CREATE TABLE person (
  id INTEGER NOT NULL,
  name VARCHAR(40),
  PRIMARY KEY (id)
);
CREATE INDEX person_name ON person(name);

CREATE TABLE movie (
  id INTEGER,
  title VARCHAR(80),
  yr NUMERIC(4),
  score FLOAT,
  votes INTEGER DEFAULT 0,
  directorid INTEGER,
  PRIMARY KEY (id),
  FOREIGN KEY (directorid) REFERENCES person(id)
);
CREATE INDEX movie_title ON movie(title);

CREATE TABLE casting (
  movieid INTEGER NOT NULL,
  actorid INTEGER NOT NULL,
  ord INTEGER,
  PRIMARY KEY (movieid, actorid),
  FOREIGN KEY (movieid) REFERENCES movie(id),
  FOREIGN KEY (actorid) REFERENCES person(id)
);
CREATE INDEX casting_movie  ON casting(movieid);
CREATE INDEX casting_person ON casting(actorid);
CREATE INDEX casting_ord    ON casting(ord);

INSERT INTO person VALUES (1,'Woody Allen');
INSERT INTO person VALUES (2,'Clint Eastwood');
INSERT INTO person VALUES (3,'Robert De Niro');
INSERT INTO person VALUES (4,'Sean Connery');
INSERT INTO person VALUES (5,'Sylvester Stallone');
INSERT INTO person VALUES (6,'Harrison Ford');
INSERT INTO person VALUES (7,'Robin Williams');
INSERT INTO person VALUES (8,'Tom Hanks');
INSERT INTO person VALUES (9,'Arnold Schwarzenegger');
INSERT INTO person VALUES (10,'Kevin Costner');
INSERT INTO person VALUES (11,'Alfred Hitchcock');
INSERT INTO person VALUES (12,'Al Pacino');
INSERT INTO person VALUES (13,'Bruce Willis');
INSERT INTO person VALUES (14,'Steve Martin');
INSERT INTO person VALUES (15,'Dan Aykroyd');
INSERT INTO person VALUES (16,'Gene Hackman');
INSERT INTO person VALUES (17,'Nicolas Cage');
INSERT INTO person VALUES (18,'Steven Spielberg');
INSERT INTO person VALUES (19,'Tom Cruise');
INSERT INTO person VALUES (20,'Michael Douglas');
INSERT INTO person VALUES (21,'Ron Howard');
INSERT INTO person VALUES (22,'Mel Gibson');
INSERT INTO person VALUES (23,'John Carpenter');
INSERT INTO person VALUES (24,'Danny DeVito');
INSERT INTO person VALUES (25,'Tim Robbins');
INSERT INTO person VALUES (26,'Johnny Depp');
INSERT INTO person VALUES (27,'Dustin Hoffman');
INSERT INTO person VALUES (28,'Francis Ford Coppola');
INSERT INTO person VALUES (29,'Mel Brooks');
INSERT INTO person VALUES (30,'Kurt Russell');
INSERT INTO person VALUES (31,'Brian De Palma');
INSERT INTO person VALUES (32,'John Cusack');
INSERT INTO person VALUES (33,'Eddie Murphy');
INSERT INTO person VALUES (34,'John Travolta');
INSERT INTO person VALUES (35,'Jeff Bridges');
INSERT INTO person VALUES (36,'Robert Redford');
INSERT INTO person VALUES (37,'Rob Reiner');
INSERT INTO person VALUES (38,'Barry Levinson');
INSERT INTO person VALUES (39,'Anthony Hopkins');
INSERT INTO person VALUES (40,'Julia Roberts');
INSERT INTO person VALUES (41,'Denzel Washington');
INSERT INTO person VALUES (42,'Paul Newman');
INSERT INTO person VALUES (43,'Jack Nicholson');
INSERT INTO person VALUES (44,'Robert Duvall');
INSERT INTO person VALUES (45,'Michelle Pfeiffer');
INSERT INTO person VALUES (46,'Kevin Bacon');
INSERT INTO person VALUES (47,'Mike Nichols');
INSERT INTO person VALUES (48,'Kenneth Branagh');
INSERT INTO person VALUES (49,'Wesley Snipes');
INSERT INTO person VALUES (50,'Matthew Broderick');
INSERT INTO person VALUES (51,'Dennis Quaid');
INSERT INTO person VALUES (52,'Michael Keaton');
INSERT INTO person VALUES (53,'Keanu Reeves');
INSERT INTO person VALUES (54,'Sigourney Weaver');
INSERT INTO person VALUES (55,'Chevy Chase');
INSERT INTO person VALUES (56,'Val Kilmer');
INSERT INTO person VALUES (57,'Meg Ryan');
INSERT INTO person VALUES (58,'Charlie Sheen');
INSERT INTO person VALUES (59,'Terry Gilliam');
INSERT INTO person VALUES (60,'Warren Beatty');
INSERT INTO person VALUES (61,'Kevin Kline');
INSERT INTO person VALUES (62,'John Landis');
INSERT INTO person VALUES (63,'Meryl Streep');
INSERT INTO person VALUES (64,'Demi Moore');
INSERT INTO person VALUES (65,'Blake Edwards');
INSERT INTO person VALUES (66,'John Badham');
INSERT INTO person VALUES (67,'Robert Zemeckis');
INSERT INTO person VALUES (68,'Alan Parker');
INSERT INTO person VALUES (69,'Oliver Stone');
INSERT INTO person VALUES (70,'Michael J. Fox');
INSERT INTO person VALUES (71,'Robert Downey Jr.');
INSERT INTO person VALUES (72,'Bill Murray');
INSERT INTO person VALUES (73,'Harvey Keitel');
INSERT INTO person VALUES (74,'Richard Gere');
INSERT INTO person VALUES (75,'Cary Grant');
INSERT INTO person VALUES (76,'Kevin Spacey');
INSERT INTO person VALUES (77,'Richard Dreyfuss');
INSERT INTO person VALUES (78,'Martin Scorsese');
INSERT INTO person VALUES (79,'Billy Wilder');
INSERT INTO person VALUES (80,'Sidney Lumet');
INSERT INTO person VALUES (81,'Norman Jewison');
INSERT INTO person VALUES (82,'Stanley Kubrick');
INSERT INTO person VALUES (83,'Michael Caine');
INSERT INTO person VALUES (84,'Sandra Bullock');
INSERT INTO person VALUES (85,'Marlon Brando');
INSERT INTO person VALUES (86,'Peter Weir');
INSERT INTO person VALUES (87,'Lawrence Kasdan');
INSERT INTO person VALUES (88,'Christian Slater');
INSERT INTO person VALUES (89,'Samuel L. Jackson');
INSERT INTO person VALUES (90,'Roman Polanski');
INSERT INTO person VALUES (91,'Morgan Freeman');
INSERT INTO person VALUES (92,'Sydney Pollack');
INSERT INTO person VALUES (93,'Sean Penn');
INSERT INTO person VALUES (94,'Diane Keaton');
INSERT INTO person VALUES (95,'Hugh Grant');
INSERT INTO person VALUES (96,'William Hurt');
INSERT INTO person VALUES (97,'David Cronenberg');
INSERT INTO person VALUES (98,'Gary Oldman');
INSERT INTO person VALUES (99,'Christopher Walken');
INSERT INTO person VALUES (100,'Liam Neeson');
INSERT INTO person VALUES (101,'Nick Nolte');
INSERT INTO person VALUES (102,'Bill Pullman');
INSERT INTO person VALUES (103,'Peter Hyams');
INSERT INTO person VALUES (104,'Glenn Close');
INSERT INTO person VALUES (105,'Joel Schumacher');
INSERT INTO person VALUES (106,'Jack Lemmon');
INSERT INTO person VALUES (107,'Tony Scott');
INSERT INTO person VALUES (108,'Harold Ramis');
INSERT INTO person VALUES (109,'Ivan Reitman');
INSERT INTO person VALUES (110,'Ridley Scott');
INSERT INTO person VALUES (111,'Joel Coen');
INSERT INTO person VALUES (112,'Susan Sarandon');
INSERT INTO person VALUES (113,'James Woods');
INSERT INTO person VALUES (114,'Alec Baldwin');
INSERT INTO person VALUES (115,'Peter Sellers');
INSERT INTO person VALUES (116,'Winona Ryder');
INSERT INTO person VALUES (117,'Jackie Chan');
INSERT INTO person VALUES (118,'James Stewart');
INSERT INTO person VALUES (119,'Tommy Lee Jones');
INSERT INTO person VALUES (120,'Steve Guttenberg');
INSERT INTO person VALUES (121,'Leslie Nielsen');
INSERT INTO person VALUES (122,'Brendan Fraser');
INSERT INTO person VALUES (123,'Frank Oz');
INSERT INTO person VALUES (124,'Drew Barrymore');
INSERT INTO person VALUES (125,'Dennis Hopper');
INSERT INTO person VALUES (126,'Jim Carrey');
INSERT INTO person VALUES (127,'Jack Warden');
INSERT INTO person VALUES (128,'William Shatner');
INSERT INTO person VALUES (129,'Garry Marshall');
INSERT INTO person VALUES (130,'Bill Paxton');
INSERT INTO person VALUES (131,'Emilio Estevez');
INSERT INTO person VALUES (132,'Walter Matthau');
INSERT INTO person VALUES (133,'Wes Craven');
INSERT INTO person VALUES (134,'Christopher Lloyd');
INSERT INTO person VALUES (135,'Donald Sutherland');
INSERT INTO person VALUES (136,'Sharon Stone');
INSERT INTO person VALUES (137,'Jean-Claude Van Damme');
INSERT INTO person VALUES (138,'George Clooney');
INSERT INTO person VALUES (139,'David Lynch');
INSERT INTO person VALUES (140,'Wolfgang Petersen');
INSERT INTO person VALUES (141,'Sam Raimi');
INSERT INTO person VALUES (142,'Jamie Lee Curtis');
INSERT INTO person VALUES (143,'Walter Hill');
INSERT INTO person VALUES (144,'John Hughes');
INSERT INTO person VALUES (145,'Charles Chaplin');
INSERT INTO person VALUES (146,'Roger Donaldson');
INSERT INTO person VALUES (147,'Rick Moranis');
INSERT INTO person VALUES (148,'Tim Burton');
INSERT INTO person VALUES (149,'Stephen Herek');
INSERT INTO person VALUES (150,'Joe Dante');
INSERT INTO person VALUES (151,'Ethan Hawke');
INSERT INTO person VALUES (152,'Joan Cusack');
INSERT INTO person VALUES (153,'Neil Jordan');
INSERT INTO person VALUES (154,'Jeff Daniels');
INSERT INTO person VALUES (155,'Robert Altman');
INSERT INTO person VALUES (156,'Chris Columbus');
INSERT INTO person VALUES (157,'Forest Whitaker');
INSERT INTO person VALUES (158,'Billy Crystal');
INSERT INTO person VALUES (159,'Ben Affleck');
INSERT INTO person VALUES (160,'Max von Sydow');
INSERT INTO person VALUES (161,'Jon Voight');
INSERT INTO person VALUES (162,'Willem Dafoe');
INSERT INTO person VALUES (163,'John Turturro');
INSERT INTO person VALUES (164,'Gregory Peck');
INSERT INTO person VALUES (165,'Charlton Heston');
INSERT INTO person VALUES (166,'Whoopi Goldberg');
INSERT INTO person VALUES (167,'Donald Pleasence');
INSERT INTO person VALUES (168,'Daniel Day-Lewis');
INSERT INTO person VALUES (169,'Nicole Kidman');
INSERT INTO person VALUES (170,'John Wayne');
INSERT INTO person VALUES (171,'Steven Seagal');
INSERT INTO person VALUES (172,'Geena Davis');
INSERT INTO person VALUES (173,'Kathleen Turner');
INSERT INTO person VALUES (174,'Ed Harris');
INSERT INTO person VALUES (175,'Jim Jarmusch');
INSERT INTO person VALUES (176,'Fred Ward');
INSERT INTO person VALUES (177,'Ralph Fiennes');
INSERT INTO person VALUES (178,'Roy Scheider');
INSERT INTO person VALUES (179,'John Goodman');
INSERT INTO person VALUES (180,'John Candy');
INSERT INTO person VALUES (181,'Matt Damon');
INSERT INTO person VALUES (182,'Faye Dunaway');
INSERT INTO person VALUES (183,'William Holden');
INSERT INTO person VALUES (184,'Bridget Fonda');
INSERT INTO person VALUES (185,'Leonardo DiCaprio');
INSERT INTO person VALUES (186,'Steve Buscemi');
INSERT INTO person VALUES (187,'Christina Ricci');
INSERT INTO person VALUES (188,'Adam Sandler');
INSERT INTO person VALUES (189,'Jim Abrahams');
INSERT INTO person VALUES (190,'Jeff Goldblum');
INSERT INTO person VALUES (191,'Mia Farrow');
INSERT INTO person VALUES (192,'Sam Neill');
INSERT INTO person VALUES (193,'Leonard Nimoy');
INSERT INTO person VALUES (194,'Julianne Moore');
INSERT INTO person VALUES (195,'John Cleese');
INSERT INTO person VALUES (196,'John McTiernan');
INSERT INTO person VALUES (197,'Howard Hawks');
INSERT INTO person VALUES (198,'James Cameron');
INSERT INTO person VALUES (199,'Michael Apted');
INSERT INTO person VALUES (200,'Herbert Ross');
INSERT INTO person VALUES (201,'Paul Verhoeven');
INSERT INTO person VALUES (202,'Oliver Platt');
INSERT INTO person VALUES (203,'Melanie Griffith');
INSERT INTO person VALUES (204,'John Woo');
INSERT INTO person VALUES (205,'Richard Linklater');
INSERT INTO person VALUES (206,'Spike Lee');
INSERT INTO person VALUES (207,'Barbra Streisand');
INSERT INTO person VALUES (208,'Akira Kurosawa');
INSERT INTO person VALUES (209,'Richard Donner');
INSERT INTO person VALUES (210,'Renny Harlin');
INSERT INTO person VALUES (211,'Gwyneth Paltrow');
INSERT INTO person VALUES (212,'Phillip Noyce');
INSERT INTO person VALUES (213,'Humphrey Bogart');
INSERT INTO person VALUES (214,'Andy Garcia');
INSERT INTO person VALUES (215,'Jodie Foster');
INSERT INTO person VALUES (216,'Chris O''Donnell');
INSERT INTO person VALUES (217,'J.T. Walsh');
INSERT INTO person VALUES (218,'Woody Harrelson');
INSERT INTO person VALUES (219,'Pierce Brosnan');
INSERT INTO person VALUES (220,'Hank Azaria');
INSERT INTO person VALUES (221,'Carl Reiner');
INSERT INTO person VALUES (222,'Cary Elwes');
INSERT INTO person VALUES (223,'Matt Dillon');
INSERT INTO person VALUES (224,'Kiefer Sutherland');
INSERT INTO person VALUES (225,'Anne Bancroft');
INSERT INTO person VALUES (226,'William H. Macy');
INSERT INTO person VALUES (227,'John Mahoney');
INSERT INTO person VALUES (228,'Andie MacDowell');
INSERT INTO person VALUES (229,'Ewan McGregor');
INSERT INTO person VALUES (230,'John Heard');
INSERT INTO person VALUES (231,'Burt Reynolds');
INSERT INTO person VALUES (232,'Patrick Swayze');
INSERT INTO person VALUES (233,'Goldie Hawn');
INSERT INTO person VALUES (234,'Danny Glover');
INSERT INTO person VALUES (235,'Richard Attenborough');
INSERT INTO person VALUES (236,'Roger Moore');
INSERT INTO person VALUES (237,'Mike Myers');
INSERT INTO person VALUES (238,'Ned Beatty');
INSERT INTO person VALUES (239,'Ian Holm');
INSERT INTO person VALUES (240,'Matthew McConaughey');
INSERT INTO person VALUES (241,'Mark Wahlberg');
INSERT INTO person VALUES (242,'Ben Stiller');
INSERT INTO person VALUES (243,'Uma Thurman');
INSERT INTO person VALUES (244,'Michael Madsen');
INSERT INTO person VALUES (245,'Christian Bale');
INSERT INTO person VALUES (246,'Dan Hedaya');
INSERT INTO person VALUES (247,'Albert Brooks');
INSERT INTO person VALUES (248,'Bob Hoskins');
INSERT INTO person VALUES (249,'Annette Bening');
INSERT INTO person VALUES (250,'James Caan');
INSERT INTO person VALUES (251,'Jennifer Lopez');
INSERT INTO person VALUES (252,'Lance Henriksen');
INSERT INTO person VALUES (253,'Orson Welles');
INSERT INTO person VALUES (254,'Barbara Hershey');
INSERT INTO person VALUES (255,'Gary Sinise');
INSERT INTO person VALUES (256,'James Spader');
INSERT INTO person VALUES (257,'Sean Astin');
INSERT INTO person VALUES (258,'Brad Pitt');
INSERT INTO person VALUES (259,'Joe Pesci');
INSERT INTO person VALUES (260,'Antonio Banderas');
INSERT INTO person VALUES (261,'John Leguizamo');
INSERT INTO person VALUES (262,'Jonathan Lynn');
INSERT INTO person VALUES (263,'Christopher McDonald');
INSERT INTO person VALUES (264,'William Friedkin');
INSERT INTO person VALUES (265,'Bette Midler');
INSERT INTO person VALUES (266,'Clyde Geronimi');
INSERT INTO person VALUES (267,'Gene Wilder');
INSERT INTO person VALUES (268,'Sergio Leone');
INSERT INTO person VALUES (269,'Wim Wenders');
INSERT INTO person VALUES (270,'Trey Parker');
INSERT INTO person VALUES (271,'Gus Van Sant');
INSERT INTO person VALUES (272,'Fred Schepisi');
INSERT INTO person VALUES (273,'Ang Lee');
INSERT INTO person VALUES (274,'Richard Lester');
INSERT INTO person VALUES (275,'Alan J. Pakula');
INSERT INTO person VALUES (276,'George Roy Hill');
INSERT INTO person VALUES (277,'Kirsten Dunst');
INSERT INTO person VALUES (278,'Elisabeth Shue');
INSERT INTO person VALUES (279,'Steve McQueen');
INSERT INTO person VALUES (280,'Holly Hunter');
INSERT INTO person VALUES (281,'Jonathan Demme');
INSERT INTO person VALUES (282,'Cameron Diaz');
INSERT INTO person VALUES (283,'Adrian Lyne');
INSERT INTO person VALUES (284,'Macaulay Culkin');
INSERT INTO person VALUES (285,'Howard Deutch');
INSERT INTO person VALUES (286,'Robert Wise');
INSERT INTO person VALUES (287,'John Ford');
INSERT INTO person VALUES (288,'Philip Kaufman');
INSERT INTO person VALUES (289,'Christopher Lambert');
INSERT INTO person VALUES (290,'Roland Emmerich');
INSERT INTO person VALUES (291,'Andrew Davis');
INSERT INTO person VALUES (292,'Stephen Frears');
INSERT INTO person VALUES (293,'John Boorman');
INSERT INTO person VALUES (294,'Patrick Stewart');
INSERT INTO person VALUES (295,'Harry Dean Stanton');
INSERT INTO person VALUES (296,'Robert Loggia');
INSERT INTO person VALUES (297,'Kim Basinger');
INSERT INTO person VALUES (298,'Billy Bob Thornton');
INSERT INTO person VALUES (299,'Christopher Reeve');
INSERT INTO person VALUES (300,'Danny Aiello');
INSERT INTO person VALUES (301,'Peter Boyle');
INSERT INTO person VALUES (302,'Benicio Del Toro');
INSERT INTO person VALUES (303,'Lea Thompson');
INSERT INTO person VALUES (304,'Malcolm McDowell');
INSERT INTO person VALUES (305,'Robert Prosky');
INSERT INTO person VALUES (306,'Martin Sheen');
INSERT INTO person VALUES (307,'Bonnie Hunt');
INSERT INTO person VALUES (308,'Gabriel Byrne');
INSERT INTO person VALUES (309,'Randy Quaid');
INSERT INTO person VALUES (310,'Madonna');
INSERT INTO person VALUES (311,'Daniel Stern');
INSERT INTO person VALUES (312,'John Huston');
INSERT INTO person VALUES (313,'Will Patton');
INSERT INTO person VALUES (314,'John Lithgow');
INSERT INTO person VALUES (315,'Mira Sorvino');
INSERT INTO person VALUES (316,'Joan Allen');
INSERT INTO person VALUES (317,'Stockard Channing');
INSERT INTO person VALUES (318,'Tom Sizemore');
INSERT INTO person VALUES (319,'Mickey Rourke');
INSERT INTO person VALUES (320,'Richard Benjamin');
INSERT INTO person VALUES (321,'Kathy Bates');
INSERT INTO person VALUES (322,'Audrey Hepburn');
INSERT INTO person VALUES (323,'Freddie Prinze Jr.');
INSERT INTO person VALUES (324,'Russell Crowe');
INSERT INTO person VALUES (325,'Rene Russo');
INSERT INTO person VALUES (326,'Peter Jackson');
INSERT INTO person VALUES (327,'Peter Weller');
INSERT INTO person VALUES (328,'Neve Campbell');
INSERT INTO person VALUES (329,'Ben Kingsley');
INSERT INTO person VALUES (330,'Dennis Dugan');
INSERT INTO person VALUES (331,'Laurence Fishburne');
INSERT INTO person VALUES (332,'Griffin Dunne');
INSERT INTO person VALUES (333,'Minnie Driver');
INSERT INTO person VALUES (334,'Joe Mantegna');
INSERT INTO person VALUES (335,'David Arquette');
INSERT INTO person VALUES (336,'J&#252;rgen Prochnow');
INSERT INTO person VALUES (337,'Maggie Smith');
INSERT INTO person VALUES (338,'Treat Williams');
INSERT INTO person VALUES (339,'James Remar');
INSERT INTO person VALUES (340,'Shirley MacLaine');
INSERT INTO person VALUES (341,'Michael McKean');
INSERT INTO person VALUES (342,'Claire Danes');
INSERT INTO person VALUES (343,'Anjelica Huston');
INSERT INTO person VALUES (344,'Richard Crenna');
INSERT INTO person VALUES (345,'Henry Fonda');
INSERT INTO person VALUES (346,'Don Siegel');
INSERT INTO person VALUES (347,'Robert Carlyle');
INSERT INTO person VALUES (348,'Giovanni Ribisi');
INSERT INTO person VALUES (349,'Ellen Barkin');
INSERT INTO person VALUES (350,'Jennifer Jason Leigh');
INSERT INTO person VALUES (351,'Ian McKellen');
INSERT INTO person VALUES (352,'Christopher Guest');
INSERT INTO person VALUES (353,'Juliette Lewis');
INSERT INTO person VALUES (354,'Charles Durning');
INSERT INTO person VALUES (355,'Ving Rhames');
INSERT INTO person VALUES (356,'Tom Skerritt');
INSERT INTO person VALUES (357,'Bruno Kirby');
INSERT INTO person VALUES (358,'Janeane Garofalo');
INSERT INTO person VALUES (359,'Emma Thompson');
INSERT INTO person VALUES (360,'George Lucas');
INSERT INTO person VALUES (361,'Penny Marshall');
INSERT INTO person VALUES (362,'Wilford Brimley');
INSERT INTO person VALUES (363,'Denis Leary');
INSERT INTO person VALUES (364,'John Waters');
INSERT INTO person VALUES (365,'Steve Miner');
INSERT INTO person VALUES (366,'G&#233;rard Depardieu');
INSERT INTO person VALUES (367,'Diane Lane');
INSERT INTO person VALUES (368,'Rosanna Arquette');
INSERT INTO person VALUES (369,'Sally Field');
INSERT INTO person VALUES (370,'Laurence Olivier');
INSERT INTO person VALUES (371,'Michael Lehmann (I)');
INSERT INTO person VALUES (372,'Rob Lowe');
INSERT INTO person VALUES (373,'Lloyd Bridges');
INSERT INTO person VALUES (374,'Michael Caton-Jones');
INSERT INTO person VALUES (375,'Andrew Bergman');
INSERT INTO person VALUES (376,'Rob Cohen');
INSERT INTO person VALUES (377,'Hugh Wilson');
INSERT INTO person VALUES (378,'Kevin Reynolds');
INSERT INTO person VALUES (379,'George A. Romero');
INSERT INTO person VALUES (380,'Aidan Quinn');
INSERT INTO person VALUES (381,'Ice Cube');
INSERT INTO person VALUES (382,'Edward Zwick');
INSERT INTO person VALUES (383,'Randal Kleiser');
INSERT INTO person VALUES (384,'Peter Segal');
INSERT INTO person VALUES (385,'Burgess Meredith');
INSERT INTO person VALUES (386,'Peter Greenaway');
INSERT INTO person VALUES (387,'Lasse Hallstr&#246;m');
INSERT INTO person VALUES (388,'Terence Young');
INSERT INTO person VALUES (389,'Luc Besson');
INSERT INTO person VALUES (390,'Lewis Gilbert (II)');
INSERT INTO person VALUES (391,'Cameron Crowe');
INSERT INTO person VALUES (392,'Frank Capra');
INSERT INTO person VALUES (393,'Yun-Fat Chow');
INSERT INTO person VALUES (394,'Pedro Almod&#243;var');
INSERT INTO person VALUES (395,'Brian Levant');
INSERT INTO person VALUES (396,'John Singleton');
INSERT INTO person VALUES (397,'Charles Shyer');
INSERT INTO person VALUES (398,'Krzysztof Kieslowski');
INSERT INTO person VALUES (399,'Federico Fellini');
INSERT INTO person VALUES (400,'Bubba Smith');
INSERT INTO person VALUES (401,'Michael Hoffman');
INSERT INTO person VALUES (402,'Richard Fleischer');
INSERT INTO person VALUES (403,'Amy Heckerling');
INSERT INTO person VALUES (404,'Kirk Douglas');
INSERT INTO person VALUES (405,'Franklin J. Schaffner');
INSERT INTO person VALUES (406,'Patricia Arquette');
INSERT INTO person VALUES (407,'Roger Spottiswoode');
INSERT INTO person VALUES (408,'Milos Forman');
INSERT INTO person VALUES (409,'Don Bluth');
INSERT INTO person VALUES (410,'Joseph Ruben');
INSERT INTO person VALUES (411,'Jon Turteltaub');
INSERT INTO person VALUES (412,'Jeremiah S. Chechik');
INSERT INTO person VALUES (413,'Tom Wilkinson (I)');
INSERT INTO person VALUES (414,'David Fincher');
INSERT INTO person VALUES (415,'Ron Underwood');
INSERT INTO person VALUES (416,'Michael Rooker');
INSERT INTO person VALUES (417,'David Morse');
INSERT INTO person VALUES (418,'Michael Ritchie (I)');
INSERT INTO person VALUES (419,'Spencer Tracy');
INSERT INTO person VALUES (420,'Ingmar Bergman');
INSERT INTO person VALUES (421,'Jan de Bont');
INSERT INTO person VALUES (422,'Barry Sonnenfeld');
INSERT INTO person VALUES (423,'James Foley');
INSERT INTO person VALUES (424,'Joe Johnston');
INSERT INTO person VALUES (425,'Betty Thomas (I)');
INSERT INTO person VALUES (426,'Anne Heche');
INSERT INTO person VALUES (427,'Edward Norton');
INSERT INTO person VALUES (428,'Stanley Donen');
INSERT INTO person VALUES (429,'Katharine Hepburn');
INSERT INTO person VALUES (430,'Tom Berenger');
INSERT INTO person VALUES (431,'James Cromwell');
INSERT INTO person VALUES (432,'Viggo Mortensen');
INSERT INTO person VALUES (433,'James Rebhorn');
INSERT INTO person VALUES (434,'John C. McGinley');
INSERT INTO person VALUES (435,'Hal Holbrook');
INSERT INTO person VALUES (436,'Carol Kane');
INSERT INTO person VALUES (437,'M. Emmet Walsh');
INSERT INTO person VALUES (438,'John Hurt');
INSERT INTO person VALUES (439,'Jeffrey Jones');
INSERT INTO person VALUES (440,'Geoffrey Rush');
INSERT INTO person VALUES (441,'Chazz Palminteri');
INSERT INTO person VALUES (442,'Joaquin Phoenix');
INSERT INTO person VALUES (443,'Philip Seymour Hoffman');
INSERT INTO person VALUES (444,'Quentin Tarantino');
INSERT INTO person VALUES (445,'Kevin Smith');
INSERT INTO person VALUES (446,'Sarah Jessica Parker');
INSERT INTO person VALUES (447,'Chris Farley');
INSERT INTO person VALUES (448,'Jon Favreau');
INSERT INTO person VALUES (449,'Vincent D''Onofrio');
INSERT INTO person VALUES (450,'Burt Young');
INSERT INTO person VALUES (451,'Tch&#233;ky Karyo');
INSERT INTO person VALUES (452,'Helen Mirren');
INSERT INTO person VALUES (453,'Martin Balsam');
INSERT INTO person VALUES (454,'Rupert Everett');
INSERT INTO person VALUES (455,'Michael Wincott');
INSERT INTO person VALUES (456,'Loren Dean');
INSERT INTO person VALUES (457,'Tim Curry');
INSERT INTO person VALUES (458,'Kevin Dunn (I)');
INSERT INTO person VALUES (459,'John C. Reilly');
INSERT INTO person VALUES (460,'Giancarlo Esposito');
INSERT INTO person VALUES (461,'Kelly Preston');
INSERT INTO person VALUES (462,'Carrie Fisher');
INSERT INTO person VALUES (463,'Sissy Spacek');
INSERT INTO person VALUES (464,'David Graf');
INSERT INTO person VALUES (465,'Martin Lawrence');
INSERT INTO person VALUES (466,'Alan Arkin');
INSERT INTO person VALUES (467,'Madeline Kahn');
INSERT INTO person VALUES (468,'Tom Everett Scott');
INSERT INTO person VALUES (469,'Will Smith');
INSERT INTO person VALUES (470,'Charles Grodin');
INSERT INTO person VALUES (471,'Maury Chaykin');
INSERT INTO person VALUES (472,'James Coburn');
INSERT INTO person VALUES (473,'Brian Dennehy');
INSERT INTO person VALUES (474,'Natalie Wood');
INSERT INTO person VALUES (475,'River Phoenix');
INSERT INTO person VALUES (476,'George Kennedy');
INSERT INTO person VALUES (477,'Cheech Marin');
INSERT INTO person VALUES (478,'Matthew Lillard');
INSERT INTO person VALUES (479,'George C. Scott');
INSERT INTO person VALUES (480,'Jennifer Aniston');
INSERT INTO person VALUES (481,'Oliver Reed');
INSERT INTO person VALUES (482,'R. Lee Ermey');
INSERT INTO person VALUES (483,'Vince Vaughn');
INSERT INTO person VALUES (484,'Delroy Lindo');
INSERT INTO person VALUES (485,'Edward Burns (I)');
INSERT INTO person VALUES (486,'David Duchovny');
INSERT INTO person VALUES (487,'Angelina Jolie');
INSERT INTO person VALUES (488,'Virginia Madsen');
INSERT INTO person VALUES (489,'Don Taylor (I)');
INSERT INTO person VALUES (490,'Joan Plowright');
INSERT INTO person VALUES (491,'Alicia Silverstone');
INSERT INTO person VALUES (492,'Ryan Phillippe');
INSERT INTO person VALUES (493,'Michael Biehn');
INSERT INTO person VALUES (494,'Cloris Leachman');
INSERT INTO person VALUES (495,'Frances McDormand');
INSERT INTO person VALUES (496,'Catherine Deneuve');
INSERT INTO person VALUES (497,'Jane Fonda');
INSERT INTO person VALUES (498,'Ronny Cox');
INSERT INTO person VALUES (499,'Jessica Lange');
INSERT INTO person VALUES (500,'Jonathan Frakes');
INSERT INTO person VALUES (501,'Penelope Ann Miller');
INSERT INTO person VALUES (502,'Talia Shire');
INSERT INTO person VALUES (503,'John Malkovich');
INSERT INTO person VALUES (504,'Dianne Wiest');
INSERT INTO person VALUES (505,'Fran&#231;ois Truffaut');
INSERT INTO person VALUES (506,'David Paymer');
INSERT INTO person VALUES (507,'Bob Gunton');
INSERT INTO person VALUES (508,'John Gielgud');
INSERT INTO person VALUES (509,'Simon Callow');
INSERT INTO person VALUES (510,'Michael Winslow');
INSERT INTO person VALUES (511,'Steve Zahn');
INSERT INTO person VALUES (512,'Matthew Modine');
INSERT INTO person VALUES (513,'Vanessa Redgrave');
INSERT INTO person VALUES (514,'Tobey Maguire');
INSERT INTO person VALUES (515,'Brion James');
INSERT INTO person VALUES (516,'Xander Berkeley');
INSERT INTO person VALUES (517,'Craig T. Nelson');
INSERT INTO person VALUES (518,'Martin Landau');
INSERT INTO person VALUES (519,'Christopher Plummer');
INSERT INTO person VALUES (520,'Stephen Tobolowsky');
INSERT INTO person VALUES (521,'Raymond J. Barry');
INSERT INTO person VALUES (522,'Annabella Sciorra');
INSERT INTO person VALUES (523,'Jay Mohr');
INSERT INTO person VALUES (524,'Salma Hayek');
INSERT INTO person VALUES (525,'Jonathan Pryce');
INSERT INTO person VALUES (526,'David Chappelle');
INSERT INTO person VALUES (527,'Denholm Elliott');
INSERT INTO person VALUES (528,'Kevin Pollak');
INSERT INTO person VALUES (529,'Mary Steenburgen');
INSERT INTO person VALUES (530,'Hector Elizondo');
INSERT INTO person VALUES (531,'Catherine O''Hara');
INSERT INTO person VALUES (532,'James Doohan');
INSERT INTO person VALUES (533,'Marisa Tomei');
INSERT INTO person VALUES (534,'Lauren Bacall');
INSERT INTO person VALUES (535,'Lauren Holly');
INSERT INTO person VALUES (536,'Robin Wright');
INSERT INTO person VALUES (537,'Bill Duke');
INSERT INTO person VALUES (538,'Nigel Hawthorne');
INSERT INTO person VALUES (539,'Elizabeth Taylor');
INSERT INTO person VALUES (540,'Mako');
INSERT INTO person VALUES (541,'Lindsay Crouse');
INSERT INTO person VALUES (542,'Burt Lancaster');
INSERT INTO person VALUES (543,'David Thewlis');
INSERT INTO person VALUES (544,'Bruce Campbell (I)');
INSERT INTO person VALUES (545,'Robert Englund');
INSERT INTO person VALUES (546,'James Earl Jones');
INSERT INTO person VALUES (547,'Josh Mostel');
INSERT INTO person VALUES (548,'Lili Taylor');
INSERT INTO person VALUES (549,'Gina Gershon');
INSERT INTO person VALUES (550,'Ben Gazzara');
INSERT INTO person VALUES (551,'Dom DeLuise');
INSERT INTO person VALUES (552,'Mark Hamill');
INSERT INTO person VALUES (553,'Isabella Rossellini');
INSERT INTO person VALUES (554,'Hume Cronyn');
INSERT INTO person VALUES (555,'Teri Garr');
INSERT INTO person VALUES (556,'Rod Taylor');
INSERT INTO person VALUES (557,'Emily Watson');
INSERT INTO person VALUES (558,'Shelley Duvall');
INSERT INTO person VALUES (559,'Brian Blessed');
INSERT INTO person VALUES (560,'Philip Baker Hall');
INSERT INTO person VALUES (561,'Jessica Tandy');
INSERT INTO person VALUES (562,'Tom Holland (I)');
INSERT INTO person VALUES (563,'Gary Busey');
INSERT INTO person VALUES (564,'William Hickey (I)');
INSERT INTO person VALUES (565,'Sam Shepard');
INSERT INTO person VALUES (566,'Richard E. Grant');
INSERT INTO person VALUES (567,'Olympia Dukakis');
INSERT INTO person VALUES (568,'Alfre Woodard');
INSERT INTO person VALUES (569,'Ryan O''Neal');
INSERT INTO person VALUES (570,'David Warner');
INSERT INTO person VALUES (571,'Nicholas Meyer');
INSERT INTO person VALUES (572,'Nick Park');
INSERT INTO person VALUES (573,'David Zucker');
INSERT INTO person VALUES (574,'James L. Brooks');
INSERT INTO person VALUES (575,'Jane Campion');
INSERT INTO person VALUES (576,'James Ivory');
INSERT INTO person VALUES (577,'Russell Mulcahy');
INSERT INTO person VALUES (578,'Toni Collette');
INSERT INTO person VALUES (579,'Bob Clark (III)');
INSERT INTO person VALUES (580,'Jonathan Kaplan (I)');
INSERT INTO person VALUES (581,'Jim Sheridan');
INSERT INTO person VALUES (582,'Mike Judge');
INSERT INTO person VALUES (583,'Mike Leigh');
INSERT INTO person VALUES (584,'Bille August');
INSERT INTO person VALUES (585,'Mike Newell');
INSERT INTO person VALUES (586,'Tom Shadyac');
INSERT INTO person VALUES (587,'Mike Starr (I)');
INSERT INTO person VALUES (588,'Shelley Long');
INSERT INTO person VALUES (589,'Mimi Leder');
INSERT INTO person VALUES (590,'Cuba Gooding Jr.');
INSERT INTO person VALUES (591,'Daryl Hannah');
INSERT INTO person VALUES (592,'Jennifer Love Hewitt');
INSERT INTO person VALUES (593,'Neil LaBute');
INSERT INTO person VALUES (594,'Beverly D''Angelo');
INSERT INTO person VALUES (595,'Martin Brest');
INSERT INTO person VALUES (596,'Josh Brolin');
INSERT INTO person VALUES (597,'Danny Boyle');
INSERT INTO person VALUES (598,'Bernardo Bertolucci');
INSERT INTO person VALUES (599,'Donald Petrie');
INSERT INTO person VALUES (600,'Jeannot Szwarc');
INSERT INTO person VALUES (601,'DeForest Kelley');
INSERT INTO person VALUES (602,'Sarah Michelle Gellar');
INSERT INTO person VALUES (603,'Jean Reno');
INSERT INTO person VALUES (604,'Jay Roach');
INSERT INTO person VALUES (605,'Judy Davis');
INSERT INTO person VALUES (606,'David Mamet');
INSERT INTO person VALUES (607,'Curtis Hanson');
INSERT INTO person VALUES (608,'Peter O''Toole');
INSERT INTO person VALUES (609,'Kristin Scott Thomas');
INSERT INTO person VALUES (610,'Richard Pryor');
INSERT INTO person VALUES (611,'Kyle MacLachlan');
INSERT INTO person VALUES (612,'Peter Bogdanovich');
INSERT INTO person VALUES (613,'William Baldwin');
INSERT INTO person VALUES (614,'Frank Marshall (I)');
INSERT INTO person VALUES (615,'Lars von Trier');
INSERT INTO person VALUES (616,'Harold Becker');
INSERT INTO person VALUES (617,'Fred Zinnemann');
INSERT INTO person VALUES (618,'Hal Needham');
INSERT INTO person VALUES (619,'Louis Malle');
INSERT INTO person VALUES (620,'William Wyler');
INSERT INTO person VALUES (621,'Anthony Minghella');
INSERT INTO person VALUES (622,'Lou Diamond Phillips');
INSERT INTO person VALUES (623,'Paul Reubens');
INSERT INTO person VALUES (624,'Lee Tamahori');
INSERT INTO person VALUES (625,'Peter Sallis');
INSERT INTO person VALUES (626,'Gene Kelly');
INSERT INTO person VALUES (627,'Geoff Murphy');
INSERT INTO person VALUES (628,'George Cukor');
INSERT INTO person VALUES (629,'George Dzundza');
INSERT INTO person VALUES (630,'Gregory Hoblit');
INSERT INTO person VALUES (631,'George P. Cosmatos');
INSERT INTO person VALUES (632,'Les Mayfield');
INSERT INTO person VALUES (633,'Raja Gosnell');
INSERT INTO person VALUES (634,'Graham Chapman');
INSERT INTO person VALUES (635,'Glenne Headly');
INSERT INTO person VALUES (636,'Guy Hamilton (I)');
INSERT INTO person VALUES (637,'Illeana Douglas');
INSERT INTO person VALUES (638,'Rub&#233;n Blades');
INSERT INTO person VALUES (639,'Bryan Singer');
INSERT INTO person VALUES (640,'Kate Winslet');
INSERT INTO person VALUES (641,'Kathryn Bigelow');
INSERT INTO person VALUES (642,'Ron Shelton');
INSERT INTO person VALUES (643,'Veronica Cartwright');
INSERT INTO person VALUES (644,'Keith Gordon');
INSERT INTO person VALUES (645,'Timothy Hutton');
INSERT INTO person VALUES (646,'Anthony Michael Hall');
INSERT INTO person VALUES (647,'Kate Nelligan');
INSERT INTO person VALUES (648,'Roddy McDowall');
INSERT INTO person VALUES (649,'Marcello Mastroianni');
INSERT INTO person VALUES (650,'Ally Sheedy');
INSERT INTO person VALUES (651,'Irvin Kershner');
INSERT INTO person VALUES (652,'Paul Schrader');
INSERT INTO person VALUES (653,'Paul Anderson (III)');
INSERT INTO person VALUES (654,'Andy Tennant');
INSERT INTO person VALUES (655,'Elia Kazan');
INSERT INTO person VALUES (656,'Elias Koteas');
INSERT INTO person VALUES (657,'Andrew Fleming');
INSERT INTO person VALUES (658,'Andrei Tarkovsky');
INSERT INTO person VALUES (659,'Ellen Burstyn');
INSERT INTO person VALUES (660,'Robert Benton');
INSERT INTO person VALUES (661,'Howard Zieff');
INSERT INTO person VALUES (662,'Emile Ardolino');
INSERT INTO person VALUES (663,'Emir Kusturica');
INSERT INTO person VALUES (664,'Wayne Wang');
INSERT INTO person VALUES (665,'Atom Egoyan');
INSERT INTO person VALUES (666,'Robert Rodriguez');
INSERT INTO person VALUES (667,'Stanley Tong');
INSERT INTO person VALUES (668,'John Glen (II)');
INSERT INTO person VALUES (669,'Jon Amiel');
INSERT INTO person VALUES (670,'Cher');
INSERT INTO person VALUES (671,'Tim Matheson');
INSERT INTO person VALUES (672,'Stephen Hopkins');
INSERT INTO person VALUES (673,'Stanley Kramer');
INSERT INTO person VALUES (674,'Taylor Hackford');
INSERT INTO person VALUES (675,'Michael Curtiz');
INSERT INTO person VALUES (676,'John Frankenheimer');
INSERT INTO person VALUES (677,'John Schlesinger');
INSERT INTO person VALUES (678,'Michael Bay');
INSERT INTO person VALUES (679,'Carl Weathers');
INSERT INTO person VALUES (680,'Chris Sarandon');
INSERT INTO person VALUES (681,'Bruce Greenwood (I)');
INSERT INTO person VALUES (682,'Melinda Dillon');
INSERT INTO person VALUES (683,'John G. Avildsen');
INSERT INTO person VALUES (684,'Tim Allen');
INSERT INTO person VALUES (685,'Bruce Beresford');
INSERT INTO person VALUES (686,'Terrence Malick');
INSERT INTO person VALUES (687,'John Ritter');
INSERT INTO person VALUES (688,'Takashi Shimura');
INSERT INTO person VALUES (689,'Steven Soderbergh');
INSERT INTO person VALUES (690,'Charles Dutton');
INSERT INTO person VALUES (691,'Jon Avnet');
INSERT INTO person VALUES (692,'Joe Don Baker');
INSERT INTO person VALUES (693,'John Milius');
INSERT INTO person VALUES (694,'Terry Jones');
INSERT INTO person VALUES (695,'Parker Posey');
INSERT INTO person VALUES (696,'Bob Balaban');
INSERT INTO person VALUES (697,'Michael Rapaport');
INSERT INTO person VALUES (698,'Keith David (I)');
INSERT INTO person VALUES (699,'Heather Graham');
INSERT INTO person VALUES (700,'Kristy Swanson');
INSERT INTO person VALUES (701,'James Gandolfini');
INSERT INTO person VALUES (702,'Eric Stoltz');
INSERT INTO person VALUES (703,'Joe Pantoliano');
INSERT INTO person VALUES (704,'Brad Dourif');
INSERT INTO person VALUES (705,'Pam Grier');
INSERT INTO person VALUES (706,'Marcia Gay Harden');
INSERT INTO person VALUES (707,'Kevin J. O''Connor');
INSERT INTO person VALUES (708,'Reese Witherspoon');
INSERT INTO person VALUES (709,'Dabney Coleman');
INSERT INTO person VALUES (710,'Chris Penn');
INSERT INTO person VALUES (711,'Murray Hamilton');
INSERT INTO person VALUES (712,'Jeffrey Tambor');
INSERT INTO person VALUES (713,'Brian Cox');
INSERT INTO person VALUES (714,'Ron Perlman');
INSERT INTO person VALUES (715,'Julie Hagerty');
INSERT INTO person VALUES (716,'Helena Bonham Carter');
INSERT INTO person VALUES (717,'Luke Wilson');
INSERT INTO person VALUES (718,'Frank Whaley');
INSERT INTO person VALUES (719,'Warren Oates');
INSERT INTO person VALUES (720,'Paul Mazursky');
INSERT INTO person VALUES (721,'Tommy Chong');
INSERT INTO person VALUES (722,'Ernest Borgnine');
INSERT INTO person VALUES (723,'Gena Rowlands');
INSERT INTO person VALUES (724,'Famke Janssen');
INSERT INTO person VALUES (725,'Eileen Brennan');
INSERT INTO person VALUES (726,'Kate Capshaw');
INSERT INTO person VALUES (727,'Mario Van Peebles');
INSERT INTO person VALUES (728,'Chris Cooper (I)');
INSERT INTO person VALUES (729,'William Forsythe');
INSERT INTO person VALUES (730,'Hart Bochner');
INSERT INTO person VALUES (731,'William Daniels (I)');
INSERT INTO person VALUES (732,'Jack Palance');
INSERT INTO person VALUES (733,'Albert Finney');
INSERT INTO person VALUES (734,'Julie Christie');
INSERT INTO person VALUES (735,'Toshir&#244; Mifune');
INSERT INTO person VALUES (736,'Embeth Davidtz');
INSERT INTO person VALUES (737,'Nathan Lane');
INSERT INTO person VALUES (738,'Fisher Stevens');
INSERT INTO person VALUES (739,'Don Cheadle');
INSERT INTO person VALUES (740,'John Wood (I)');
INSERT INTO person VALUES (741,'Jeremy Northam');
INSERT INTO person VALUES (742,'Jeremy Irons');
INSERT INTO person VALUES (743,'Rip Torn');
INSERT INTO person VALUES (744,'David Strathairn');
INSERT INTO person VALUES (745,'Udo Kier');
INSERT INTO person VALUES (746,'Brian Doyle-Murray');
INSERT INTO person VALUES (747,'Scott Glenn');
INSERT INTO person VALUES (748,'Josef Sommer');
INSERT INTO person VALUES (749,'Eric Idle');
INSERT INTO person VALUES (750,'Judi Dench');
INSERT INTO person VALUES (751,'Rod Steiger');
INSERT INTO person VALUES (752,'Dennis Farina');
INSERT INTO person VALUES (753,'Kurtwood Smith');
INSERT INTO person VALUES (754,'Walter Koenig');
INSERT INTO person VALUES (755,'Paul Guilfoyle (II)');
INSERT INTO person VALUES (756,'Alfonso Arau');
INSERT INTO person VALUES (757,'Ray Walston');
INSERT INTO person VALUES (758,'Ossie Davis');
INSERT INTO person VALUES (759,'Dana Delany');
INSERT INTO person VALUES (760,'Cate Blanchett');
INSERT INTO person VALUES (761,'David Ogden Stiers');
INSERT INTO person VALUES (762,'Debi Mazar');
INSERT INTO person VALUES (763,'Louise Fletcher');
INSERT INTO person VALUES (764,'Don Ameche');
INSERT INTO person VALUES (765,'Stephen Rea');
INSERT INTO person VALUES (766,'Billy Zane');
INSERT INTO person VALUES (767,'Joe Morton');
INSERT INTO person VALUES (768,'Shawn Hatosy');
INSERT INTO person VALUES (769,'John Ashton (I)');
INSERT INTO person VALUES (770,'Fairuza Balk');
INSERT INTO person VALUES (771,'Kevin McCarthy');
INSERT INTO person VALUES (772,'Katie Holmes');
INSERT INTO person VALUES (773,'Bruce Davison');
INSERT INTO person VALUES (774,'Peter MacNicol');
INSERT INTO person VALUES (775,'Rade Serbedzija');
INSERT INTO person VALUES (776,'Ray Liotta');
INSERT INTO person VALUES (777,'Anthony LaPaglia');
INSERT INTO person VALUES (778,'Judge Reinhold');
INSERT INTO person VALUES (779,'Michael York');
INSERT INTO person VALUES (780,'Joseph Cotten');
INSERT INTO person VALUES (781,'Kelly McGillis');
INSERT INTO person VALUES (782,'Kathleen Quinlan');
INSERT INTO person VALUES (783,'William L. Petersen');
INSERT INTO person VALUES (784,'Bonnie Bedelia');
INSERT INTO person VALUES (785,'Laura Dern');
INSERT INTO person VALUES (786,'John Belushi');
INSERT INTO person VALUES (787,'Nastassja Kinski');
INSERT INTO person VALUES (788,'Joshua Jackson');
INSERT INTO person VALUES (789,'Tony Shalhoub');
INSERT INTO person VALUES (790,'Nancy Travis');
INSERT INTO person VALUES (791,'Tim Roth');
INSERT INTO person VALUES (792,'Jean-Marc Barr');
INSERT INTO person VALUES (793,'Jude Law');
INSERT INTO person VALUES (794,'James Russo');
INSERT INTO person VALUES (795,'Rose McGowan');
INSERT INTO person VALUES (796,'Charlotte Rampling');
INSERT INTO person VALUES (797,'Dennis Franz');
INSERT INTO person VALUES (798,'Armand Assante');
INSERT INTO person VALUES (799,'Michael Palin');
INSERT INTO person VALUES (800,'Paul Rudd (I)');
INSERT INTO person VALUES (801,'Helen Hunt');
INSERT INTO person VALUES (802,'James Mason');
INSERT INTO person VALUES (803,'Jonny Lee Miller');
INSERT INTO person VALUES (804,'Courteney Cox');
INSERT INTO person VALUES (805,'Richard Burton');
INSERT INTO person VALUES (806,'Peter Berg');
INSERT INTO person VALUES (807,'Joely Richardson');
INSERT INTO person VALUES (808,'William Atherton');
INSERT INTO person VALUES (809,'Kim Cattrall');
INSERT INTO person VALUES (810,'Maureen Stapleton');
INSERT INTO person VALUES (811,'Ir&#232;ne Jacob');
INSERT INTO person VALUES (812,'Julie Andrews');
INSERT INTO person VALUES (813,'Bryan Brown');
INSERT INTO person VALUES (814,'Julian Sands');
INSERT INTO person VALUES (815,'Luis Bu&#241;uel');
INSERT INTO person VALUES (816,'Gary Cole');
INSERT INTO person VALUES (817,'Isabelle Adjani');
INSERT INTO person VALUES (818,'Jack Weston');
INSERT INTO person VALUES (819,'Vincent Gallo');
INSERT INTO person VALUES (820,'Roberto Benigni');
INSERT INTO person VALUES (821,'Genevi&#232;ve Bujold');
INSERT INTO person VALUES (822,'Bruce Dern');
INSERT INTO person VALUES (823,'Steven Weber');
INSERT INTO person VALUES (824,'Raul Julia');
INSERT INTO person VALUES (825,'Molly Ringwald');
INSERT INTO person VALUES (826,'Lorraine Gary');
INSERT INTO person VALUES (827,'Ingrid Bergman');
INSERT INTO person VALUES (828,'Bette Davis');
INSERT INTO person VALUES (829,'Sidney Poitier');
INSERT INTO person VALUES (830,'Mary-Louise Parker');
INSERT INTO person VALUES (831,'Edward Furlong');
INSERT INTO person VALUES (832,'John Glover');
INSERT INTO person VALUES (833,'Colleen Camp');
INSERT INTO person VALUES (834,'Bradley Whitford');
INSERT INTO person VALUES (835,'Austin Pendleton');
INSERT INTO person VALUES (836,'Peter Horton');
INSERT INTO person VALUES (837,'John Carradine');
INSERT INTO person VALUES (838,'Charlize Theron');
INSERT INTO person VALUES (839,'Bernard Lee (I)');
INSERT INTO person VALUES (840,'Molly Shannon');
INSERT INTO person VALUES (841,'David Niven');
INSERT INTO person VALUES (842,'Richard Jenkins (I)');
INSERT INTO person VALUES (843,'Pat Hingle');
INSERT INTO person VALUES (844,'Richard Libertini');
INSERT INTO person VALUES (845,'Robert Stack');
INSERT INTO person VALUES (846,'Jon Lovitz');
INSERT INTO person VALUES (847,'Christine Baranski');
INSERT INTO person VALUES (848,'Rob Schneider');
INSERT INTO person VALUES (849,'Amanda Plummer');
INSERT INTO person VALUES (850,'Robert Wuhl');
INSERT INTO person VALUES (851,'Ashley Judd');
INSERT INTO person VALUES (852,'Brad Renfro');
INSERT INTO person VALUES (853,'Bill Nunn');
INSERT INTO person VALUES (854,'Amy Brenneman');
INSERT INTO person VALUES (855,'Michael Ironside');
INSERT INTO person VALUES (856,'Christopher Eccleston');
INSERT INTO person VALUES (857,'Amy Yasbeck');
INSERT INTO person VALUES (858,'Richard Masur');
INSERT INTO person VALUES (859,'Jamie Kennedy');
INSERT INTO person VALUES (860,'D.B. Sweeney');
INSERT INTO person VALUES (861,'Seth Green');
INSERT INTO person VALUES (862,'Pete Postlethwaite');
INSERT INTO person VALUES (863,'Casey Siemaszko');
INSERT INTO person VALUES (864,'Robert Wagner');
INSERT INTO person VALUES (865,'Jeanne Tripplehorn');
INSERT INTO person VALUES (866,'Ren&#233;e Zellweger');
INSERT INTO person VALUES (867,'George Gaynes');
INSERT INTO person VALUES (868,'Valeria Golino');
INSERT INTO person VALUES (869,'Devon Sawa');
INSERT INTO person VALUES (870,'Gaby Hoffmann');
INSERT INTO person VALUES (871,'Natalie Portman');
INSERT INTO person VALUES (872,'Harris Yulin');
INSERT INTO person VALUES (873,'Tom Selleck');
INSERT INTO person VALUES (874,'Richard Briers');
INSERT INTO person VALUES (875,'JoBeth Williams');
INSERT INTO person VALUES (876,'Laura Linney');
INSERT INTO person VALUES (877,'Dave Foley');
INSERT INTO person VALUES (878,'Leslie Easterbrook');
INSERT INTO person VALUES (879,'Anthony Edwards');
INSERT INTO person VALUES (880,'Moses Gunn');
INSERT INTO person VALUES (881,'Peter Gallagher');
INSERT INTO person VALUES (882,'O.J. Simpson');
INSERT INTO person VALUES (883,'Dudley Moore');
INSERT INTO person VALUES (884,'Maria Conchita Alonso');
INSERT INTO person VALUES (885,'C. Thomas Howell');
INSERT INTO person VALUES (886,'Cyril Cusack');
INSERT INTO person VALUES (887,'Ed O''Ross');
INSERT INTO person VALUES (888,'Sterling Holloway');
INSERT INTO person VALUES (889,'Ernie Hudson');
INSERT INTO person VALUES (890,'Paul Michael Glaser');
INSERT INTO person VALUES (891,'Tom Hulce');
INSERT INTO person VALUES (892,'Teresa Wright');
INSERT INTO person VALUES (893,'James Garner');
INSERT INTO person VALUES (894,'George Takei');
INSERT INTO person VALUES (895,'Annabeth Gish');
INSERT INTO person VALUES (896,'Adrienne Barbeau');
INSERT INTO person VALUES (897,'Lori Petty');
INSERT INTO person VALUES (898,'Deborah Unger');
INSERT INTO person VALUES (899,'Gunnar Bj&#246;rnstrand');
INSERT INTO person VALUES (900,'Strother Martin');
INSERT INTO person VALUES (901,'Edward Fox');
INSERT INTO person VALUES (902,'Jerry Orbach');
INSERT INTO person VALUES (903,'Rosie Perez');
INSERT INTO person VALUES (904,'Patrick Dempsey');
INSERT INTO person VALUES (905,'Steven Berkoff');
INSERT INTO person VALUES (906,'Lara Flynn Boyle');
INSERT INTO person VALUES (907,'Joe Grifasi');
INSERT INTO person VALUES (908,'Herbert Lom');
INSERT INTO person VALUES (909,'Ken Russell');
INSERT INTO person VALUES (910,'Temuera Morrison');
INSERT INTO person VALUES (911,'Nia Long');
INSERT INTO person VALUES (912,'Peter Ustinov');
INSERT INTO person VALUES (913,'Mary Elizabeth Mastrantonio');
INSERT INTO person VALUES (914,'Eric Bogosian');
INSERT INTO person VALUES (915,'Marilyn Monroe');
INSERT INTO person VALUES (916,'Philip Bosco');
INSERT INTO person VALUES (917,'Liev Schreiber');
INSERT INTO person VALUES (918,'Phil Hartman');
INSERT INTO person VALUES (919,'Alan Rickman');
INSERT INTO person VALUES (920,'Kathy Najimy');
INSERT INTO person VALUES (921,'John Spencer (I)');
INSERT INTO person VALUES (922,'Stellan Skarsg&#229;rd');
INSERT INTO person VALUES (923,'Rita Wilson');
INSERT INTO person VALUES (924,'Peter Coyote');
INSERT INTO person VALUES (925,'Alec Guinness');
INSERT INTO person VALUES (926,'John Neville');
INSERT INTO person VALUES (927,'Alan Cumming');
INSERT INTO person VALUES (928,'Marshall Bell');
INSERT INTO person VALUES (929,'Kyra Sedgwick');
INSERT INTO person VALUES (930,'John Savage');
INSERT INTO person VALUES (931,'John Sayles');
INSERT INTO person VALUES (932,'Pruitt Taylor Vince');
INSERT INTO person VALUES (933,'Karen Allen');
INSERT INTO person VALUES (934,'Moira Kelly (I)');
INSERT INTO person VALUES (935,'Will Ferrell');
INSERT INTO person VALUES (936,'Peter Fonda');
INSERT INTO person VALUES (937,'John Cazale');
INSERT INTO person VALUES (938,'Kim Hunter');
INSERT INTO person VALUES (939,'Anne Archer');
INSERT INTO person VALUES (940,'Aaron Eckhart');
INSERT INTO person VALUES (941,'Robert Mitchum');
INSERT INTO person VALUES (942,'Powers Boothe');
INSERT INTO person VALUES (943,'Anthony Quinn');
INSERT INTO person VALUES (944,'J.E. Freeman');
INSERT INTO person VALUES (945,'Lily Tomlin');
INSERT INTO person VALUES (946,'Gillian Anderson');
INSERT INTO person VALUES (947,'Elliott Gould');
INSERT INTO person VALUES (948,'Steve Oedekerk');
INSERT INTO person VALUES (949,'Roberts Blossom');
INSERT INTO person VALUES (950,'Mary McDonnell');
INSERT INTO person VALUES (951,'Owen Wilson');
INSERT INTO person VALUES (952,'Jim Henson');
INSERT INTO person VALUES (953,'Frank Langella');
INSERT INTO person VALUES (954,'Ted Kotcheff');
INSERT INTO person VALUES (955,'Michael Moore (II)');
INSERT INTO person VALUES (956,'Chris Elliott (I)');
INSERT INTO person VALUES (957,'Richard Edson');
INSERT INTO person VALUES (958,'Dermot Mulroney');
INSERT INTO person VALUES (959,'B.D. Wong');
INSERT INTO person VALUES (960,'Crispin Glover');
INSERT INTO person VALUES (961,'Karen Young (I)');
INSERT INTO person VALUES (962,'Ethan Embry');
INSERT INTO person VALUES (963,'Allen Garfield');
INSERT INTO person VALUES (964,'F. Murray Abraham');
INSERT INTO person VALUES (965,'Wendy Crewson');
INSERT INTO person VALUES (966,'M. Night Shyamalan');
INSERT INTO person VALUES (967,'Jerry Paris');
INSERT INTO person VALUES (968,'G.W. Bailey');
INSERT INTO person VALUES (969,'Thora Birch');
INSERT INTO person VALUES (970,'Ralph Richardson');
INSERT INTO person VALUES (971,'Hal Ashby');
INSERT INTO person VALUES (972,'Andrew Robinson');
INSERT INTO person VALUES (973,'Robert Hays');
INSERT INTO person VALUES (974,'John McNaughton');
INSERT INTO person VALUES (975,'Robert John Burke');
INSERT INTO person VALUES (976,'Paul Dooley');
INSERT INTO person VALUES (977,'Adam Rifkin');
INSERT INTO person VALUES (978,'Priscilla Presley');
INSERT INTO person VALUES (979,'George Miller (II)');
INSERT INTO person VALUES (980,'Volker Schl&#246;ndorff');
INSERT INTO person VALUES (981,'Groucho Marx');
INSERT INTO person VALUES (982,'Hal Hartley');
INSERT INTO person VALUES (983,'Andrew McCarthy');
INSERT INTO person VALUES (984,'William Sadler');
INSERT INTO person VALUES (985,'Alejandro Amen&#225;bar');
INSERT INTO person VALUES (986,'Caroline Goodall');
INSERT INTO person VALUES (987,'Hugh Laurie');
INSERT INTO person VALUES (988,'Iain Softley');
INSERT INTO person VALUES (989,'Ray Wise');
INSERT INTO person VALUES (990,'Phil Daniels (I)');
INSERT INTO person VALUES (991,'Kenny Ortega');
INSERT INTO person VALUES (992,'Leo McCarey');
INSERT INTO person VALUES (993,'Phil Alden Robinson');
INSERT INTO person VALUES (994,'Peter Yates');
INSERT INTO person VALUES (995,'Marc Caro');
INSERT INTO person VALUES (996,'Linda Hamilton');
INSERT INTO person VALUES (997,'Agnieszka Holland');
INSERT INTO person VALUES (998,'Carl Franklin');
INSERT INTO person VALUES (999,'Yahoo Serious');
INSERT INTO person VALUES (1000,'Michael Gough');
INSERT INTO person VALUES (1001,'Peter Medak');
INSERT INTO person VALUES (1002,'Peter Vaughan');
INSERT INTO person VALUES (1003,'Carol Reed');
INSERT INTO person VALUES (1004,'Wolfgang Reitherman');
INSERT INTO person VALUES (1005,'Edward James Olmos');
INSERT INTO person VALUES (1006,'John Hannah');
INSERT INTO person VALUES (1007,'Robert Mandel');
INSERT INTO person VALUES (1008,'Edward Woodward');
INSERT INTO person VALUES (1009,'Rebecca De Mornay');
INSERT INTO person VALUES (1010,'Alan Metter');
INSERT INTO person VALUES (1011,'John Madden (II)');
INSERT INTO person VALUES (1012,'Lois Chiles');
INSERT INTO person VALUES (1013,'Melanie Lynskey');
INSERT INTO person VALUES (1014,'Guy Pearce');
INSERT INTO person VALUES (1015,'John Getz');
INSERT INTO person VALUES (1016,'Lewis Teague');
INSERT INTO person VALUES (1017,'Michael Crichton');
INSERT INTO person VALUES (1018,'Greg Kinnear');
INSERT INTO person VALUES (1019,'Heather Langenkamp');
INSERT INTO person VALUES (1020,'Richard Marquand');
INSERT INTO person VALUES (1021,'Penelope Spheeris');
INSERT INTO person VALUES (1022,'George Stevens');
INSERT INTO person VALUES (1023,'Kim Darby (I)');
INSERT INTO person VALUES (1024,'Pen&#233;lope Cruz');
INSERT INTO person VALUES (1025,'Allan Moyle');
INSERT INTO person VALUES (1026,'Alex D. Linz');
INSERT INTO person VALUES (1027,'Rachel Ticotin');
INSERT INTO person VALUES (1028,'Bruce Robinson (I)');
INSERT INTO person VALUES (1029,'Stuart Rosenberg (I)');
INSERT INTO person VALUES (1030,'Helen Slater');
INSERT INTO person VALUES (1031,'Grace Kelly');
INSERT INTO person VALUES (1032,'Rachel Talalay');
INSERT INTO person VALUES (1033,'Lisa Kudrow');
INSERT INTO person VALUES (1034,'Wes Anderson');
INSERT INTO person VALUES (1035,'F. Gary Gray');
INSERT INTO person VALUES (1036,'Henry Selick');
INSERT INTO person VALUES (1037,'Paul Thomas Anderson');
INSERT INTO person VALUES (1038,'Paul Sorvino');
INSERT INTO person VALUES (1039,'Richard Rush');
INSERT INTO person VALUES (1040,'Frank Darabont');
INSERT INTO person VALUES (1041,'Alex Cox');
INSERT INTO person VALUES (1042,'Elizabeth Perkins');
INSERT INTO person VALUES (1043,'Steven Zaillian');
INSERT INTO person VALUES (1044,'John Lasseter');
INSERT INTO person VALUES (1045,'Fred MacMurray');
INSERT INTO person VALUES (1046,'Linda Hunt');
INSERT INTO person VALUES (1047,'Alex Proyas');
INSERT INTO person VALUES (1048,'Ted Demme');
INSERT INTO person VALUES (1049,'Andrei Konchalovsky');
INSERT INTO person VALUES (1050,'John Lennon');
INSERT INTO person VALUES (1051,'Hayao Miyazaki');
INSERT INTO person VALUES (1052,'Paul Hogan');
INSERT INTO person VALUES (1053,'Luis Llosa');
INSERT INTO person VALUES (1054,'Frank Coraci');
INSERT INTO person VALUES (1055,'Tamra Davis');
INSERT INTO person VALUES (1056,'George Sanders');
INSERT INTO person VALUES (1057,'Casey Affleck');
INSERT INTO person VALUES (1058,'Franco Zeffirelli');
INSERT INTO person VALUES (1059,'William Dear');
INSERT INTO person VALUES (1060,'Robert Aldrich');
INSERT INTO person VALUES (1061,'George Seaton');
INSERT INTO person VALUES (1062,'John Dahl');
INSERT INTO person VALUES (1063,'Hugh Hudson');
INSERT INTO person VALUES (1064,'Stuart Baird');
INSERT INTO person VALUES (1065,'Jason Alexander');
INSERT INTO person VALUES (1066,'Juliette Binoche');
INSERT INTO person VALUES (1067,'Mark Harmon');
INSERT INTO person VALUES (1068,'Julie Harris');
INSERT INTO person VALUES (1069,'Baz Luhrmann');
INSERT INTO person VALUES (1070,'David O. Russell');
INSERT INTO person VALUES (1071,'David N. Twohy');
INSERT INTO person VALUES (1072,'Sam Peckinpah');
INSERT INTO person VALUES (1073,'Mark L. Lester');
INSERT INTO person VALUES (1074,'Topol');
INSERT INTO person VALUES (1075,'Sam Weisman');
INSERT INTO person VALUES (1076,'Nicolas Roeg');
INSERT INTO person VALUES (1077,'Thomas Mitchell (I)');
INSERT INTO person VALUES (1078,'Samantha Mathis');
INSERT INTO person VALUES (1079,'Brenda Blethyn');
INSERT INTO person VALUES (1080,'David Lean');
INSERT INTO person VALUES (1081,'Tracey Walter');
INSERT INTO person VALUES (1082,'David Keith');
INSERT INTO person VALUES (1083,'Breckin Meyer');
INSERT INTO person VALUES (1084,'James Dean');
INSERT INTO person VALUES (1085,'Jared Leto');
INSERT INTO person VALUES (1086,'Debra Winger');
INSERT INTO person VALUES (1087,'Arthur Hiller');
INSERT INTO person VALUES (1088,'Matthew Perry');
INSERT INTO person VALUES (1089,'James Fox (I)');
INSERT INTO person VALUES (1090,'Rowdy Herrington');
INSERT INTO person VALUES (1091,'Nora Ephron');
INSERT INTO person VALUES (1092,'James Gammon (I)');
INSERT INTO person VALUES (1093,'Denise Richards');
INSERT INTO person VALUES (1094,'Brett Ratner');
INSERT INTO person VALUES (1095,'Kar-wai Wong');
INSERT INTO person VALUES (1096,'Steve Barron');
INSERT INTO person VALUES (1097,'James Whale');
INSERT INTO person VALUES (1098,'Marion Ramsey');
INSERT INTO person VALUES (1099,'James Mangold');
INSERT INTO person VALUES (1100,'Rutger Hauer');
INSERT INTO person VALUES (1101,'Dean Parisot');
INSERT INTO person VALUES (1102,'Dean Martin');
INSERT INTO person VALUES (1103,'Stephen Sommers (I)');
INSERT INTO person VALUES (1104,'Barbet Schroeder');
INSERT INTO person VALUES (1105,'Barnard Hughes');
INSERT INTO person VALUES (1106,'Michael Mann');
INSERT INTO person VALUES (1107,'Ruby Dee');
INSERT INTO person VALUES (1108,'Clark Gable');
INSERT INTO person VALUES (1109,'Ming-Na');
INSERT INTO person VALUES (1110,'Colin Higgins (I)');
INSERT INTO person VALUES (1111,'Joseph L. Mankiewicz');
INSERT INTO person VALUES (1112,'Jeroen Krabb&#233;');
INSERT INTO person VALUES (1113,'Christina Applegate');
INSERT INTO person VALUES (1114,'Simon West (I)');
INSERT INTO person VALUES (1115,'Simon Wincer');
INSERT INTO person VALUES (1116,'Jerry Zucker');
INSERT INTO person VALUES (1117,'David Hand');
INSERT INTO person VALUES (1118,'Mick Jackson (II)');
INSERT INTO person VALUES (1119,'Joseph Sargent');
INSERT INTO person VALUES (1120,'Jonathan Mostow');
INSERT INTO person VALUES (1121,'Todd Solondz');
INSERT INTO person VALUES (1122,'Chuck Russell');
INSERT INTO person VALUES (1123,'Tobe Hooper');
INSERT INTO person VALUES (1124,'Bob Fosse');
INSERT INTO person VALUES (1125,'Christine Taylor');
INSERT INTO person VALUES (1126,'Mary Stuart Masterson');
INSERT INTO person VALUES (1127,'Joe Chappelle');
INSERT INTO person VALUES (1128,'Claude Rains');
INSERT INTO person VALUES (1129,'Danny Cannon');
INSERT INTO person VALUES (1130,'Jean-Hugues Anglade');
INSERT INTO person VALUES (1131,'Jean-Jacques Annaud');
INSERT INTO person VALUES (1132,'Jean-Jacques Beineix');
INSERT INTO person VALUES (1133,'David Anspaugh');
INSERT INTO person VALUES (1134,'Dave Goelz');
INSERT INTO person VALUES (1135,'Scott Hicks');
INSERT INTO person VALUES (1136,'Darren Aronofsky');
INSERT INTO person VALUES (1137,'Morton DaCosta');
INSERT INTO person VALUES (1138,'Stephan Elliott');
INSERT INTO person VALUES (1139,'Brad Silberling');
INSERT INTO person VALUES (1140,'Martin Donovan (II)');
INSERT INTO person VALUES (1141,'Martha Coolidge');
INSERT INTO person VALUES (1142,'Jeffrey Combs');
INSERT INTO person VALUES (1143,'Daniel Auteuil');
INSERT INTO person VALUES (1144,'Dan O''Herlihy');
INSERT INTO person VALUES (1145,'Sean Young');
INSERT INTO person VALUES (1146,'Jena Malone');
INSERT INTO person VALUES (1147,'Chris Tucker');
INSERT INTO person VALUES (1148,'Bibi Andersson');
INSERT INTO person VALUES (1149,'Nicholas Hytner');
INSERT INTO person VALUES (1150,'Bernard Rose');
INSERT INTO person VALUES (1151,'Victor Fleming');
INSERT INTO person VALUES (1152,'Ron Clements');
INSERT INTO person VALUES (1153,'Kelly Lynch');
INSERT INTO person VALUES (1154,'Michael Radford');
INSERT INTO person VALUES (1155,'Verna Felton');
INSERT INTO person VALUES (1156,'Douglas Trumbull');
INSERT INTO person VALUES (1157,'Patricia Neal');
INSERT INTO person VALUES (1158,'Jackie Cooper (I)');
INSERT INTO person VALUES (1159,'Antonia Bird');
INSERT INTO person VALUES (1160,'Katt Shea (I)');
INSERT INTO person VALUES (1161,'James Brolin');
INSERT INTO person VALUES (1162,'Don Rickles');
INSERT INTO person VALUES (1163,'Doug Liman');
INSERT INTO person VALUES (1164,'J. Lee Thompson');
INSERT INTO person VALUES (1165,'Kelsey Grammer');
INSERT INTO person VALUES (1166,'Ole Bornedal');
INSERT INTO person VALUES (1167,'James Algar');
INSERT INTO person VALUES (1168,'Robin Tunney');
INSERT INTO person VALUES (1169,'P.J. Hogan');
INSERT INTO person VALUES (1170,'Roland Joff&#233;');
INSERT INTO person VALUES (1171,'Brian Gibson');
INSERT INTO person VALUES (1172,'Irwin Winkler');
INSERT INTO person VALUES (1173,'Jack Sholder');
INSERT INTO person VALUES (1174,'John Bruno');
INSERT INTO person VALUES (1175,'Annabel Jankel');
INSERT INTO person VALUES (1176,'Diane Venora');
INSERT INTO person VALUES (1177,'Vincent Perez');
INSERT INTO person VALUES (1178,'Dwight H. Little');
INSERT INTO person VALUES (1179,'Robin Shou');
INSERT INTO person VALUES (1180,'Isaac Hayes');
INSERT INTO person VALUES (1181,'Annie Potts');
INSERT INTO person VALUES (1182,'Marco Brambilla');
INSERT INTO person VALUES (1183,'Charles Laughton');
INSERT INTO person VALUES (1184,'Robert Shaw');
INSERT INTO person VALUES (1185,'Katrin Cartlidge');
INSERT INTO person VALUES (1186,'Bill Cobbs');
INSERT INTO person VALUES (1187,'Patricia Clarkson');
INSERT INTO person VALUES (1188,'Charles Rocket');
INSERT INTO person VALUES (1189,'Charles Hallahan');
INSERT INTO person VALUES (1190,'William Fichtner');
INSERT INTO person VALUES (1191,'Lois Smith');
INSERT INTO person VALUES (1192,'Victor Wong (III)');
INSERT INTO person VALUES (1193,'Natasha Lyonne');
INSERT INTO person VALUES (1194,'Ian Hart');
INSERT INTO person VALUES (1195,'Ted Danson');
INSERT INTO person VALUES (1196,'Freddie Jones');
INSERT INTO person VALUES (1197,'Don Harvey (I)');
INSERT INTO person VALUES (1198,'Frederic Forrest');
INSERT INTO person VALUES (1199,'Jason Isaacs');
INSERT INTO person VALUES (1200,'Jack Noseworthy');
INSERT INTO person VALUES (1201,'Glenn Plummer');
INSERT INTO person VALUES (1202,'Clancy Brown');
INSERT INTO person VALUES (1203,'Paul Winfield');
INSERT INTO person VALUES (1204,'Mykelti Williamson');
INSERT INTO person VALUES (1205,'Tom Atkins');
INSERT INTO person VALUES (1206,'Brent Spiner');
INSERT INTO person VALUES (1207,'Anna Paquin');
INSERT INTO person VALUES (1208,'Stephen Collins');
INSERT INTO person VALUES (1209,'Harvey Korman');
INSERT INTO person VALUES (1210,'Elijah Wood');
INSERT INTO person VALUES (1211,'Anthony Zerbe');
INSERT INTO person VALUES (1212,'James Frain');
INSERT INTO person VALUES (1213,'Geraldine Chaplin');
INSERT INTO person VALUES (1214,'Dylan Baker');
INSERT INTO person VALUES (1215,'Jason Lee (I)');
INSERT INTO person VALUES (1216,'Phoebe Cates');
INSERT INTO person VALUES (1217,'Everett McGill');
INSERT INTO person VALUES (1218,'Jonathan Hyde');
INSERT INTO person VALUES (1219,'David Krumholtz');
INSERT INTO person VALUES (1220,'Blythe Danner');
INSERT INTO person VALUES (1221,'Peter Falk');
INSERT INTO person VALUES (1222,'Wallace Shawn');
INSERT INTO person VALUES (1223,'Stephen Fry');
INSERT INTO person VALUES (1224,'Seymour Cassel');
INSERT INTO person VALUES (1225,'Catherine Hicks');
INSERT INTO person VALUES (1226,'Judd Nelson');
INSERT INTO person VALUES (1227,'Martin Short');
INSERT INTO person VALUES (1228,'Nancy Allen');
INSERT INTO person VALUES (1229,'Stanley Tucci');
INSERT INTO person VALUES (1230,'E.G. Marshall');
INSERT INTO person VALUES (1231,'Ralph Bellamy');
INSERT INTO person VALUES (1232,'Kasi Lemmons');
INSERT INTO person VALUES (1233,'Cliff De Young');
INSERT INTO person VALUES (1234,'Michael Gambon');
INSERT INTO person VALUES (1235,'Jennifer Tilly');
INSERT INTO person VALUES (1236,'Luis Guzm&#225;n');
INSERT INTO person VALUES (1237,'Wil Wheaton');
INSERT INTO person VALUES (1238,'Mary Beth Hurt');
INSERT INTO person VALUES (1239,'James Hampton');
INSERT INTO person VALUES (1240,'Maximilian Schell');
INSERT INTO person VALUES (1241,'Anthony Perkins');
INSERT INTO person VALUES (1242,'Jeffrey DeMunn');
INSERT INTO person VALUES (1243,'Stephen Baldwin');
INSERT INTO person VALUES (1244,'Marsha Mason');
INSERT INTO person VALUES (1245,'Sean Patrick Flanery');
INSERT INTO person VALUES (1246,'Terry O''Quinn');
INSERT INTO person VALUES (1247,'Daniel von Bargen');
INSERT INTO person VALUES (1248,'Connie Nielsen');
INSERT INTO person VALUES (1249,'Tony Burton');
INSERT INTO person VALUES (1250,'Vin Diesel');
INSERT INTO person VALUES (1251,'Jon Cryer');
INSERT INTO person VALUES (1252,'Piper Laurie');
INSERT INTO person VALUES (1253,'Fred Gwynne');
INSERT INTO person VALUES (1254,'Rachel Griffiths (I)');
INSERT INTO person VALUES (1255,'Graham Greene (II)');
INSERT INTO person VALUES (1256,'Angie Dickinson');
INSERT INTO person VALUES (1257,'George Segal');
INSERT INTO person VALUES (1258,'Jerry O''Connell');
INSERT INTO person VALUES (1259,'Bill McKinney');
INSERT INTO person VALUES (1260,'Campbell Scott');
INSERT INTO person VALUES (1261,'Ian Bannen');
INSERT INTO person VALUES (1262,'Caroline Aaron');
INSERT INTO person VALUES (1263,'Corey Feldman');
INSERT INTO person VALUES (1264,'Dylan McDermott');
INSERT INTO person VALUES (1265,'Miranda Richardson');
INSERT INTO person VALUES (1266,'Yaphet Kotto');
INSERT INTO person VALUES (1267,'Gene Saks');
INSERT INTO person VALUES (1268,'Jennifer Grey');
INSERT INTO person VALUES (1269,'Jennifer Connelly');
INSERT INTO person VALUES (1270,'Jennifer Beals');
INSERT INTO person VALUES (1271,'Jerry Nelson');
INSERT INTO person VALUES (1272,'Jack Thompson (I)');
INSERT INTO person VALUES (1273,'Brenda Fricker');
INSERT INTO person VALUES (1274,'Thomas Jane');
INSERT INTO person VALUES (1275,'Mae Whitman');
INSERT INTO person VALUES (1276,'Ward Bond');
INSERT INTO person VALUES (1277,'Richard Bohringer');
INSERT INTO person VALUES (1278,'Joey Lauren Adams');
INSERT INTO person VALUES (1279,'John Vernon');
INSERT INTO person VALUES (1280,'Rosie O''Donnell');
INSERT INTO person VALUES (1281,'Brenda Vaccaro');
INSERT INTO person VALUES (1282,'Diana Scarwid');
INSERT INTO person VALUES (1283,'Jason London');
INSERT INTO person VALUES (1284,'Larry Miller');
INSERT INTO person VALUES (1285,'Rick Rossovich');
INSERT INTO person VALUES (1286,'Andre Braugher');
INSERT INTO person VALUES (1287,'Jacqueline Bisset');
INSERT INTO person VALUES (1288,'Dee Wallace-Stone');
INSERT INTO person VALUES (1289,'Eugene Levy');
INSERT INTO person VALUES (1290,'Henry Jones (I)');
INSERT INTO person VALUES (1291,'John Forsythe');
INSERT INTO person VALUES (1292,'Henry Winkler');
INSERT INTO person VALUES (1293,'Bernard Hill');
INSERT INTO person VALUES (1294,'Bernadette Peters');
INSERT INTO person VALUES (1295,'Robert Forster');
INSERT INTO person VALUES (1296,'Teri Hatcher');
INSERT INTO person VALUES (1297,'Richard Roundtree');
INSERT INTO person VALUES (1298,'Charlie Korsmo');
INSERT INTO person VALUES (1299,'Catherine Zeta-Jones');
INSERT INTO person VALUES (1300,'Pamela Reed');
INSERT INTO person VALUES (1301,'Katherine Helmond');
INSERT INTO person VALUES (1302,'Elizabeth Hurley');
INSERT INTO person VALUES (1303,'Nina Foch');
INSERT INTO person VALUES (1304,'Brigitte Nielsen');
INSERT INTO person VALUES (1305,'Tony Roberts (I)');
INSERT INTO person VALUES (1306,'David Hemblen');
INSERT INTO person VALUES (1307,'Donald Moffat');
INSERT INTO person VALUES (1308,'Michael Jeter');
INSERT INTO person VALUES (1309,'CCH Pounder');
INSERT INTO person VALUES (1310,'Bruce McGill');
INSERT INTO person VALUES (1311,'Armin Mueller-Stahl');
INSERT INTO person VALUES (1312,'Richard Riehle');
INSERT INTO person VALUES (1313,'Peter Stormare');
INSERT INTO person VALUES (1314,'Patrick McGoohan');
INSERT INTO person VALUES (1315,'Frank McRae');
INSERT INTO person VALUES (1316,'Alan Alda');
INSERT INTO person VALUES (1317,'Halle Berry');
INSERT INTO person VALUES (1318,'Richard Kiel');
INSERT INTO person VALUES (1319,'Liv Tyler');
INSERT INTO person VALUES (1320,'Saul Rubinek');
INSERT INTO person VALUES (1321,'David Caruso');
INSERT INTO person VALUES (1322,'Leo G. Carroll');
INSERT INTO person VALUES (1323,'Cathy Moriarty');
INSERT INTO person VALUES (1324,'Damon Wayans');
INSERT INTO person VALUES (1325,'Chris Rock');
INSERT INTO person VALUES (1326,'Muse Watson');
INSERT INTO person VALUES (1327,'Elizabeth Daily');
INSERT INTO person VALUES (1328,'Marvin J. McIntyre');
INSERT INTO person VALUES (1329,'Paul Bartel');
INSERT INTO person VALUES (1330,'Jeremy Piven');
INSERT INTO person VALUES (1331,'Peter Donat');
INSERT INTO person VALUES (1332,'Paul Gleason (I)');
INSERT INTO person VALUES (1333,'Kenneth Mars');
INSERT INTO person VALUES (1334,'John Saxon');
INSERT INTO person VALUES (1335,'Joseph Maher');
INSERT INTO person VALUES (1336,'Porter Hall');
INSERT INTO person VALUES (1337,'James Caviezel');
INSERT INTO person VALUES (1338,'James Duval');
INSERT INTO person VALUES (1339,'Kirstie Alley');
INSERT INTO person VALUES (1340,'Michael Par&#233;');
INSERT INTO person VALUES (1341,'John Lurie');
INSERT INTO person VALUES (1342,'James Cosmo');
INSERT INTO person VALUES (1343,'M.C. Gainey');
INSERT INTO person VALUES (1344,'Joanna Cassidy');
INSERT INTO person VALUES (1345,'Ian McDiarmid');
INSERT INTO person VALUES (1346,'Jack MacGowran');
INSERT INTO person VALUES (1347,'Josh Charles');
INSERT INTO person VALUES (1348,'Lee Marvin');
INSERT INTO person VALUES (1349,'Julie Delpy');
INSERT INTO person VALUES (1350,'Maurice Evans');
INSERT INTO person VALUES (1351,'Lee Van Cleef');
INSERT INTO person VALUES (1352,'Harland Williams');
INSERT INTO person VALUES (1353,'Jason Robards');
INSERT INTO person VALUES (1354,'Mitch Ryan');
INSERT INTO person VALUES (1355,'P.J. Soles');
INSERT INTO person VALUES (1356,'Miriam Margolyes');
INSERT INTO person VALUES (1357,'Marc McClure (I)');
INSERT INTO person VALUES (1358,'Harry Connick Jr.');
INSERT INTO person VALUES (1359,'Milla Jovovich');
INSERT INTO person VALUES (1360,'Kevin Peter Hall');
INSERT INTO person VALUES (1361,'Keenen Ivory Wayans');
INSERT INTO person VALUES (1362,'LL Cool J');
INSERT INTO person VALUES (1363,'Oprah Winfrey');
INSERT INTO person VALUES (1364,'James Belushi');
INSERT INTO person VALUES (1365,'Omar Sharif');
INSERT INTO person VALUES (1366,'Mickey Rooney');
INSERT INTO person VALUES (1367,'Kieran Culkin');
INSERT INTO person VALUES (1368,'Robert Patrick');
INSERT INTO person VALUES (1369,'Richard Schiff');
INSERT INTO person VALUES (1370,'Ed Binns');
INSERT INTO person VALUES (1371,'Rachel Roberts');
INSERT INTO person VALUES (1372,'Charles Martin Smith');
INSERT INTO person VALUES (1373,'David Schwimmer');
INSERT INTO person VALUES (1374,'Regina King');
INSERT INTO person VALUES (1375,'Charles Cyphers');
INSERT INTO person VALUES (1376,'Billy Crudup');
INSERT INTO person VALUES (1377,'Wallace Ford');
INSERT INTO person VALUES (1378,'Dominique Pinon');
INSERT INTO person VALUES (1379,'Betsy Palmer');
INSERT INTO person VALUES (1380,'Gedde Watanabe');
INSERT INTO person VALUES (1381,'Rodney Dangerfield');
INSERT INTO person VALUES (1382,'Richard Griffiths (I)');
INSERT INTO person VALUES (1383,'Edward Herrmann');
INSERT INTO person VALUES (1384,'Richard A. Dysart');
INSERT INTO person VALUES (1385,'Dennis Haysbert');
INSERT INTO person VALUES (1386,'Colm Meaney');
INSERT INTO person VALUES (1387,'Reni Santoni');
INSERT INTO person VALUES (1388,'Tia Carrere');
INSERT INTO person VALUES (1389,'Ann-Margret');
INSERT INTO person VALUES (1390,'Claudia Cardinale');
INSERT INTO person VALUES (1391,'Clea DuVall');
INSERT INTO person VALUES (1392,'Cliff Curtis');
INSERT INTO person VALUES (1393,'Christopher Lee');
INSERT INTO person VALUES (1394,'Clare Higgins (I)');
INSERT INTO person VALUES (1395,'Bill Hunter (I)');
INSERT INTO person VALUES (1396,'Tony Darrow');
INSERT INTO person VALUES (1397,'Joseph Mazzello');
INSERT INTO person VALUES (1398,'Tony Goldwyn');
INSERT INTO person VALUES (1399,'Timothy Spall');
INSERT INTO person VALUES (1400,'Josh Hamilton');
INSERT INTO person VALUES (1401,'Judd Hirsch');
INSERT INTO person VALUES (1402,'Mary Kay Place');
INSERT INTO person VALUES (1403,'James Cagney');
INSERT INTO person VALUES (1404,'Joseph Gordon-Levitt');
INSERT INTO person VALUES (1405,'Jos&#233; Ferrer');
INSERT INTO person VALUES (1406,'Otto Preminger');
INSERT INTO person VALUES (1407,'Ron Livingston');
INSERT INTO person VALUES (1408,'Oskar Werner');
INSERT INTO person VALUES (1409,'Tori Spelling');
INSERT INTO person VALUES (1410,'Dina Meyer');
INSERT INTO person VALUES (1411,'Omar Epps');
INSERT INTO person VALUES (1412,'Tom Arnold');
INSERT INTO person VALUES (1413,'Olivia Newton-John');
INSERT INTO person VALUES (1414,'Olivia Williams');
INSERT INTO person VALUES (1415,'Ron Rifkin');
INSERT INTO person VALUES (1416,'Verna Bloom');
INSERT INTO person VALUES (1417,'Hugo Weaving');
INSERT INTO person VALUES (1418,'Robert Davi');
INSERT INTO person VALUES (1419,'Katharine Ross');
INSERT INTO person VALUES (1420,'Elizabeth Wilson (I)');
INSERT INTO person VALUES (1421,'Elle Macpherson');
INSERT INTO person VALUES (1422,'Hoyt Axton');
INSERT INTO person VALUES (1423,'Isaiah Washington');
INSERT INTO person VALUES (1424,'Kathryn Beaumont');
INSERT INTO person VALUES (1425,'Iben Hjejle');
INSERT INTO person VALUES (1426,'Paul Mercurio');
INSERT INTO person VALUES (1427,'Keir Dullea');
INSERT INTO person VALUES (1428,'Keith Coogan');
INSERT INTO person VALUES (1429,'Margot Kidder');
INSERT INTO person VALUES (1430,'Marco Leonardi');
INSERT INTO person VALUES (1431,'Paul Scofield');
INSERT INTO person VALUES (1432,'Marianne S&#228;gebrecht');
INSERT INTO person VALUES (1433,'Edmund Gwenn');
INSERT INTO person VALUES (1434,'Jack Gilford');
INSERT INTO person VALUES (1435,'Julia Ormond');
INSERT INTO person VALUES (1436,'Dylan Walsh');
INSERT INTO person VALUES (1437,'Trevor Howard');
INSERT INTO person VALUES (1438,'Rosalind Russell');
INSERT INTO person VALUES (1439,'Patrick Bergin');
INSERT INTO person VALUES (1440,'Kate Beckinsale');
INSERT INTO person VALUES (1441,'Robert Sean Leonard');
INSERT INTO person VALUES (1442,'Karl Malden');
INSERT INTO person VALUES (1443,'Julie Walters');
INSERT INTO person VALUES (1444,'Robert Preston (I)');
INSERT INTO person VALUES (1445,'Irene Bedard');
INSERT INTO person VALUES (1446,'Juliet Stevenson');
INSERT INTO person VALUES (1447,'Tuesday Weld');
INSERT INTO person VALUES (1448,'Ice-T');
INSERT INTO person VALUES (1449,'Jack Hawkins');
INSERT INTO person VALUES (1450,'James Hong');
INSERT INTO person VALUES (1451,'Sean Bean');
INSERT INTO person VALUES (1452,'Miriam Flynn');
INSERT INTO person VALUES (1453,'Sterling Hayden');
INSERT INTO person VALUES (1454,'Charles Dance');
INSERT INTO person VALUES (1455,'Dan Futterman');
INSERT INTO person VALUES (1456,'Jeffrey Wright');
INSERT INTO person VALUES (1457,'Dana Carvey');
INSERT INTO person VALUES (1458,'Roy Dotrice');
INSERT INTO person VALUES (1459,'Michael Dorn');
INSERT INTO person VALUES (1460,'John Astin');
INSERT INTO person VALUES (1461,'Danny Kaye');
INSERT INTO person VALUES (1462,'Casper Van Dien');
INSERT INTO person VALUES (1463,'Cary-Hiroyuki Tagawa');
INSERT INTO person VALUES (1464,'Myrna Loy');
INSERT INTO person VALUES (1465,'Carol Burnett');
INSERT INTO person VALUES (1466,'Michael Beck');
INSERT INTO person VALUES (1467,'Charles Bronson');
INSERT INTO person VALUES (1468,'Stanley Baker');
INSERT INTO person VALUES (1469,'Jim Mallon');
INSERT INTO person VALUES (1470,'Solveig Dommartin');
INSERT INTO person VALUES (1471,'Sofia Coppola');
INSERT INTO person VALUES (1472,'Michelle Yeoh');
INSERT INTO person VALUES (1473,'Joaquim de Almeida');
INSERT INTO person VALUES (1474,'Skeet Ulrich');
INSERT INTO person VALUES (1475,'Cylk Cozart');
INSERT INTO person VALUES (1476,'Sihung Lung');
INSERT INTO person VALUES (1477,'Shannon Elizabeth');
INSERT INTO person VALUES (1478,'Sheryl Lee');
INSERT INTO person VALUES (1479,'Chia-Liang Liu');
INSERT INTO person VALUES (1480,'Michael Jai White');
INSERT INTO person VALUES (1481,'Craig Sheffer');
INSERT INTO person VALUES (1482,'Mimi Rogers');
INSERT INTO person VALUES (1483,'Craig Wasson');
INSERT INTO person VALUES (1484,'Takeshi Kitano');
INSERT INTO person VALUES (1485,'Spike Jonze');
INSERT INTO person VALUES (1486,'James Marsden');
INSERT INTO person VALUES (1487,'Carlo Cecchi');
INSERT INTO person VALUES (1488,'Maureen O''Hara');
INSERT INTO person VALUES (1489,'Nicolette Sheridan');
INSERT INTO person VALUES (1490,'Thomas F. Wilson');
INSERT INTO person VALUES (1491,'Ruth Warrick');
INSERT INTO person VALUES (1492,'Dean Stockwell');
INSERT INTO person VALUES (1493,'Brian Henson');
INSERT INTO person VALUES (1494,'Ruth Gordon');
INSERT INTO person VALUES (1495,'Nick Cassavetes');
INSERT INTO person VALUES (1496,'John Williams (II)');
INSERT INTO person VALUES (1497,'Pamela Blair');
INSERT INTO person VALUES (1498,'Rufus Sewell');
INSERT INTO person VALUES (1499,'Paul Smith (I)');
INSERT INTO person VALUES (1500,'Johnathon Schaech');
INSERT INTO person VALUES (1501,'James Fleet');
INSERT INTO person VALUES (1502,'Bobby Driscoll');
INSERT INTO person VALUES (1503,'Nikita Mikhalkov');
INSERT INTO person VALUES (1504,'Sammi Davis (I)');
INSERT INTO person VALUES (1505,'Mary Wickes');
INSERT INTO person VALUES (1506,'Bruce McCulloch');
INSERT INTO person VALUES (1507,'John Houseman');
INSERT INTO person VALUES (1508,'Tara Fitzgerald');
INSERT INTO person VALUES (1509,'Jean Arthur');
INSERT INTO person VALUES (1510,'Tate Donovan');
INSERT INTO person VALUES (1511,'Saffron Burrows');
INSERT INTO person VALUES (1512,'Brooke Adams');
INSERT INTO person VALUES (1513,'David Carradine');
INSERT INTO person VALUES (1514,'Sam Wanamaker');
INSERT INTO person VALUES (1515,'Bridgette Wilson');
INSERT INTO person VALUES (1516,'Nichelle Nichols');
INSERT INTO person VALUES (1517,'John Meillon');
INSERT INTO person VALUES (1518,'Sam Elliott');
INSERT INTO person VALUES (1519,'Maxwell Caulfield');
INSERT INTO person VALUES (1520,'Terry Kinney');
INSERT INTO person VALUES (1521,'Jason Scott Lee');
INSERT INTO person VALUES (1522,'Adam Hann-Byrd');
INSERT INTO person VALUES (1523,'Greg Cruttwell');
INSERT INTO person VALUES (1524,'Vivien Leigh');
INSERT INTO person VALUES (1525,'Radha Mitchell');
INSERT INTO person VALUES (1526,'Warren Clarke');
INSERT INTO person VALUES (1527,'Farley Granger');
INSERT INTO person VALUES (1528,'Hayden Panettiere');
INSERT INTO person VALUES (1529,'Henry Czerny');
INSERT INTO person VALUES (1530,'Liza Minnelli');
INSERT INTO person VALUES (1531,'Reginald VelJohnson');
INSERT INTO person VALUES (1532,'Gailard Sartain');
INSERT INTO person VALUES (1533,'Lou Jacobi');
INSERT INTO person VALUES (1534,'Heath Ledger');
INSERT INTO person VALUES (1535,'Alexis Arquette');
INSERT INTO person VALUES (1536,'Walter Brennan');
INSERT INTO person VALUES (1537,'George Carlin');
INSERT INTO person VALUES (1538,'Richard Jordan (I)');
INSERT INTO person VALUES (1539,'Yul Brynner');
INSERT INTO person VALUES (1540,'Richard Lineback');
INSERT INTO person VALUES (1541,'Louis Gossett Jr.');
INSERT INTO person VALUES (1542,'Amy Madigan');
INSERT INTO person VALUES (1543,'William Powell');
INSERT INTO person VALUES (1544,'Akira Terao');
INSERT INTO person VALUES (1545,'Lee J. Cobb');
INSERT INTO person VALUES (1546,'Angela Lansbury');
INSERT INTO person VALUES (1547,'Koji Yakusho');
INSERT INTO person VALUES (1548,'Linda Fiorentino');
INSERT INTO person VALUES (1549,'Piper Perabo');
INSERT INTO person VALUES (1550,'Linus Roache');
INSERT INTO person VALUES (1551,'Paul Walker (I)');
INSERT INTO person VALUES (1552,'Richard Farnsworth');
INSERT INTO person VALUES (1553,'Glynis Johns');
INSERT INTO person VALUES (1554,'Kenneth Tsang');
INSERT INTO person VALUES (1555,'Annette O''Toole');
INSERT INTO person VALUES (1556,'Lisa Bonet');
INSERT INTO person VALUES (1557,'Peter Graves (I)');
INSERT INTO person VALUES (1558,'Leslie Mann');
INSERT INTO person VALUES (1559,'LeVar Burton');
INSERT INTO person VALUES (1560,'Peter Facinelli');
INSERT INTO person VALUES (1561,'Lane Smith (I)');
INSERT INTO person VALUES (1562,'Vincent Cassel');
INSERT INTO person VALUES (1563,'Ricki Lake');
INSERT INTO person VALUES (1564,'Rex Linn');
INSERT INTO person VALUES (1565,'Allison Janney');
INSERT INTO person VALUES (1566,'Nicky Katt');
INSERT INTO person VALUES (1567,'Jim Broadbent');
INSERT INTO person VALUES (1568,'Tom Waits');
INSERT INTO person VALUES (1569,'Fred Dalton Thompson');
INSERT INTO person VALUES (1570,'Frankie Faison');
INSERT INTO person VALUES (1571,'David Patrick Kelly');
INSERT INTO person VALUES (1572,'Martha Plimpton');
INSERT INTO person VALUES (1573,'Jane Adams (II)');
INSERT INTO person VALUES (1574,'Derek Jacobi');
INSERT INTO person VALUES (1575,'Jon Polito');
INSERT INTO person VALUES (1576,'Anthony Heald');
INSERT INTO person VALUES (1577,'Stuart Pankin');
INSERT INTO person VALUES (1578,'Marc Macaulay');
INSERT INTO person VALUES (1579,'Ronald Lacey');
INSERT INTO person VALUES (1580,'Bebe Neuwirth');
INSERT INTO person VALUES (1581,'Matt Craven');
INSERT INTO person VALUES (1582,'G.D. Spradlin');
INSERT INTO person VALUES (1583,'Lucinda Jenney');
INSERT INTO person VALUES (1584,'Daniel Roebuck');
INSERT INTO person VALUES (1585,'Chelcie Ross');
INSERT INTO person VALUES (1586,'Jeff Corey');
INSERT INTO person VALUES (1587,'Frances Bay');
INSERT INTO person VALUES (1588,'Sarah Polley');
INSERT INTO person VALUES (1589,'Holland Taylor');
INSERT INTO person VALUES (1590,'Max Casella');
INSERT INTO person VALUES (1591,'Sam Rockwell');
INSERT INTO person VALUES (1592,'Ally Walker');
INSERT INTO person VALUES (1593,'John Pankow');
INSERT INTO person VALUES (1594,'John Randolph');
INSERT INTO person VALUES (1595,'Michael Rispoli');
INSERT INTO person VALUES (1596,'Jake Busey');
INSERT INTO person VALUES (1597,'George Wendt');
INSERT INTO person VALUES (1598,'Billy Connolly');
INSERT INTO person VALUES (1599,'Olek Krupa');
INSERT INTO person VALUES (1600,'Donal Logue');
INSERT INTO person VALUES (1601,'Jon Tenney');
INSERT INTO person VALUES (1602,'Michael J. Pollard');
INSERT INTO person VALUES (1603,'Miguel Ferrer');
INSERT INTO person VALUES (1604,'Ling Bai');
INSERT INTO person VALUES (1605,'Jake Weber');
INSERT INTO person VALUES (1606,'Cliff Robertson');
INSERT INTO person VALUES (1607,'Cole Hauser');
INSERT INTO person VALUES (1608,'Kyle Secor');
INSERT INTO person VALUES (1609,'Stephen Lang');
INSERT INTO person VALUES (1610,'Om Puri');
INSERT INTO person VALUES (1611,'Allen Covert');
INSERT INTO person VALUES (1612,'Chloe Webb');
INSERT INTO person VALUES (1613,'William Lee Scott');
INSERT INTO person VALUES (1614,'John P. Ryan');
INSERT INTO person VALUES (1615,'Lorraine Bracco');
INSERT INTO person VALUES (1616,'John M. Jackson');
INSERT INTO person VALUES (1617,'Telly Savalas');
INSERT INTO person VALUES (1618,'John Larroquette');
INSERT INTO person VALUES (1619,'Lena Olin');
INSERT INTO person VALUES (1620,'Maura Tierney');
INSERT INTO person VALUES (1621,'Sandy Baron');
INSERT INTO person VALUES (1622,'David Suchet');
INSERT INTO person VALUES (1623,'Albert Hall (I)');
INSERT INTO person VALUES (1624,'Johnny Galecki');
INSERT INTO person VALUES (1625,'Brendan Sexton III');
INSERT INTO person VALUES (1626,'Grant Heslov');
INSERT INTO person VALUES (1627,'Noah Emmerich');
INSERT INTO person VALUES (1628,'Danny Trejo');
INSERT INTO person VALUES (1629,'Boyd Gaines');
INSERT INTO person VALUES (1630,'Rowan Atkinson');
INSERT INTO person VALUES (1631,'Rebecca Gayheart');
INSERT INTO person VALUES (1632,'Jeffrey Kramer');
INSERT INTO person VALUES (1633,'Alan Ruck');
INSERT INTO person VALUES (1634,'Mason Gamble');
INSERT INTO person VALUES (1635,'Roshan Seth');
INSERT INTO person VALUES (1636,'Timothy Busfield');
INSERT INTO person VALUES (1637,'Lonette McKee');
INSERT INTO person VALUES (1638,'Mark Blum');
INSERT INTO person VALUES (1639,'Harvey Fierstein');
INSERT INTO person VALUES (1640,'Paul Giamatti');
INSERT INTO person VALUES (1641,'Iggy Pop');
INSERT INTO person VALUES (1642,'Fran Drescher');
INSERT INTO person VALUES (1643,'Marilu Henner');
INSERT INTO person VALUES (1644,'Anthony Rapp');
INSERT INTO person VALUES (1645,'Margaret Colin');
INSERT INTO person VALUES (1646,'Elizabeth McGovern');
INSERT INTO person VALUES (1647,'Kevin Anderson');
INSERT INTO person VALUES (1648,'Trey Wilson');
INSERT INTO person VALUES (1649,'Til Schweiger');
INSERT INTO person VALUES (1650,'Paul Shenar');
INSERT INTO person VALUES (1651,'Judith Anderson');
INSERT INTO person VALUES (1652,'Marc Anthony (I)');
INSERT INTO person VALUES (1653,'Barry Pepper');
INSERT INTO person VALUES (1654,'Elizabeth Berkley');
INSERT INTO person VALUES (1655,'Anthony Daniels');
INSERT INTO person VALUES (1656,'Joss Ackland');
INSERT INTO person VALUES (1657,'Eric Christmas');
INSERT INTO person VALUES (1658,'Angela Bassett');
INSERT INTO person VALUES (1659,'Edie McClurg');
INSERT INTO person VALUES (1660,'James Whitmore');
INSERT INTO person VALUES (1661,'Thierry Lhermitte');
INSERT INTO person VALUES (1662,'Andrew Divoff');
INSERT INTO person VALUES (1663,'Charlotte Stewart');
INSERT INTO person VALUES (1664,'Bill Campbell');
INSERT INTO person VALUES (1665,'Cynthia Stevenson');
INSERT INTO person VALUES (1666,'Sally Kirkland');
INSERT INTO person VALUES (1667,'Alec McCowen');
INSERT INTO person VALUES (1668,'Cedric Hardwicke');
INSERT INTO person VALUES (1669,'Elsa Lanchester');
INSERT INTO person VALUES (1670,'Lee Evans (I)');
INSERT INTO person VALUES (1671,'Lesley Ann Warren');
INSERT INTO person VALUES (1672,'Peter Michael Goetz');
INSERT INTO person VALUES (1673,'Imelda Staunton');
INSERT INTO person VALUES (1674,'Damian Chapa');
INSERT INTO person VALUES (1675,'Lesley Sharp');
INSERT INTO person VALUES (1676,'Brent Jennings');
INSERT INTO person VALUES (1677,'Kathy Baker');
INSERT INTO person VALUES (1678,'John Rhys-Davies');
INSERT INTO person VALUES (1679,'Edward G. Robinson');
INSERT INTO person VALUES (1680,'Robert Pastorelli');
INSERT INTO person VALUES (1681,'Matt Stone');
INSERT INTO person VALUES (1682,'Marianne Jean-Baptiste');
INSERT INTO person VALUES (1683,'Nicholas Farrell');
INSERT INTO person VALUES (1684,'Sela Ward');
INSERT INTO person VALUES (1685,'Charles Cioffi');
INSERT INTO person VALUES (1686,'Greta Scacchi');
INSERT INTO person VALUES (1687,'Josh Hartnett');
INSERT INTO person VALUES (1688,'David Bowie');
INSERT INTO person VALUES (1689,'Jean-Luc Godard');
INSERT INTO person VALUES (1690,'Gemma Jones');
INSERT INTO person VALUES (1691,'Sammo Hung Kam-Bo');
INSERT INTO person VALUES (1692,'Taylor Nichols');
INSERT INTO person VALUES (1693,'Elaine Hendrix');
INSERT INTO person VALUES (1694,'Ursula Andress');
INSERT INTO person VALUES (1695,'Swoosie Kurtz');
INSERT INTO person VALUES (1696,'Sandahl Bergman');
INSERT INTO person VALUES (1697,'Mia Kirshner');
INSERT INTO person VALUES (1698,'Tatsuya Nakadai');
INSERT INTO person VALUES (1699,'Natasha Henstridge');
INSERT INTO person VALUES (1700,'John Herzfeld');
INSERT INTO person VALUES (1701,'Natascha McElhone');
INSERT INTO person VALUES (1702,'Leon (I)');
INSERT INTO person VALUES (1703,'Jason Mewes');
INSERT INTO person VALUES (1704,'Darren McGavin');
INSERT INTO person VALUES (1705,'George Newbern');
INSERT INTO person VALUES (1706,'Nicholas Ray');
INSERT INTO person VALUES (1707,'Irma P. Hall');
INSERT INTO person VALUES (1708,'Peter Riegert');
INSERT INTO person VALUES (1709,'Cybill Shepherd');
INSERT INTO person VALUES (1710,'Sam J. Jones');
INSERT INTO person VALUES (1711,'Elizabeth Pe&#241;a');
INSERT INTO person VALUES (1712,'Brittany Murphy');
INSERT INTO person VALUES (1713,'Angela Featherstone');
INSERT INTO person VALUES (1714,'Nancy Kyes');
INSERT INTO person VALUES (1715,'Michael Clarke Duncan');
INSERT INTO person VALUES (1716,'Elaine May');
INSERT INTO person VALUES (1717,'Janet Leigh');
INSERT INTO person VALUES (1718,'Elden Ratliff');
INSERT INTO person VALUES (1719,'Phil Harris (I)');
INSERT INTO person VALUES (1720,'Michael Bates (I)');
INSERT INTO person VALUES (1721,'Gregory Hines');
INSERT INTO person VALUES (1722,'Karen Black');
INSERT INTO person VALUES (1723,'Stan Shaw');
INSERT INTO person VALUES (1724,'Kim Dickens');
INSERT INTO person VALUES (1725,'Stacy Keach');
INSERT INTO person VALUES (1726,'Ben Johnson (I)');
INSERT INTO person VALUES (1727,'Billy Dee Williams');
INSERT INTO person VALUES (1728,'Ron Eldard');
INSERT INTO person VALUES (1729,'Hilary Swank');
INSERT INTO person VALUES (1730,'Ben Cross');
INSERT INTO person VALUES (1731,'Jack Black (I)');
INSERT INTO person VALUES (1732,'Jessica Harper');
INSERT INTO person VALUES (1733,'Alison Elliott (I)');
INSERT INTO person VALUES (1734,'Christine Lahti');
INSERT INTO person VALUES (1735,'Madolyn Smith-Osborne');
INSERT INTO person VALUES (1736,'Christine Ebersole');
INSERT INTO person VALUES (1737,'Ali Larter');
INSERT INTO person VALUES (1738,'Anouk Aim&#233;e');
INSERT INTO person VALUES (1739,'Ron Silver');
INSERT INTO person VALUES (1740,'Mike McGlone');
INSERT INTO person VALUES (1741,'Spalding Gray');
INSERT INTO person VALUES (1742,'Harry Morgan');
INSERT INTO person VALUES (1743,'Pupella Maggio');
INSERT INTO person VALUES (1744,'Claire Bloom');
INSERT INTO person VALUES (1745,'Alyson Hannigan');
INSERT INTO person VALUES (1746,'Jim Brown');
INSERT INTO person VALUES (1747,'Michelle Williams');
INSERT INTO person VALUES (1748,'Wayne Knight');
INSERT INTO person VALUES (1749,'Cleavon Little');
INSERT INTO person VALUES (1750,'Slim Pickens');
INSERT INTO person VALUES (1751,'Marg Helgenberger');
INSERT INTO person VALUES (1752,'Michael Vartan');
INSERT INTO person VALUES (1753,'Linda Blair');
INSERT INTO person VALUES (1754,'Frances Sternhagen');
INSERT INTO person VALUES (1755,'Marco Hofschneider');
INSERT INTO person VALUES (1756,'Bill Tung');
INSERT INTO person VALUES (1757,'Gilbert Gottfried');
INSERT INTO person VALUES (1758,'Eric Roberts');
INSERT INTO person VALUES (1759,'Polly Walker (II)');
INSERT INTO person VALUES (1760,'Shawn Wayans');
INSERT INTO person VALUES (1761,'Fritz Weaver');
INSERT INTO person VALUES (1762,'Colm Feore');
INSERT INTO person VALUES (1763,'Milo O''Shea');
INSERT INTO person VALUES (1764,'Sid Caesar');
INSERT INTO person VALUES (1765,'Norm Macdonald');
INSERT INTO person VALUES (1766,'Lew Ayres');
INSERT INTO person VALUES (1767,'Lucy Liu');
INSERT INTO person VALUES (1768,'Grace Jones');
INSERT INTO person VALUES (1769,'Chlo&#235; Sevigny');
INSERT INTO person VALUES (1770,'Peter Jason');
INSERT INTO person VALUES (1771,'Jennifer Rubin (I)');
INSERT INTO person VALUES (1772,'Anatoli Solonitsyn');
INSERT INTO person VALUES (1773,'Curtis Armstrong');
INSERT INTO person VALUES (1774,'Keenan Wynn');
INSERT INTO person VALUES (1775,'Deborah Kerr');
INSERT INTO person VALUES (1776,'Eliza Dushku');
INSERT INTO person VALUES (1777,'Larry Gates');
INSERT INTO person VALUES (1778,'Patricia Hayes (I)');
INSERT INTO person VALUES (1779,'Miko Hughes');
INSERT INTO person VALUES (1780,'Michael Lonsdale');
INSERT INTO person VALUES (1781,'Joel Grey');
INSERT INTO person VALUES (1782,'Richard Haydn');
INSERT INTO person VALUES (1783,'Michael Lerner');
INSERT INTO person VALUES (1784,'Victor Argo');
INSERT INTO person VALUES (1785,'Jon Finch');
INSERT INTO person VALUES (1786,'Ben Chaplin');
INSERT INTO person VALUES (1787,'Dennis Miller (I)');
INSERT INTO person VALUES (1788,'Paul McGann');
INSERT INTO person VALUES (1789,'Mildred Natwick');
INSERT INTO person VALUES (1790,'Noble Willingham');
INSERT INTO person VALUES (1791,'David Margulies');
INSERT INTO person VALUES (1792,'Jack Kehoe');
INSERT INTO person VALUES (1793,'Desmond Llewelyn');
INSERT INTO person VALUES (1794,'Grace Zabriskie');
INSERT INTO person VALUES (1795,'Leon Rippy');
INSERT INTO person VALUES (1796,'Grand L. Bush');
INSERT INTO person VALUES (1797,'Stefan Gierasch');
INSERT INTO person VALUES (1798,'David Cross (II)');
INSERT INTO person VALUES (1799,'Lisa Jane Persky');
INSERT INTO person VALUES (1800,'Lois Maxwell');
INSERT INTO person VALUES (1801,'Jenette Goldstein');
INSERT INTO person VALUES (1802,'Zach Grenier');
INSERT INTO person VALUES (1803,'Zeljko Ivanek');
INSERT INTO person VALUES (1804,'Bronson Pinchot');
INSERT INTO person VALUES (1805,'Ed Lauter');
INSERT INTO person VALUES (1806,'Lanny Flaherty');
INSERT INTO person VALUES (1807,'Julia Sweeney');
INSERT INTO person VALUES (1808,'Mark Rolston');
INSERT INTO person VALUES (1809,'Dick Miller (I)');
INSERT INTO person VALUES (1810,'Nicholas Pryor');
INSERT INTO person VALUES (1811,'Terence Stamp');
INSERT INTO person VALUES (1812,'Ted Raimi');
INSERT INTO person VALUES (1813,'Richard Harris');
INSERT INTO person VALUES (1814,'David Proval');
INSERT INTO person VALUES (1815,'John Kapelos');
INSERT INTO person VALUES (1816,'Madeleine Stowe');
INSERT INTO person VALUES (1817,'Frank Vincent (I)');
INSERT INTO person VALUES (1818,'Tony Todd (I)');
INSERT INTO person VALUES (1819,'Bill Irwin');
INSERT INTO person VALUES (1820,'David Spade');
INSERT INTO person VALUES (1821,'Julie Kavner');
INSERT INTO person VALUES (1822,'James LeGros');
INSERT INTO person VALUES (1823,'Deborah Rush');
INSERT INTO person VALUES (1824,'William Windom');
INSERT INTO person VALUES (1825,'David Hayman');
INSERT INTO person VALUES (1826,'David Thornton (I)');
INSERT INTO person VALUES (1827,'Laurie Metcalf');
INSERT INTO person VALUES (1828,'Elya Baskin');
INSERT INTO person VALUES (1829,'Mary McCormack');
INSERT INTO person VALUES (1830,'Heather Matarazzo');
INSERT INTO person VALUES (1831,'Adam Baldwin');
INSERT INTO person VALUES (1832,'Ed Begley Jr.');
INSERT INTO person VALUES (1833,'Edward Hardwicke');
INSERT INTO person VALUES (1834,'Bob Goldthwait');
INSERT INTO person VALUES (1835,'Patrick Magee (I)');
INSERT INTO person VALUES (1836,'Todd Allen');
INSERT INTO person VALUES (1837,'Blair Underwood');
INSERT INTO person VALUES (1838,'Tom ''Tiny'' Lister Jr.');
INSERT INTO person VALUES (1839,'Julia Louis-Dreyfus');
INSERT INTO person VALUES (1840,'Roma Maffia');
INSERT INTO person VALUES (1841,'Jacqueline Kim');
INSERT INTO person VALUES (1842,'Ricky Jay');
INSERT INTO person VALUES (1843,'Jack Nance');
INSERT INTO person VALUES (1844,'Michelle Johnson');
INSERT INTO person VALUES (1845,'Robert Webber (I)');
INSERT INTO person VALUES (1846,'Carlos G&#243;mez (II)');
INSERT INTO person VALUES (1847,'John Hillerman');
INSERT INTO person VALUES (1848,'Natasha Gregson Wagner');
INSERT INTO person VALUES (1849,'Adrian Pasdar');
INSERT INTO person VALUES (1850,'Michael G. Hagerty');
INSERT INTO person VALUES (1851,'Ian McNeice');
INSERT INTO person VALUES (1852,'Brian O''Halloran');
INSERT INTO person VALUES (1853,'Paul Bates');
INSERT INTO person VALUES (1854,'Wes Studi');
INSERT INTO person VALUES (1855,'Kenneth Cranham');
INSERT INTO person VALUES (1856,'Zero Mostel');
INSERT INTO person VALUES (1857,'Tracey Ullman');
INSERT INTO person VALUES (1858,'Tom Guiry');
INSERT INTO person VALUES (1859,'Lillo Brancato');
INSERT INTO person VALUES (1860,'Billy Gilbert (I)');
INSERT INTO person VALUES (1861,'Victoria Rowell');
INSERT INTO person VALUES (1862,'Joe Berlinger');
INSERT INTO person VALUES (1863,'Klaus Maria Brandauer');
INSERT INTO person VALUES (1864,'Mel Smith');
INSERT INTO person VALUES (1865,'Wesley Addy');
INSERT INTO person VALUES (1866,'Mic Rodgers');
INSERT INTO person VALUES (1867,'Megan Ward');
INSERT INTO person VALUES (1868,'Suzy Amis');
INSERT INTO person VALUES (1869,'Ulrich Thomsen');
INSERT INTO person VALUES (1870,'Angel David');
INSERT INTO person VALUES (1871,'Brooke Shields');
INSERT INTO person VALUES (1872,'Artie Lange');
INSERT INTO person VALUES (1873,'Tara Reid');
INSERT INTO person VALUES (1874,'Benjamin Bratt');
INSERT INTO person VALUES (1875,'Amy Irving');
INSERT INTO person VALUES (1876,'''Weird Al'' Yankovic');
INSERT INTO person VALUES (1877,'Tony Danza');
INSERT INTO person VALUES (1878,'Mario Machado');
INSERT INTO person VALUES (1879,'Billie Whitelaw');
INSERT INTO person VALUES (1880,'Michael Elphick');
INSERT INTO person VALUES (1881,'Abe Vigoda');
INSERT INTO person VALUES (1882,'Sonny Bono');
INSERT INTO person VALUES (1883,'Bruno Ganz');
INSERT INTO person VALUES (1884,'Adrien Brody');
INSERT INTO person VALUES (1885,'Kevin Hooks');
INSERT INTO person VALUES (1886,'Werner Herzog');
INSERT INTO person VALUES (1887,'Judith Hoag');
INSERT INTO person VALUES (1888,'Tatum O''Neal');
INSERT INTO person VALUES (1889,'Louis Giambalvo');
INSERT INTO person VALUES (1890,'Andrew Dice Clay');
INSERT INTO person VALUES (1891,'Beah Richards');
INSERT INTO person VALUES (1892,'Leland Orser');
INSERT INTO person VALUES (1893,'Brian Thompson (I)');
INSERT INTO person VALUES (1894,'Brad Davis');
INSERT INTO person VALUES (1895,'Ted Levine');
INSERT INTO person VALUES (1896,'Michael Currie');
INSERT INTO person VALUES (1897,'Mark Pellington');
INSERT INTO person VALUES (1898,'Louise Lasser');
INSERT INTO person VALUES (1899,'Zak Orth');
INSERT INTO person VALUES (1900,'Brian McCardie');
INSERT INTO person VALUES (1901,'Leslie Carlson');
INSERT INTO person VALUES (1902,'Theresa Randle');
INSERT INTO person VALUES (1903,'Arnold Vosloo');
INSERT INTO person VALUES (1904,'Steve Railsback');
INSERT INTO person VALUES (1905,'Steve Whitmire');
INSERT INTO person VALUES (1906,'Cecil B. DeMille');
INSERT INTO person VALUES (1907,'Thandie Newton');
INSERT INTO person VALUES (1908,'Zach Galligan');
INSERT INTO person VALUES (1909,'Barry Dennen');
INSERT INTO person VALUES (1910,'Jon Seda');
INSERT INTO person VALUES (1911,'Barry Miller');
INSERT INTO person VALUES (1912,'Jurnee Smollett');
INSERT INTO person VALUES (1913,'Adam Goldberg');
INSERT INTO person VALUES (1914,'Terence Rigby');
INSERT INTO person VALUES (1915,'Leopold Stokowski');
INSERT INTO person VALUES (1916,'Cherie Lunghi');
INSERT INTO person VALUES (1917,'Larry Block');
INSERT INTO person VALUES (1918,'Stuart Wilson (II)');
INSERT INTO person VALUES (1919,'Julie Bowen');
INSERT INTO person VALUES (1920,'Arsenio Hall');
INSERT INTO person VALUES (1921,'Magda Szubanski');
INSERT INTO person VALUES (1922,'Bokeem Woodbine');
INSERT INTO person VALUES (1923,'Mathieu Kassovitz');
INSERT INTO person VALUES (1924,'John Witherspoon');
INSERT INTO person VALUES (1925,'Julia Stiles');
INSERT INTO person VALUES (1926,'John Duigan');
INSERT INTO person VALUES (1927,'Jake Kasdan');
INSERT INTO person VALUES (1928,'Sherilyn Fenn');
INSERT INTO person VALUES (1929,'Scott Caan');
INSERT INTO person VALUES (1930,'Oliver Parker (I)');
INSERT INTO person VALUES (1931,'Daryl Mitchell');
INSERT INTO person VALUES (1932,'James Brown (I)');
INSERT INTO person VALUES (1933,'Paul Reiser');
INSERT INTO person VALUES (1934,'Monica Potter');
INSERT INTO person VALUES (1935,'Heather Locklear');
INSERT INTO person VALUES (1936,'Dick Van Dyke');
INSERT INTO person VALUES (1937,'Sam Waterston');
INSERT INTO person VALUES (1938,'Jeanne Moreau');
INSERT INTO person VALUES (1939,'Sean McGinley');
INSERT INTO person VALUES (1940,'Peter Howitt (II)');
INSERT INTO person VALUES (1941,'Ron Carey');
INSERT INTO person VALUES (1942,'Osheen Jones');
INSERT INTO person VALUES (1943,'Hope Davis');
INSERT INTO person VALUES (1944,'Gretchen Mol');
INSERT INTO person VALUES (1945,'Roger Rees');
INSERT INTO person VALUES (1946,'Minoru Chiaki');
INSERT INTO person VALUES (1947,'Hope Lange');
INSERT INTO person VALUES (1948,'Jenny Agutter');
INSERT INTO person VALUES (1949,'Craig Bierko');
INSERT INTO person VALUES (1950,'Courtney B. Vance');
INSERT INTO person VALUES (1951,'Jeremy Davies');
INSERT INTO person VALUES (1952,'Guillermo D&#237;az');
INSERT INTO person VALUES (1953,'Ethan Suplee');
INSERT INTO person VALUES (1954,'Jamie Foxx');
INSERT INTO person VALUES (1955,'Jamie Uys');
INSERT INTO person VALUES (1956,'Richard O''Brien (I)');
INSERT INTO person VALUES (1957,'Saeed Jaffrey');
INSERT INTO person VALUES (1958,'Harvey Atkin');
INSERT INTO person VALUES (1959,'Penelope Allen');
INSERT INTO person VALUES (1960,'Fiona Shaw');
INSERT INTO person VALUES (1961,'Nicoletta Braschi');
INSERT INTO person VALUES (1962,'James Sikking');
INSERT INTO person VALUES (1963,'Richard Gant');
INSERT INTO person VALUES (1964,'David Alan Grier');
INSERT INTO person VALUES (1965,'Rick Ducommun');
INSERT INTO person VALUES (1966,'Djimon Hounsou');
INSERT INTO person VALUES (1967,'David Hyde Pierce');
INSERT INTO person VALUES (1968,'Nina Siemaszko');
INSERT INTO person VALUES (1969,'Russ Tamblyn');
INSERT INTO person VALUES (1970,'Harmony Korine');
INSERT INTO person VALUES (1971,'Roy Kinnear');
INSERT INTO person VALUES (1972,'Dennis Christopher');
INSERT INTO person VALUES (1973,'Norman Alden');
INSERT INTO person VALUES (1974,'Ric Young');
INSERT INTO person VALUES (1975,'Jean-Paul Belmondo');
INSERT INTO person VALUES (1976,'Erland Josephson');
INSERT INTO person VALUES (1977,'Jean-Pierre L&#233;aud');
INSERT INTO person VALUES (1978,'Jason Patric');
INSERT INTO person VALUES (1979,'Glenn Shadix');
INSERT INTO person VALUES (1980,'J.A. Preston');
INSERT INTO person VALUES (1981,'Jim Haynie');
INSERT INTO person VALUES (1982,'Gregg Henry');
INSERT INTO person VALUES (1983,'Patrice Camhi');
INSERT INTO person VALUES (1984,'Jeremy Sisto');
INSERT INTO person VALUES (1985,'Jessie Royce Landis');
INSERT INTO person VALUES (1986,'Clarence Williams III');
INSERT INTO person VALUES (1987,'Roberta Maxwell');
INSERT INTO person VALUES (1988,'Dougray Scott');
INSERT INTO person VALUES (1989,'Robert J. Wilke');
INSERT INTO person VALUES (1990,'Robert Vaughn');
INSERT INTO person VALUES (1991,'Gerrit Graham');
INSERT INTO person VALUES (1992,'Pamela Segall');
INSERT INTO person VALUES (1993,'Cliff Gorman');
INSERT INTO person VALUES (1994,'Jack Gilpin');
INSERT INTO person VALUES (1995,'Jesse Bradford');
INSERT INTO person VALUES (1996,'Miki Manojlovic');
INSERT INTO person VALUES (1997,'Ione Skye');
INSERT INTO person VALUES (1998,'Julieta Serrano');
INSERT INTO person VALUES (1999,'Kenneth More');
INSERT INTO person VALUES (2000,'Barry Fitzgerald');
INSERT INTO person VALUES (2001,'Kaige Chen');
INSERT INTO person VALUES (2002,'Ken Hughes (I)');
INSERT INTO person VALUES (2003,'Anne Baxter');
INSERT INTO person VALUES (2004,'Ken Leung');
INSERT INTO person VALUES (2005,'Ken Stott');
INSERT INTO person VALUES (2006,'Kenneth Johnson (I)');
INSERT INTO person VALUES (2007,'Ken Sagoes');
INSERT INTO person VALUES (2008,'Henry Silva');
INSERT INTO person VALUES (2009,'Errol Flynn');
INSERT INTO person VALUES (2010,'Anne Parillaud');
INSERT INTO person VALUES (2011,'Juzo Itami');
INSERT INTO person VALUES (2012,'Henry Travers');
INSERT INTO person VALUES (2013,'Ilene Woods');
INSERT INTO person VALUES (2014,'Ernst Lubitsch');
INSERT INTO person VALUES (2015,'Fernando Trueba');
INSERT INTO person VALUES (2016,'Floyd Mutrux');
INSERT INTO person VALUES (2017,'Andrew Morahan');
INSERT INTO person VALUES (2018,'Irwin Allen');
INSERT INTO person VALUES (2019,'Edward Asner');
INSERT INTO person VALUES (2020,'Andrew Niccol');
INSERT INTO person VALUES (2021,'Andrew Sipes');
INSERT INTO person VALUES (2022,'Irene Grazioli');
INSERT INTO person VALUES (2023,'Andrzej Bartkowiak');
INSERT INTO person VALUES (2024,'Andy Wachowski');
INSERT INTO person VALUES (2025,'Julie Taymor');
INSERT INTO person VALUES (2026,'Andy Wilson (IV)');
INSERT INTO person VALUES (2027,'Edward Dmytryk');
INSERT INTO person VALUES (2028,'Julien Temple');
INSERT INTO person VALUES (2029,'Henry Koster');
INSERT INTO person VALUES (2030,'Fernanda Montenegro');
INSERT INTO person VALUES (2031,'Fax Bahr');
INSERT INTO person VALUES (2032,'Kevin Conroy');
INSERT INTO person VALUES (2033,'Anita Mui');
INSERT INTO person VALUES (2034,'Henry Bergman');
INSERT INTO person VALUES (2035,'F.W. Murnau');
INSERT INTO person VALUES (2036,'Ann Reinking');
INSERT INTO person VALUES (2037,'Kerry Fox');
INSERT INTO person VALUES (2038,'Edward D. Wood Jr.');
INSERT INTO person VALUES (2039,'Anthony Drazan');
INSERT INTO person VALUES (2040,'Henry Hathaway');
INSERT INTO person VALUES (2041,'Ernie Reyes Jr.');
INSERT INTO person VALUES (2042,'Irene Cara');
INSERT INTO person VALUES (2043,'Ash Brannon');
INSERT INTO person VALUES (2044,'Honor Blackman');
INSERT INTO person VALUES (2045,'Katsuhiro &#212;tomo');
INSERT INTO person VALUES (2046,'Ate de Jong');
INSERT INTO person VALUES (2047,'Antony Sher');
INSERT INTO person VALUES (2048,'Arlene Sanford');
INSERT INTO person VALUES (2049,'Arletty');
INSERT INTO person VALUES (2050,'Elise Neal');
INSERT INTO person VALUES (2051,'Arne Glimcher');
INSERT INTO person VALUES (2052,'Ashley Laurence');
INSERT INTO person VALUES (2053,'Kathryn Erbe');
INSERT INTO person VALUES (2054,'Ken Finkleman');
INSERT INTO person VALUES (2055,'Arnold Alfredsson');
INSERT INTO person VALUES (2056,'Ian Charleson');
INSERT INTO person VALUES (2057,'Kate Reid');
INSERT INTO person VALUES (2058,'Elizabeth Hoffman');
INSERT INTO person VALUES (2059,'Arthur Penn');
INSERT INTO person VALUES (2060,'Emmanuelle B&#233;art');
INSERT INTO person VALUES (2061,'Howard Franklin');
INSERT INTO person VALUES (2062,'Emily Bergl');
INSERT INTO person VALUES (2063,'Howard Stern');
INSERT INTO person VALUES (2064,'Art Garfunkel');
INSERT INTO person VALUES (2065,'Arthur Hill (I)');
INSERT INTO person VALUES (2066,'Hugh Jackman');
INSERT INTO person VALUES (2067,'Ellen Greene');
INSERT INTO person VALUES (2068,'Kate Maberly');
INSERT INTO person VALUES (2069,'Kelly LeBrock');
INSERT INTO person VALUES (2070,'Kamatari Fujiwara');
INSERT INTO person VALUES (2071,'Ken Howard (I)');
INSERT INTO person VALUES (2072,'Eric Darnell');
INSERT INTO person VALUES (2073,'Erick Zonca');
INSERT INTO person VALUES (2074,'Katherine Heigl');
INSERT INTO person VALUES (2075,'Efrem Zimbalist Jr.');
INSERT INTO person VALUES (2076,'Erich von Stroheim');
INSERT INTO person VALUES (2077,'Kelly Rowan');
INSERT INTO person VALUES (2078,'Hermione Baddeley');
INSERT INTO person VALUES (2079,'Anthony Lucero (I)');
INSERT INTO person VALUES (2080,'Kelly Makin');
INSERT INTO person VALUES (2081,'Eli Wallach');
INSERT INTO person VALUES (2082,'Anthony Quayle');
INSERT INTO person VALUES (2083,'Antonella Attili');
INSERT INTO person VALUES (2084,'Hettie MacDonald');
INSERT INTO person VALUES (2085,'Bajram Severdzan');
INSERT INTO person VALUES (2086,'Anthony Waller');
INSERT INTO person VALUES (2087,'Ian Michael Smith');
INSERT INTO person VALUES (2088,'Hill Harper');
INSERT INTO person VALUES (2089,'Eric Radomski');
INSERT INTO person VALUES (2090,'Eric Leighton');
INSERT INTO person VALUES (2091,'Antoine Fuqua');
INSERT INTO person VALUES (2092,'Austin Stoker');
INSERT INTO person VALUES (2093,'Eleanor Audley');
INSERT INTO person VALUES (2094,'Ernest R. Dickerson');
INSERT INTO person VALUES (2095,'Barry Bostwick');
INSERT INTO person VALUES (2096,'Leon Lai');
INSERT INTO person VALUES (2097,'Adrienne Shelly');
INSERT INTO person VALUES (2098,'Adrienne King');
INSERT INTO person VALUES (2099,'Leo McKern');
INSERT INTO person VALUES (2100,'Gene Lockhart');
INSERT INTO person VALUES (2101,'Geoffrey Wright (I)');
INSERT INTO person VALUES (2102,'Francesca Annis');
INSERT INTO person VALUES (2103,'George Armitage');
INSERT INTO person VALUES (2104,'Gaspard Manesse');
INSERT INTO person VALUES (2105,'Gregory Widen');
INSERT INTO person VALUES (2106,'Gregory Walcott');
INSERT INTO person VALUES (2107,'George Coe');
INSERT INTO person VALUES (2108,'Adriana Caselotti');
INSERT INTO person VALUES (2109,'George Dunning (II)');
INSERT INTO person VALUES (2110,'Adam Resnick');
INSERT INTO person VALUES (2111,'Leon Gast');
INSERT INTO person VALUES (2112,'Gary Sinyor');
INSERT INTO person VALUES (2113,'Alastair Sim');
INSERT INTO person VALUES (2114,'Gary Fleder');
INSERT INTO person VALUES (2115,'Alan Shapiro');
INSERT INTO person VALUES (2116,'Lee David Zlotoff');
INSERT INTO person VALUES (2117,'Gary Nelson');
INSERT INTO person VALUES (2118,'Gary Ross');
INSERT INTO person VALUES (2119,'Ajay Naidu');
INSERT INTO person VALUES (2120,'Lee Grant (I)');
INSERT INTO person VALUES (2121,'Gene Barry');
INSERT INTO person VALUES (2122,'Alan Myerson');
INSERT INTO person VALUES (2123,'Lee Remick');
INSERT INTO person VALUES (2124,'Alan Ladd');
INSERT INTO person VALUES (2125,'Alan Cohn');
INSERT INTO person VALUES (2126,'Gary Trousdale');
INSERT INTO person VALUES (2127,'George Huang');
INSERT INTO person VALUES (2128,'Grigori Aleksandrov');
INSERT INTO person VALUES (2129,'Gil Junger');
INSERT INTO person VALUES (2130,'George Harrison');
INSERT INTO person VALUES (2131,'Liam Cunningham');
INSERT INTO person VALUES (2132,'Gore Verbinski');
INSERT INTO person VALUES (2133,'Abel Ferrara');
INSERT INTO person VALUES (2134,'Gordon Parks');
INSERT INTO person VALUES (2135,'Gian Maria Volont&#233;');
INSERT INTO person VALUES (2136,'Adam Arkin');
INSERT INTO person VALUES (2137,'Giancarlo Giannini');
INSERT INTO person VALUES (2138,'Lewis Milestone');
INSERT INTO person VALUES (2139,'Glenn Gordon Caron');
INSERT INTO person VALUES (2140,'Gillian Armstrong');
INSERT INTO person VALUES (2141,'Gladys Cooper');
INSERT INTO person VALUES (2142,'Giuseppe Tornatore');
INSERT INTO person VALUES (2143,'&#201;lodie Bouchez');
INSERT INTO person VALUES (2144,'Linda Henry (I)');
INSERT INTO person VALUES (2145,'Lilia Skala');
INSERT INTO person VALUES (2146,'Adam Bernstein');
INSERT INTO person VALUES (2147,'Gary Cooper');
INSERT INTO person VALUES (2148,'George Lazenby');
INSERT INTO person VALUES (2149,'George Pal');
INSERT INTO person VALUES (2150,'Gregg Edelman');
INSERT INTO person VALUES (2151,'Lesli Linka Glatter');
INSERT INTO person VALUES (2152,'Gregg Araki');
INSERT INTO person VALUES (2153,'Liam Aiken');
INSERT INTO person VALUES (2154,'Leslie Cheung');
INSERT INTO person VALUES (2155,'Gregory Nava');
INSERT INTO person VALUES (2156,'Gerald Potterton');
INSERT INTO person VALUES (2157,'Adam Beach');
INSERT INTO person VALUES (2158,'Gert Fr&#246;be');
INSERT INTO person VALUES (2159,'Gr&#233;goire Colin');
INSERT INTO person VALUES (2160,'Gore Vidal');
INSERT INTO person VALUES (2161,'Ghita N&#248;rby');
INSERT INTO person VALUES (2162,'George Sluizer');
INSERT INTO person VALUES (2163,'Allison Anders');
INSERT INTO person VALUES (2164,'Hark Tsui');
INSERT INTO person VALUES (2165,'Amy Locane');
INSERT INTO person VALUES (2166,'Kirk Jones (III)');
INSERT INTO person VALUES (2167,'Kirk Wong');
INSERT INTO person VALUES (2168,'Harry Elfont');
INSERT INTO person VALUES (2169,'Francis Veber');
INSERT INTO person VALUES (2170,'Kimberly Williams (I)');
INSERT INTO person VALUES (2171,'Frank Overton');
INSERT INTO person VALUES (2172,'Kimberly Peirce');
INSERT INTO person VALUES (2173,'Harpo Marx');
INSERT INTO person VALUES (2174,'Frankie Muniz');
INSERT INTO person VALUES (2175,'Fraser Clarke Heston');
INSERT INTO person VALUES (2176,'Kris Isacsson');
INSERT INTO person VALUES (2177,'Kristina Adolphson');
INSERT INTO person VALUES (2178,'Guillermo del Toro');
INSERT INTO person VALUES (2179,'Kitty Winn');
INSERT INTO person VALUES (2180,'Amy Smart');
INSERT INTO person VALUES (2181,'Fran Rubel Kuzui');
INSERT INTO person VALUES (2182,'Heather Donahue');
INSERT INTO person VALUES (2183,'Kieu Chinh');
INSERT INTO person VALUES (2184,'Fran&#231;ois Girard');
INSERT INTO person VALUES (2185,'Haviland Morris');
INSERT INTO person VALUES (2186,'Anand Tucker');
INSERT INTO person VALUES (2187,'Kinka Usher');
INSERT INTO person VALUES (2188,'Amy Steel');
INSERT INTO person VALUES (2189,'Allan Corduner');
INSERT INTO person VALUES (2190,'Harve Foster');
INSERT INTO person VALUES (2191,'Harry Winer');
INSERT INTO person VALUES (2192,'Basil Rathbone');
INSERT INTO person VALUES (2193,'Kimberly Deauna Adams');
INSERT INTO person VALUES (2194,'Douglas McGrath (I)');
INSERT INTO person VALUES (2195,'Harry Hamlin');
INSERT INTO person VALUES (2196,'Franc Roddam');
INSERT INTO person VALUES (2197,'Lauren Graham');
INSERT INTO person VALUES (2198,'Fred Clark (I)');
INSERT INTO person VALUES (2199,'Alexander Payne');
INSERT INTO person VALUES (2200,'Alex Winter');
INSERT INTO person VALUES (2201,'Alex Karras');
INSERT INTO person VALUES (2202,'Gabriele Ferzetti');
INSERT INTO person VALUES (2203,'Alex D&#233;sert');
INSERT INTO person VALUES (2204,'G&#233;rard Pir&#232;s');
INSERT INTO person VALUES (2205,'Guy Ritchie');
INSERT INTO person VALUES (2206,'Fritz Kiersch');
INSERT INTO person VALUES (2207,'Aleksander Bardini');
INSERT INTO person VALUES (2208,'Alek Keshishian');
INSERT INTO person VALUES (2209,'Gabrielle Anwar');
INSERT INTO person VALUES (2210,'Gustav Botz');
INSERT INTO person VALUES (2211,'Albert Magnoli');
INSERT INTO person VALUES (2212,'Kevin Williamson');
INSERT INTO person VALUES (2213,'Laura San Giacomo');
INSERT INTO person VALUES (2214,'Lance Guest');
INSERT INTO person VALUES (2215,'Allan Arkush');
INSERT INTO person VALUES (2216,'Hardie Albright');
INSERT INTO person VALUES (2217,'Fred M. Wilcox');
INSERT INTO person VALUES (2218,'Kyle T. Heffner');
INSERT INTO person VALUES (2219,'Kylie Minogue');
INSERT INTO person VALUES (2220,'Alison Crosbie');
INSERT INTO person VALUES (2221,'Gabriel Axel');
INSERT INTO person VALUES (2222,'Lainie Kazan');
INSERT INTO person VALUES (2223,'Gary Farmer');
INSERT INTO person VALUES (2224,'Hamilton Luske');
INSERT INTO person VALUES (2225,'Haley Joel Osment');
INSERT INTO person VALUES (2226,'Alfonso Cuar&#243;n');
INSERT INTO person VALUES (2227,'Fredric March');
INSERT INTO person VALUES (2228,'Alexandra Paul');
INSERT INTO person VALUES (2229,'Alexandra Dahlstr&#246;m');
INSERT INTO person VALUES (2230,'Alicia Witt');
INSERT INTO person VALUES (2231,'Darren Stein');
INSERT INTO person VALUES (2232,'Carl Schultz');
INSERT INTO person VALUES (2233,'Jean-Paul Rappeneau');
INSERT INTO person VALUES (2234,'Jean-Pierre Cassel');
INSERT INTO person VALUES (2235,'Jean-Pierre Jeunet');
INSERT INTO person VALUES (2236,'John Fortenberry');
INSERT INTO person VALUES (2237,'Carmen Maura');
INSERT INTO person VALUES (2238,'Carole Lombard');
INSERT INTO person VALUES (2239,'Carroll Ballard (I)');
INSERT INTO person VALUES (2240,'John Diehl');
INSERT INTO person VALUES (2241,'John Denver');
INSERT INTO person VALUES (2242,'John De Bello');
INSERT INTO person VALUES (2243,'Dave Thomas (I)');
INSERT INTO person VALUES (2244,'Catherine McCormack');
INSERT INTO person VALUES (2245,'Ben Sharpsteen');
INSERT INTO person VALUES (2246,'Cecilia Roth');
INSERT INTO person VALUES (2247,'Charles Crichton');
INSERT INTO person VALUES (2248,'Daniel Myrick');
INSERT INTO person VALUES (2249,'John Call (I)');
INSERT INTO person VALUES (2250,'Daniel Petrie');
INSERT INTO person VALUES (2251,'Charles Berling');
INSERT INTO person VALUES (2252,'John Cornell');
INSERT INTO person VALUES (2253,'Daniel Petrie Jr.');
INSERT INTO person VALUES (2254,'Cathy Tyson');
INSERT INTO person VALUES (2255,'Cecil Kellaway');
INSERT INTO person VALUES (2256,'John Cassavetes');
INSERT INTO person VALUES (2257,'Jeff Kanew');
INSERT INTO person VALUES (2258,'Daphne Zuniga');
INSERT INTO person VALUES (2259,'Dario Argento');
INSERT INTO person VALUES (2260,'Byron Haskin');
INSERT INTO person VALUES (2261,'Jeffrey John Davis');
INSERT INTO person VALUES (2262,'Bronwen Hughes');
INSERT INTO person VALUES (2263,'David Arkin');
INSERT INTO person VALUES (2264,'David Hogan');
INSERT INTO person VALUES (2265,'John Irvin');
INSERT INTO person VALUES (2266,'David Huddleston');
INSERT INTO person VALUES (2267,'Jay Levey');
INSERT INTO person VALUES (2268,'Jean Gabin');
INSERT INTO person VALUES (2269,'David Kellogg');
INSERT INTO person VALUES (2270,'David Gulpilil');
INSERT INTO person VALUES (2271,'David Koepp');
INSERT INTO person VALUES (2272,'Jason James Richter');
INSERT INTO person VALUES (2273,'David M. Evans (I)');
INSERT INTO person VALUES (2274,'David Marshall Grant');
INSERT INTO person VALUES (2275,'Jason Bloom');
INSERT INTO person VALUES (2276,'Jason Biggs');
INSERT INTO person VALUES (2277,'Jason Schwartzman');
INSERT INTO person VALUES (2278,'John Gray (I)');
INSERT INTO person VALUES (2279,'Damon Santostefano');
INSERT INTO person VALUES (2280,'Jean-Marie Poir&#233;');
INSERT INTO person VALUES (2281,'Burl Ives');
INSERT INTO person VALUES (2282,'David Carson (I)');
INSERT INTO person VALUES (2283,'David Dobkin');
INSERT INTO person VALUES (2284,'Jay Russell');
INSERT INTO person VALUES (2285,'Jean-Claude Dreyfus');
INSERT INTO person VALUES (2286,'Cantinflas');
INSERT INTO person VALUES (2287,'John Guillermin');
INSERT INTO person VALUES (2288,'David Emge');
INSERT INTO person VALUES (2289,'John Haycraft');
INSERT INTO person VALUES (2290,'Bruce Lee');
INSERT INTO person VALUES (2291,'Jean Seberg');
INSERT INTO person VALUES (2292,'Jean Renoir');
INSERT INTO person VALUES (2293,'Buddy Van Horn');
INSERT INTO person VALUES (2294,'Christopher Daniel Barnes');
INSERT INTO person VALUES (2295,'Jerome Robbins');
INSERT INTO person VALUES (2296,'Claude Sautet');
INSERT INTO person VALUES (2297,'Jesse Ventura');
INSERT INTO person VALUES (2298,'Christopher Leitch');
INSERT INTO person VALUES (2299,'Jocelyn Moorhouse');
INSERT INTO person VALUES (2300,'Joanna Pacula');
INSERT INTO person VALUES (2301,'Jodi Lyn O''Keefe');
INSERT INTO person VALUES (2302,'Jet Li');
INSERT INTO person VALUES (2303,'Joe Alves');
INSERT INTO person VALUES (2304,'Joe Belcher');
INSERT INTO person VALUES (2305,'Christopher Cain (I)');
INSERT INTO person VALUES (2306,'Christopher Ashley');
INSERT INTO person VALUES (2307,'Clint Howard');
INSERT INTO person VALUES (2308,'Dan Monahan (I)');
INSERT INTO person VALUES (2309,'Jerry Reed (I)');
INSERT INTO person VALUES (2310,'Jim True');
INSERT INTO person VALUES (2311,'Fred Dekker');
INSERT INTO person VALUES (2312,'Giuseppe Andrews');
INSERT INTO person VALUES (2313,'Claire Trevor');
INSERT INTO person VALUES (2314,'Jim Fall');
INSERT INTO person VALUES (2315,'Jim McBride');
INSERT INTO person VALUES (2316,'Joanne Whalley');
INSERT INTO person VALUES (2317,'Jim Drake (II)');
INSERT INTO person VALUES (2318,'Clu Gulager');
INSERT INTO person VALUES (2319,'Cindy Williams (I)');
INSERT INTO person VALUES (2320,'Claude Berri');
INSERT INTO person VALUES (2321,'Joan Fontaine');
INSERT INTO person VALUES (2322,'Chuck Pfarrer');
INSERT INTO person VALUES (2323,'Christopher Monger');
INSERT INTO person VALUES (2324,'Christopher McQuarrie');
INSERT INTO person VALUES (2325,'Jim Sharman');
INSERT INTO person VALUES (2326,'Cyril O''Reilly');
INSERT INTO person VALUES (2327,'Clive Barker');
INSERT INTO person VALUES (2328,'Joey Travolta');
INSERT INTO person VALUES (2329,'Chico Marx');
INSERT INTO person VALUES (2330,'John Ales');
INSERT INTO person VALUES (2331,'Jennifer O''Neill (I)');
INSERT INTO person VALUES (2332,'Joey Cramer');
INSERT INTO person VALUES (2333,'Jennifer Lien');
INSERT INTO person VALUES (2334,'Chris Buck (II)');
INSERT INTO person VALUES (2335,'John Baddeley');
INSERT INTO person VALUES (2336,'Dale Midkiff');
INSERT INTO person VALUES (2337,'Damien O''Donnell');
INSERT INTO person VALUES (2338,'John Beck (II)');
INSERT INTO person VALUES (2339,'Jennifer Chambers Lynch');
INSERT INTO person VALUES (2340,'Jared Rushton');
INSERT INTO person VALUES (2341,'Cy Endfield');
INSERT INTO person VALUES (2342,'Chris Smith (II)');
INSERT INTO person VALUES (2343,'Clyde Bruckman');
INSERT INTO person VALUES (2344,'Christine Cavanaugh');
INSERT INTO person VALUES (2345,'Christian Nyby');
INSERT INTO person VALUES (2346,'Christian Duguay (I)');
INSERT INTO person VALUES (2347,'Christian Duguay');
INSERT INTO person VALUES (2348,'Courtney Gains');
INSERT INTO person VALUES (2349,'Chris Young (I)');
INSERT INTO person VALUES (2350,'Jeni Courtney');
INSERT INTO person VALUES (2351,'Joe Pytka');
INSERT INTO person VALUES (2352,'Chris Roberts (II)');
INSERT INTO person VALUES (2353,'Chris Noonan');
INSERT INTO person VALUES (2354,'Chris Kattan');
INSERT INTO person VALUES (2355,'Chris Eyre');
INSERT INTO person VALUES (2356,'Jeremy Leven');
INSERT INTO person VALUES (2357,'Christian Clavier');
INSERT INTO person VALUES (2358,'Joseph McGinty Nichol');
INSERT INTO person VALUES (2359,'Don McKellar');
INSERT INTO person VALUES (2360,'Dolph Lundgren');
INSERT INTO person VALUES (2361,'Bill Thompson (I)');
INSERT INTO person VALUES (2362,'Dominic Sena');
INSERT INTO person VALUES (2363,'Jacob Sewell');
INSERT INTO person VALUES (2364,'Joseph Fiennes');
INSERT INTO person VALUES (2365,'Bill Condon');
INSERT INTO person VALUES (2366,'Jake Gyllenhaal');
INSERT INTO person VALUES (2367,'Joseph Melito');
INSERT INTO person VALUES (2368,'Jackie Mason');
INSERT INTO person VALUES (2369,'Bill Bernstein');
INSERT INTO person VALUES (2370,'Biff McGuire');
INSERT INTO person VALUES (2371,'Betty Buckley');
INSERT INTO person VALUES (2372,'Dian Bachar');
INSERT INTO person VALUES (2373,'Don Coscarelli');
INSERT INTO person VALUES (2374,'James Bond');
INSERT INTO person VALUES (2375,'Jason Bateman');
INSERT INTO person VALUES (2376,'Boaz Yakin');
INSERT INTO person VALUES (2377,'Diane Baker');
INSERT INTO person VALUES (2378,'Jonathan Darby');
INSERT INTO person VALUES (2379,'Bo Derek');
INSERT INTO person VALUES (2380,'Jacqueline McKenzie (I)');
INSERT INTO person VALUES (2381,'Bj&#246;rk');
INSERT INTO person VALUES (2382,'Don Roos');
INSERT INTO person VALUES (2383,'Bing Crosby');
INSERT INTO person VALUES (2384,'Dolly Parton');
INSERT INTO person VALUES (2385,'Jake Scott (II)');
INSERT INTO person VALUES (2386,'Jonathan Silverman');
INSERT INTO person VALUES (2387,'Jordana Brewster');
INSERT INTO person VALUES (2388,'Josef Rusnak');
INSERT INTO person VALUES (2389,'James Bridges (I)');
INSERT INTO person VALUES (2390,'Julian Schnabel');
INSERT INTO person VALUES (2391,'Don Gordon (I)');
INSERT INTO person VALUES (2392,'Judy Parfitt');
INSERT INTO person VALUES (2393,'Jack Carson (I)');
INSERT INTO person VALUES (2394,'Jace Alexander (I)');
INSERT INTO person VALUES (2395,'Duane Jones (I)');
INSERT INTO person VALUES (2396,'Jack Kruschen');
INSERT INTO person VALUES (2397,'Eamonn Owens');
INSERT INTO person VALUES (2398,'Drew Desmarais');
INSERT INTO person VALUES (2399,'Beeban Kidron');
INSERT INTO person VALUES (2400,'Ivo Caprino');
INSERT INTO person VALUES (2401,'Isao Takahata');
INSERT INTO person VALUES (2402,'Julie Carmen');
INSERT INTO person VALUES (2403,'Isabelle Huppert');
INSERT INTO person VALUES (2404,'Beau Bridges');
INSERT INTO person VALUES (2405,'J.L. Reate');
INSERT INTO person VALUES (2406,'Benny Chan');
INSERT INTO person VALUES (2407,'Josh Evans');
INSERT INTO person VALUES (2408,'Donald Adeosun Faison');
INSERT INTO person VALUES (2409,'Jack Thibeau');
INSERT INTO person VALUES (2410,'Donna Murphy');
INSERT INTO person VALUES (2411,'Bess Armstrong');
INSERT INTO person VALUES (2412,'Judy Garland');
INSERT INTO person VALUES (2413,'Beno&#238;t Poelvoorde');
INSERT INTO person VALUES (2414,'Dharmendra');
INSERT INTO person VALUES (2415,'Donna Reed');
INSERT INTO person VALUES (2416,'Dorian Harewood');
INSERT INTO person VALUES (2417,'Dorsey Wright');
INSERT INTO person VALUES (2418,'Douglas Aarniokoski');
INSERT INTO person VALUES (2419,'Ben Younger');
INSERT INTO person VALUES (2420,'Jim Gillespie (I)');
INSERT INTO person VALUES (2421,'Bernie Worrell');
INSERT INTO person VALUES (2422,'Brian Glover (I)');
INSERT INTO person VALUES (2423,'John Schultz (I)');
INSERT INTO person VALUES (2424,'John R. Leonetti');
INSERT INTO person VALUES (2425,'David S. Ward');
INSERT INTO person VALUES (2426,'James Wong (IV)');
INSERT INTO person VALUES (2427,'Brian Helgeland');
INSERT INTO person VALUES (2428,'Brian Kerwin');
INSERT INTO person VALUES (2429,'James Toback');
INSERT INTO person VALUES (2430,'Jamie Blanks');
INSERT INTO person VALUES (2431,'Brian Gilbert');
INSERT INTO person VALUES (2432,'Brian G. Hutton');
INSERT INTO person VALUES (2433,'David Swift (II)');
INSERT INTO person VALUES (2434,'Brian Desmond Hurst');
INSERT INTO person VALUES (2435,'David Wayne (I)');
INSERT INTO person VALUES (2436,'Bob Geldof');
INSERT INTO person VALUES (2437,'James Van Der Beek');
INSERT INTO person VALUES (2438,'Jane Curtin');
INSERT INTO person VALUES (2439,'Eduardo Noriega (II)');
INSERT INTO person VALUES (2440,'Brigitte Lin');
INSERT INTO person VALUES (2441,'Janni Brenn-Lowen');
INSERT INTO person VALUES (2442,'David Miller (II)');
INSERT INTO person VALUES (2443,'Jane Powell (III)');
INSERT INTO person VALUES (2444,'John Patrick Shanley');
INSERT INTO person VALUES (2445,'David Mirkin (I)');
INSERT INTO person VALUES (2446,'James Robinson (II)');
INSERT INTO person VALUES (2447,'David Nutter');
INSERT INTO person VALUES (2448,'John N. Smith');
INSERT INTO person VALUES (2449,'Brian Narelle');
INSERT INTO person VALUES (2450,'Jane Birkin');
INSERT INTO person VALUES (2451,'Jan Kounen');
INSERT INTO person VALUES (2452,'John Pasquin');
INSERT INTO person VALUES (2453,'Brian Robbins (I)');
INSERT INTO person VALUES (2454,'Denys Arcand');
INSERT INTO person VALUES (2455,'Brett Leonard');
INSERT INTO person VALUES (2456,'Jojo Marr');
INSERT INTO person VALUES (2457,'James Farentino');
INSERT INTO person VALUES (2458,'Bodil J&#248;rgensen');
INSERT INTO person VALUES (2459,'Bobby Farrelly');
INSERT INTO person VALUES (2460,'James Franciscus');
INSERT INTO person VALUES (2461,'Bob Spiers');
INSERT INTO person VALUES (2462,'James Frawley');
INSERT INTO person VALUES (2463,'Deran Sarafian');
INSERT INTO person VALUES (2464,'Bob Saget');
INSERT INTO person VALUES (2465,'James Donald (I)');
INSERT INTO person VALUES (2466,'Des McAnuff');
INSERT INTO person VALUES (2467,'Bob Rafelson');
INSERT INTO person VALUES (2468,'Desmond Davis (I)');
INSERT INTO person VALUES (2469,'James Eckhouse');
INSERT INTO person VALUES (2470,'James Olson');
INSERT INTO person VALUES (2471,'Debbie Harry');
INSERT INTO person VALUES (2472,'Brenda Chapman');
INSERT INTO person VALUES (2473,'John Sturges');
INSERT INTO person VALUES (2474,'John Swanbeck');
INSERT INTO person VALUES (2475,'Debbie Reynolds');
INSERT INTO person VALUES (2476,'Dennis Dun');
INSERT INTO person VALUES (2477,'Bradford Dillman');
INSERT INTO person VALUES (2478,'David McNally (II)');
INSERT INTO person VALUES (2479,'James Merendino');
INSERT INTO person VALUES (2480,'Brad Bird');
INSERT INTO person VALUES (2481,'Deborah Theaker');
INSERT INTO person VALUES (2482,'Dennis Boutsikaris');
INSERT INTO person VALUES (2483,'Boris Sagal');
INSERT INTO person VALUES (2484,'Boris Karloff');
INSERT INTO person VALUES (2485,'Brandon Lee');
INSERT INTO person VALUES (2486,'Olivia de Havilland');
INSERT INTO person VALUES (2487,'Linda Kozlowski');
INSERT INTO person VALUES (2488,'Orlando Jones');
INSERT INTO person VALUES (2489,'Sally Potter');
INSERT INTO person VALUES (2490,'Ono Fleischer');
INSERT INTO person VALUES (2491,'Robert Iscove');
INSERT INTO person VALUES (2492,'Marshall Herskovitz');
INSERT INTO person VALUES (2493,'Robert Harmon (I)');
INSERT INTO person VALUES (2494,'T&#233;a Leoni');
INSERT INTO person VALUES (2495,'Sam Bottoms');
INSERT INTO person VALUES (2496,'Oliver Robins');
INSERT INTO person VALUES (2497,'Victoria Jackson (I)');
INSERT INTO person VALUES (2498,'Marlon Wayans');
INSERT INTO person VALUES (2499,'Oleg Menshikov');
INSERT INTO person VALUES (2500,'Vincent Ward');
INSERT INTO person VALUES (2501,'Marleen Gorris');
INSERT INTO person VALUES (2502,'Robert Kurtzman');
INSERT INTO person VALUES (2503,'Nigel Cole');
INSERT INTO person VALUES (2504,'Paige Turco');
INSERT INTO person VALUES (2505,'Vincent Gardenia');
INSERT INTO person VALUES (2506,'Mark McKinney (I)');
INSERT INTO person VALUES (2507,'Mark Patton');
INSERT INTO person VALUES (2508,'Paige O''Hara');
INSERT INTO person VALUES (2509,'Sean S. Cunningham');
INSERT INTO person VALUES (2510,'Mark S. Waters');
INSERT INTO person VALUES (2511,'Mark Watson (II)');
INSERT INTO person VALUES (2512,'Mark Steven Johnson');
INSERT INTO person VALUES (2513,'Richard Franklin');
INSERT INTO person VALUES (2514,'Mark Stewart (I)');
INSERT INTO person VALUES (2515,'Mark Tarlov');
INSERT INTO person VALUES (2516,'Robert Joy (I)');
INSERT INTO person VALUES (2517,'Robert Greenwald');
INSERT INTO person VALUES (2518,'Mark Rydell');
INSERT INTO person VALUES (2519,'Nigel Terry');
INSERT INTO person VALUES (2520,'Marvin Chatinover');
INSERT INTO person VALUES (2521,'Robert Donat');
INSERT INTO person VALUES (2522,'Nikolaj Coster-Waldau');
INSERT INTO person VALUES (2523,'Mary Costa');
INSERT INTO person VALUES (2524,'Tanya Roberts');
INSERT INTO person VALUES (2525,'Victoria Abril');
INSERT INTO person VALUES (2526,'Richard Loncraine');
INSERT INTO person VALUES (2527,'Vernon Wells');
INSERT INTO person VALUES (2528,'Tarsem Singh');
INSERT INTO person VALUES (2529,'Robert Crumb');
INSERT INTO person VALUES (2530,'Nigel Havers');
INSERT INTO person VALUES (2531,'Mary Harron');
INSERT INTO person VALUES (2532,'Sam Wood');
INSERT INTO person VALUES (2533,'Rena Owen');
INSERT INTO person VALUES (2534,'Nikolai Grinko');
INSERT INTO person VALUES (2535,'Norbert Auerbach');
INSERT INTO person VALUES (2536,'Takeshi Kaneshiro');
INSERT INTO person VALUES (2537,'Talisa Soto');
INSERT INTO person VALUES (2538,'Victor Sj&#246;str&#246;m');
INSERT INTO person VALUES (2539,'Martin Campbell');
INSERT INTO person VALUES (2540,'Victor Salva');
INSERT INTO person VALUES (2541,'Victor Nunez');
INSERT INTO person VALUES (2542,'Sam Mendes');
INSERT INTO person VALUES (2543,'Tamara Jenkins');
INSERT INTO person VALUES (2544,'Marv Newland');
INSERT INTO person VALUES (2545,'Nomadlozi Kubheka');
INSERT INTO person VALUES (2546,'Vicki Lewis');
INSERT INTO person VALUES (2547,'Noah Hathaway');
INSERT INTO person VALUES (2548,'Marty Feldman');
INSERT INTO person VALUES (2549,'Vic Morrow');
INSERT INTO person VALUES (2550,'Sal Mineo');
INSERT INTO person VALUES (2551,'Martin Rosen (I)');
INSERT INTO person VALUES (2552,'Paul Auster');
INSERT INTO person VALUES (2553,'Robert Strauss (I)');
INSERT INTO person VALUES (2554,'Maria Bello');
INSERT INTO person VALUES (2555,'Walter Pidgeon');
INSERT INTO person VALUES (2556,'Paul Brickman');
INSERT INTO person VALUES (2557,'Rupert Wainwright');
INSERT INTO person VALUES (2558,'W.D. Richter');
INSERT INTO person VALUES (2559,'Walter Levine');
INSERT INTO person VALUES (2560,'Walter Salles');
INSERT INTO person VALUES (2561,'Stuart Gordon');
INSERT INTO person VALUES (2562,'Patrick Wymark');
INSERT INTO person VALUES (2563,'Selma Blair');
INSERT INTO person VALUES (2564,'W.S. Van Dyke');
INSERT INTO person VALUES (2565,'Marilyn Burns');
INSERT INTO person VALUES (2566,'Pamela Anderson');
INSERT INTO person VALUES (2567,'Paul Bogart');
INSERT INTO person VALUES (2568,'Wenche Foss');
INSERT INTO person VALUES (2569,'Shari Albert');
INSERT INTO person VALUES (2570,'Marc Rocco');
INSERT INTO person VALUES (2571,'Steve James (II)');
INSERT INTO person VALUES (2572,'Marc Singer');
INSERT INTO person VALUES (2573,'Marcel Carn&#233;');
INSERT INTO person VALUES (2574,'Steve Rash');
INSERT INTO person VALUES (2575,'Steven Lisberger');
INSERT INTO person VALUES (2576,'Paul Freeman (I)');
INSERT INTO person VALUES (2577,'Steven Kloves');
INSERT INTO person VALUES (2578,'Steven Baigelman (II)');
INSERT INTO person VALUES (2579,'Margaret Sheridan');
INSERT INTO person VALUES (2580,'Margaret Whitton');
INSERT INTO person VALUES (2581,'Steven E. De Souza');
INSERT INTO person VALUES (2582,'Robert Towne');
INSERT INTO person VALUES (2583,'Mario Adorf');
INSERT INTO person VALUES (2584,'Marcia Strassman');
INSERT INTO person VALUES (2585,'Vincenzo Natali');
INSERT INTO person VALUES (2586,'Robert Mulligan');
INSERT INTO person VALUES (2587,'Michelangelo Antonioni');
INSERT INTO person VALUES (2588,'Robert Moore (I)');
INSERT INTO person VALUES (2589,'S&#246;nke Wortmann');
INSERT INTO person VALUES (2590,'Robert Longo');
INSERT INTO person VALUES (2591,'Patrick Macnee');
INSERT INTO person VALUES (2592,'Mark Christopher');
INSERT INTO person VALUES (2593,'Pat Proft');
INSERT INTO person VALUES (2594,'S&#248;ren Kragh-Jacobsen');
INSERT INTO person VALUES (2595,'Susanne Lothar');
INSERT INTO person VALUES (2596,'Mark Herman (I)');
INSERT INTO person VALUES (2597,'Vincente Minnelli');
INSERT INTO person VALUES (2598,'Mark Illsley');
INSERT INTO person VALUES (2599,'Paris Barclay');
INSERT INTO person VALUES (2600,'Pascal Benezech');
INSERT INTO person VALUES (2601,'Patricia Birch');
INSERT INTO person VALUES (2602,'Patricia Wettig');
INSERT INTO person VALUES (2603,'Sebastian Rice-Edwards');
INSERT INTO person VALUES (2604,'Marion Mack');
INSERT INTO person VALUES (2605,'Robert Rossen');
INSERT INTO person VALUES (2606,'Richard Brooks (I)');
INSERT INTO person VALUES (2607,'Sebastian Cabot');
INSERT INTO person VALUES (2608,'Robert Oliveri');
INSERT INTO person VALUES (2609,'Viveca Lindfors');
INSERT INTO person VALUES (2610,'Pat O''Connor (I)');
INSERT INTO person VALUES (2611,'Marius Weyers');
INSERT INTO person VALUES (2612,'Patrice Leconte');
INSERT INTO person VALUES (2613,'Patrice Ch&#233;reau');
INSERT INTO person VALUES (2614,'Mark A.Z. Dipp&#233;');
INSERT INTO person VALUES (2615,'Susan Seidelman');
INSERT INTO person VALUES (2616,'Robert Cornthwaite');
INSERT INTO person VALUES (2617,'Vivian Wu');
INSERT INTO person VALUES (2618,'Rick Rosenthal');
INSERT INTO person VALUES (2619,'Todd Phillips (I)');
INSERT INTO person VALUES (2620,'Mike Mitchell (VI)');
INSERT INTO person VALUES (2621,'Michael Goldenberg');
INSERT INTO person VALUES (2622,'Sarah Miles (I)');
INSERT INTO person VALUES (2623,'Rob Minkoff');
INSERT INTO person VALUES (2624,'Michael Hordern');
INSERT INTO person VALUES (2625,'Michael Haigney');
INSERT INTO person VALUES (2626,'Michael Corrente');
INSERT INTO person VALUES (2627,'Tom Ewell');
INSERT INTO person VALUES (2628,'Mike Hodges (I)');
INSERT INTO person VALUES (2629,'Michael Haneke');
INSERT INTO person VALUES (2630,'Mike Gabriel');
INSERT INTO person VALUES (2631,'Mikael Salomon');
INSERT INTO person VALUES (2632,'Mia Sara');
INSERT INTO person VALUES (2633,'Tom Dey');
INSERT INTO person VALUES (2634,'Scott Kalvert');
INSERT INTO person VALUES (2635,'Vera Miles');
INSERT INTO person VALUES (2636,'Tuesday Knight');
INSERT INTO person VALUES (2637,'Tsutomu Yamazaki');
INSERT INTO person VALUES (2638,'Mitsuo Iwata');
INSERT INTO person VALUES (2639,'Michael Bowen');
INSERT INTO person VALUES (2640,'Mitchell Lichtenstein');
INSERT INTO person VALUES (2641,'Troy Duffy');
INSERT INTO person VALUES (2642,'Tinto Brass');
INSERT INTO person VALUES (2643,'Milcho Manchevski');
INSERT INTO person VALUES (2644,'Tod Browning');
INSERT INTO person VALUES (2645,'Michael Cimino');
INSERT INTO person VALUES (2646,'Mili Avital');
INSERT INTO person VALUES (2647,'Todd Haynes');
INSERT INTO person VALUES (2648,'Michael Constantine');
INSERT INTO person VALUES (2649,'Tom Helmore');
INSERT INTO person VALUES (2650,'Tsutomu Tatsumi');
INSERT INTO person VALUES (2651,'Tony Bancroft');
INSERT INTO person VALUES (2652,'Michael Pressman');
INSERT INTO person VALUES (2653,'Tony Richardson (I)');
INSERT INTO person VALUES (2654,'Michael Rennie');
INSERT INTO person VALUES (2655,'Tony Randel');
INSERT INTO person VALUES (2656,'Tammy Lauren');
INSERT INTO person VALUES (2657,'Michael Hitchcock');
INSERT INTO person VALUES (2658,'Tony Lo Bianco');
INSERT INTO person VALUES (2659,'Michele Soavi');
INSERT INTO person VALUES (2660,'Ringo Starr');
INSERT INTO person VALUES (2661,'Tony Bill');
INSERT INTO person VALUES (2662,'Tony Curtis');
INSERT INTO person VALUES (2663,'Tony Kaye (I)');
INSERT INTO person VALUES (2664,'Risa Bramon Garcia');
INSERT INTO person VALUES (2665,'Michael Winterbottom');
INSERT INTO person VALUES (2666,'Michel Piccoli');
INSERT INTO person VALUES (2667,'Michael Moriarty');
INSERT INTO person VALUES (2668,'Miguel Sandoval (I)');
INSERT INTO person VALUES (2669,'Michael Jordan');
INSERT INTO person VALUES (2670,'Tom Mankiewicz');
INSERT INTO person VALUES (2671,'Michael Kirby');
INSERT INTO person VALUES (2672,'Mieko Harada');
INSERT INTO person VALUES (2673,'Rob Bowman (I)');
INSERT INTO person VALUES (2674,'Savage Steve Holland');
INSERT INTO person VALUES (2675,'Tom Stoppard');
INSERT INTO person VALUES (2676,'Michael Patrick Jann');
INSERT INTO person VALUES (2677,'Trace Beaulieu');
INSERT INTO person VALUES (2678,'Michael Nouri');
INSERT INTO person VALUES (2679,'Michael Oliver (I)');
INSERT INTO person VALUES (2680,'Tommy Lee Wallace');
INSERT INTO person VALUES (2681,'Michael Pataki');
INSERT INTO person VALUES (2682,'Timothy Balme');
INSERT INTO person VALUES (2683,'Riz Abbasi');
INSERT INTO person VALUES (2684,'Nelson Shin');
INSERT INTO person VALUES (2685,'Matt McCoy');
INSERT INTO person VALUES (2686,'Matt Reeves');
INSERT INTO person VALUES (2687,'Terry Ballard');
INSERT INTO person VALUES (2688,'Matt Williams (II)');
INSERT INTO person VALUES (2689,'Newt Arnold');
INSERT INTO person VALUES (2690,'Val Guest');
INSERT INTO person VALUES (2691,'Terry Hughes');
INSERT INTO person VALUES (2692,'Ted Post');
INSERT INTO person VALUES (2693,'Matthew Robbins (I)');
INSERT INTO person VALUES (2694,'Maud Adams');
INSERT INTO person VALUES (2695,'Terry Potter');
INSERT INTO person VALUES (2696,'Terry Zwigoff');
INSERT INTO person VALUES (2697,'Sean Chapman');
INSERT INTO person VALUES (2698,'Michael Anderson (I)');
INSERT INTO person VALUES (2699,'Matthew Bright');
INSERT INTO person VALUES (2700,'Vanessa L. Williams');
INSERT INTO person VALUES (2701,'Mary Lambert');
INSERT INTO person VALUES (2702,'Taye Diggs');
INSERT INTO person VALUES (2703,'Nick Metropolis');
INSERT INTO person VALUES (2704,'Nick Gomez');
INSERT INTO person VALUES (2705,'Mary Tyler Moore');
INSERT INTO person VALUES (2706,'Robert Clouse');
INSERT INTO person VALUES (2707,'Robert Butler (I)');
INSERT INTO person VALUES (2708,'Robert Carradine');
INSERT INTO person VALUES (2709,'Nicholas Rowe');
INSERT INTO person VALUES (2710,'Masatoshi Nagase');
INSERT INTO person VALUES (2711,'Sean Gullette');
INSERT INTO person VALUES (2712,'Masayuki Suo');
INSERT INTO person VALUES (2713,'Nicholas Webster');
INSERT INTO person VALUES (2714,'Ted Neeley');
INSERT INTO person VALUES (2715,'Neal Israel');
INSERT INTO person VALUES (2716,'Nick Castle (I)');
INSERT INTO person VALUES (2717,'Melvin Frank');
INSERT INTO person VALUES (2718,'Tilda Swinton');
INSERT INTO person VALUES (2719,'Melanie Brown (I)');
INSERT INTO person VALUES (2720,'Muhammad Ali');
INSERT INTO person VALUES (2721,'Tim Hill (III)');
INSERT INTO person VALUES (2722,'Melissa Joan Hart');
INSERT INTO person VALUES (2723,'Maureen O''Sullivan');
INSERT INTO person VALUES (2724,'Montgomery Clift');
INSERT INTO person VALUES (2725,'Scott Silver (I)');
INSERT INTO person VALUES (2726,'Menahem Golan');
INSERT INTO person VALUES (2727,'Tim Pope (I)');
INSERT INTO person VALUES (2728,'Tyrone Power');
INSERT INTO person VALUES (2729,'Rick Friedberg');
INSERT INTO person VALUES (2730,'Sara Gilbert (I)');
INSERT INTO person VALUES (2731,'Tushka Bergen');
INSERT INTO person VALUES (2732,'Morris Day');
INSERT INTO person VALUES (2733,'Scott Weinger');
INSERT INTO person VALUES (2734,'Ulu Grosbard');
INSERT INTO person VALUES (2735,'Ulrich Edel');
INSERT INTO person VALUES (2736,'Natasha Richardson');
INSERT INTO person VALUES (2737,'Max Pomeranc');
INSERT INTO person VALUES (2738,'Samy Naceri');
INSERT INTO person VALUES (2739,'Maxine Bahns');
INSERT INTO person VALUES (2740,'Mel Stuart');
INSERT INTO person VALUES (2741,'Natalya Bondarchuk');
INSERT INTO person VALUES (2742,'Mekhi Phifer');
INSERT INTO person VALUES (2743,'Thomas Carter (II)');
INSERT INTO person VALUES (2744,'Thomas Jay Ryan');
INSERT INTO person VALUES (2745,'Thomas Schlamme');
INSERT INTO person VALUES (2746,'Naomi Watts');
INSERT INTO person VALUES (2747,'Nancy Meyers');
INSERT INTO person VALUES (2748,'Robert Morley (I)');
INSERT INTO person VALUES (2749,'Robert Arkins');
INSERT INTO person VALUES (2750,'Poppy Montgomery');
INSERT INTO person VALUES (2751,'Wilhelmenia Fernandez');
INSERT INTO person VALUES (2752,'Roger Vadim');
INSERT INTO person VALUES (2753,'Youki Kudoh');
INSERT INTO person VALUES (2754,'Peter Bonerz');
INSERT INTO person VALUES (2755,'Shekhar Kapur');
INSERT INTO person VALUES (2756,'Roger Miller');
INSERT INTO person VALUES (2757,'Peter Cattaneo');
INSERT INTO person VALUES (2758,'Rod Daniel');
INSERT INTO person VALUES (2759,'Ronald Neame');
INSERT INTO person VALUES (2760,'Roger Michell');
INSERT INTO person VALUES (2761,'Ronald F. Maxwell');
INSERT INTO person VALUES (2762,'Peter Collinson');
INSERT INTO person VALUES (2763,'William Malone');
INSERT INTO person VALUES (2764,'Rossy de Palma');
INSERT INTO person VALUES (2765,'Roger Kumble');
INSERT INTO person VALUES (2766,'Polly Bergen');
INSERT INTO person VALUES (2767,'Lynn Whitfield');
INSERT INTO person VALUES (2768,'Rod Lurie');
INSERT INTO person VALUES (2769,'Ross Malinger');
INSERT INTO person VALUES (2770,'Peter Chelsom');
INSERT INTO person VALUES (2771,'Percy Adlon');
INSERT INTO person VALUES (2772,'Liz Gilles');
INSERT INTO person VALUES (2773,'Magali No&#235;l');
INSERT INTO person VALUES (2774,'Sinbad');
INSERT INTO person VALUES (2775,'Stephen Kessler');
INSERT INTO person VALUES (2776,'Roy Ward Baker');
INSERT INTO person VALUES (2777,'Willard Carroll');
INSERT INTO person VALUES (2778,'Lochlyn Munro');
INSERT INTO person VALUES (2779,'Willard Huyck');
INSERT INTO person VALUES (2780,'Prince');
INSERT INTO person VALUES (2781,'Yves Montand');
INSERT INTO person VALUES (2782,'Lothaire Bluteau');
INSERT INTO person VALUES (2783,'R&#233;my Belvaux');
INSERT INTO person VALUES (2784,'Stephen Daldry');
INSERT INTO person VALUES (2785,'R&#233;gis Wargnier');
INSERT INTO person VALUES (2786,'Lonny Chapman');
INSERT INTO person VALUES (2787,'Randa Haines');
INSERT INTO person VALUES (2788,'Stephen Barker Turner');
INSERT INTO person VALUES (2789,'William Finley (I)');
INSERT INTO person VALUES (2790,'Lori Cardille');
INSERT INTO person VALUES (2791,'Willeke van Ammelrooy');
INSERT INTO person VALUES (2792,'Peter Lorre');
INSERT INTO person VALUES (2793,'Peter Hewitt (I)');
INSERT INTO person VALUES (2794,'Stacy Peralta');
INSERT INTO person VALUES (2795,'Luis Mandoki');
INSERT INTO person VALUES (2796,'Luis Barzaga');
INSERT INTO person VALUES (2797,'Rodman Flender');
INSERT INTO person VALUES (2798,'Rory Cochrane');
INSERT INTO person VALUES (2799,'Ray Milland');
INSERT INTO person VALUES (2800,'Y&#244;ji Matsuda');
INSERT INTO person VALUES (2801,'Lynn Redgrave');
INSERT INTO person VALUES (2802,'Peter Lord (I)');
INSERT INTO person VALUES (2803,'Lukas Moodysson');
INSERT INTO person VALUES (2804,'Peter MacDonald');
INSERT INTO person VALUES (2805,'Spiros Foc&#225;s');
INSERT INTO person VALUES (2806,'Roger Christian');
INSERT INTO person VALUES (2807,'Phil Joanou');
INSERT INTO person VALUES (2808,'Peyton Reed');
INSERT INTO person VALUES (2809,'Peter R. Hunt (I)');
INSERT INTO person VALUES (2810,'Peter O''Fallon');
INSERT INTO person VALUES (2811,'Sophia Loren');
INSERT INTO person VALUES (2812,'Luigi Pistilli');
INSERT INTO person VALUES (2813,'Lou Reed');
INSERT INTO person VALUES (2814,'William Gates');
INSERT INTO person VALUES (2815,'Solomon Perel');
INSERT INTO person VALUES (2816,'Rebecca Pidgeon');
INSERT INTO person VALUES (2817,'Stanley Swerdlow');
INSERT INTO person VALUES (2818,'Ronee Blakley');
INSERT INTO person VALUES (2819,'Lou Adler');
INSERT INTO person VALUES (2820,'Sondra Locke');
INSERT INTO person VALUES (2821,'Pierre Batcheff');
INSERT INTO person VALUES (2822,'Peter H. Hunt');
INSERT INTO person VALUES (2823,'Peter Faiman');
INSERT INTO person VALUES (2824,'Ronny Yu');
INSERT INTO person VALUES (2825,'Peter Farrelly');
INSERT INTO person VALUES (2826,'Peter Firth');
INSERT INTO person VALUES (2827,'Roddy Piper');
INSERT INTO person VALUES (2828,'Philippe Noiret');
INSERT INTO person VALUES (2829,'Stan Dragoti');
INSERT INTO person VALUES (2830,'Yimou Zhang');
INSERT INTO person VALUES (2831,'Peter Friedman (I)');
INSERT INTO person VALUES (2832,'Raymond Massey (I)');
INSERT INTO person VALUES (2833,'Stefan Schwartz');
INSERT INTO person VALUES (2834,'Shelley Winters');
INSERT INTO person VALUES (2835,'Zbigniew Zamachowski');
INSERT INTO person VALUES (2836,'Zack Norman');
INSERT INTO person VALUES (2837,'Lisanne Falk');
INSERT INTO person VALUES (2838,'Sidney J. Furie');
INSERT INTO person VALUES (2839,'Lisa Blount');
INSERT INTO person VALUES (2840,'Ram&#243;n Men&#233;ndez (I)');
INSERT INTO person VALUES (2841,'Rachel Weisz');
INSERT INTO person VALUES (2842,'Stephen Surjik');
INSERT INTO person VALUES (2843,'Zachary David Cope');
INSERT INTO person VALUES (2844,'Lisa Banes');
INSERT INTO person VALUES (2845,'Yvette Mimieux');
INSERT INTO person VALUES (2846,'Ron Fricke');
INSERT INTO person VALUES (2847,'Steve Gordon (I)');
INSERT INTO person VALUES (2848,'Ramesh Sippy');
INSERT INTO person VALUES (2849,'Ralph Bakshi');
INSERT INTO person VALUES (2850,'Yvonne Furneaux');
INSERT INTO person VALUES (2851,'Ron Moody');
INSERT INTO person VALUES (2852,'Reginald Hudlin');
INSERT INTO person VALUES (2853,'Steve Carr (III)');
INSERT INTO person VALUES (2854,'Zakes Mokae');
INSERT INTO person VALUES (2855,'Paul McCartney');
INSERT INTO person VALUES (2856,'Ralph Macchio');
INSERT INTO person VALUES (2857,'Whit Stillman');
INSERT INTO person VALUES (2858,'Siem Vroom');
INSERT INTO person VALUES (2859,'Paul Weitz');
INSERT INTO person VALUES (2860,'Paul Weiland');
INSERT INTO person VALUES (2861,'Stephen Norrington');
INSERT INTO person VALUES (2862,'Paul Williams (III)');
INSERT INTO person VALUES (2863,'Robin Hardy');
INSERT INTO person VALUES (2864,'Lisa Gay Hamilton');
INSERT INTO person VALUES (2865,'Linden Ashby');
INSERT INTO person VALUES (2866,'Rachel True');
INSERT INTO person VALUES (2867,'Lisa Cholodenko');
INSERT INTO person VALUES (2868,'Rand Ravich');
INSERT INTO person VALUES (2869,'Lisa Boyle');
INSERT INTO person VALUES (2870,'Lindsay Lohan');
INSERT INTO person VALUES (2871,'Mar&#237;a Barranco');
INSERT INTO person VALUES (2872,'Walter Gotell');
INSERT INTO person VALUES (2873,'Dana Ivey');
INSERT INTO person VALUES (2874,'Mark Margolis');
INSERT INTO person VALUES (2875,'Larry Hankin');
INSERT INTO person VALUES (2876,'Kevin Tighe');
INSERT INTO person VALUES (2877,'Mark Boone Junior');
INSERT INTO person VALUES (2878,'Robert Picardo');
INSERT INTO person VALUES (2879,'Richard Portnow');
INSERT INTO person VALUES (2880,'Norman Burton');
INSERT INTO person VALUES (2881,'Kenny Baker (I)');
INSERT INTO person VALUES (2882,'Jason Flemyng');
INSERT INTO person VALUES (2883,'Ian Wolfe');
INSERT INTO person VALUES (2884,'Dennis Burkley');
INSERT INTO person VALUES (2885,'Danielle Harris');
INSERT INTO person VALUES (2886,'Robin Bartlett');
INSERT INTO person VALUES (2887,'Jonathan Banks');
INSERT INTO person VALUES (2888,'Vincent Schiavelli');
INSERT INTO person VALUES (2889,'Don Calfa');
INSERT INTO person VALUES (2890,'J.C. Quinn');
INSERT INTO person VALUES (2891,'Richard Bright');
INSERT INTO person VALUES (2892,'Scott Paulin');
INSERT INTO person VALUES (2893,'Troy Evans');
INSERT INTO person VALUES (2894,'Scatman Crothers');
INSERT INTO person VALUES (2895,'Conchata Ferrell');
INSERT INTO person VALUES (2896,'John Capodice');
INSERT INTO person VALUES (2897,'Beatrice Winde');
INSERT INTO person VALUES (2898,'Brian Tarantina');
INSERT INTO person VALUES (2899,'Andy Romano');
INSERT INTO person VALUES (2900,'Amy Wright');
INSERT INTO person VALUES (2901,'Ron Dean');
INSERT INTO person VALUES (2902,'Connie Ray');
INSERT INTO person VALUES (2903,'Linda Harrison');
INSERT INTO person VALUES (2904,'Phyllida Law');
INSERT INTO person VALUES (2905,'Brock Peters');
INSERT INTO person VALUES (2906,'Lyle Lovett');
INSERT INTO person VALUES (2907,'Gene Canfield');
INSERT INTO person VALUES (2908,'Steven Hill (I)');
INSERT INTO person VALUES (2909,'James Saito');
INSERT INTO person VALUES (2910,'Matt Malloy (I)');
INSERT INTO person VALUES (2911,'Jay O. Sanders');
INSERT INTO person VALUES (2912,'Geoffrey Palmer');
INSERT INTO person VALUES (2913,'Fred Willard');
INSERT INTO person VALUES (2914,'Lee Tergesen');
INSERT INTO person VALUES (2915,'Philip Stone (I)');
INSERT INTO person VALUES (2916,'Elizabeth Lawrence');
INSERT INTO person VALUES (2917,'Jared Harris');
INSERT INTO person VALUES (2918,'Graham Stark');
INSERT INTO person VALUES (2919,'Victor Garber');
INSERT INTO person VALUES (2920,'Buck Henry');
INSERT INTO person VALUES (2921,'Bruce Mahler');
INSERT INTO person VALUES (2922,'Robert Miranda');
INSERT INTO person VALUES (2923,'Lin Shaye');
INSERT INTO person VALUES (2924,'Tony Plana');
INSERT INTO person VALUES (2925,'Martin Ferrero');
INSERT INTO person VALUES (2926,'Dick Van Patten');
INSERT INTO person VALUES (2927,'Steve Kahan');
INSERT INTO person VALUES (2928,'Earl Boen');
INSERT INTO person VALUES (2929,'Clive Merrison');
INSERT INTO person VALUES (2930,'Debra Monk');
INSERT INTO person VALUES (2931,'Tzi Ma');
INSERT INTO person VALUES (2932,'Mercedes Ruehl');
INSERT INTO person VALUES (2933,'Kathleen Freeman (I)');
INSERT INTO person VALUES (2934,'Stephanie Faracy');
INSERT INTO person VALUES (2935,'Ewen Bremner');
INSERT INTO person VALUES (2936,'Bo Hopkins');
INSERT INTO person VALUES (2937,'Alfred Molina');
INSERT INTO person VALUES (2938,'Patrick Van Horn');
INSERT INTO person VALUES (2939,'Leonard Rossiter');
INSERT INTO person VALUES (2940,'Stephen Spinella');
INSERT INTO person VALUES (2941,'Catherine Keener');
INSERT INTO person VALUES (2942,'John Finn');
INSERT INTO person VALUES (2943,'Michael Kitchen');
INSERT INTO person VALUES (2944,'George Wyner');
INSERT INTO person VALUES (2945,'Diane Ladd');
INSERT INTO person VALUES (2946,'Tsai Chin (I)');
INSERT INTO person VALUES (2947,'Stephen Root');
INSERT INTO person VALUES (2948,'Daniel Baldwin');
INSERT INTO person VALUES (2949,'Gerry Becker');
INSERT INTO person VALUES (2950,'Sheb Wooley');
INSERT INTO person VALUES (2951,'Susan Barnes');
INSERT INTO person VALUES (2952,'Gerry Bamman');
INSERT INTO person VALUES (2953,'Mena Suvari');
INSERT INTO person VALUES (2954,'Robin Thomas (I)');
INSERT INTO person VALUES (2955,'Chick Ortega');
INSERT INTO person VALUES (2956,'Dinah Manoff');
INSERT INTO person VALUES (2957,'John Fiedler (I)');
INSERT INTO person VALUES (2958,'Michael Richards');
INSERT INTO person VALUES (2959,'Ciar&#225;n Hinds');
INSERT INTO person VALUES (2960,'Matt Ross (I)');
INSERT INTO person VALUES (2961,'Dick O''Neill');
INSERT INTO person VALUES (2962,'Jerry Levine');
INSERT INTO person VALUES (2963,'Janet Carroll');
INSERT INTO person VALUES (2964,'Terry Alexander (I)');
INSERT INTO person VALUES (2965,'Jennifer Esposito');
INSERT INTO person VALUES (2966,'Dominic West');
INSERT INTO person VALUES (2967,'Jenny Wright');
INSERT INTO person VALUES (2968,'Leonardo Cimino');
INSERT INTO person VALUES (2969,'Valri Bromfield');
INSERT INTO person VALUES (2970,'R.G. Armstrong');
INSERT INTO person VALUES (2971,'Ralph Brown (I)');
INSERT INTO person VALUES (2972,'George DiCenzo');
INSERT INTO person VALUES (2973,'Leopoldo Trieste');
INSERT INTO person VALUES (2974,'Blair Brown');
INSERT INTO person VALUES (2975,'Rick Overton');
INSERT INTO person VALUES (2976,'Scarlett Johansson');
INSERT INTO person VALUES (2977,'Ray McAnally');
INSERT INTO person VALUES (2978,'Matt Adler');
INSERT INTO person VALUES (2979,'Jim Breuer');
INSERT INTO person VALUES (2980,'Michael A. Goorjian');
INSERT INTO person VALUES (2981,'David Andrews (I)');
INSERT INTO person VALUES (2982,'Esther Rolle');
INSERT INTO person VALUES (2983,'Barbara Barrie');
INSERT INTO person VALUES (2984,'John Lynch');
INSERT INTO person VALUES (2985,'Michael Murphy (I)');
INSERT INTO person VALUES (2986,'Clifton James');
INSERT INTO person VALUES (2987,'Don Lake');
INSERT INTO person VALUES (2988,'Michael Lombard');
INSERT INTO person VALUES (2989,'Graham Beckel');
INSERT INTO person VALUES (2990,'Joe Viterelli');
INSERT INTO person VALUES (2991,'Siobhan Fallon');
INSERT INTO person VALUES (2992,'Claire Forlani');
INSERT INTO person VALUES (2993,'Bill McCutcheon');
INSERT INTO person VALUES (2994,'Tom Wood (II)');
INSERT INTO person VALUES (2995,'John Michael Higgins');
INSERT INTO person VALUES (2996,'Bill Paterson (I)');
INSERT INTO person VALUES (2997,'Polly Holliday');
INSERT INTO person VALUES (2998,'Philippe Morier-Genoud');
INSERT INTO person VALUES (2999,'Evelyn Keyes');
INSERT INTO person VALUES (3000,'George Grizzard');
INSERT INTO person VALUES (3001,'Danny Mann (I)');
INSERT INTO person VALUES (3002,'Soon-Tek Oh');
INSERT INTO person VALUES (3003,'Meat Loaf');
INSERT INTO person VALUES (3004,'Janet Margolin');
INSERT INTO person VALUES (3005,'Arthur O''Connell');
INSERT INTO person VALUES (3006,'John Ratzenberger');
INSERT INTO person VALUES (3007,'Randall Batinkoff');
INSERT INTO person VALUES (3008,'Lolita Davidovich');
INSERT INTO person VALUES (3009,'Tim Kazurinsky');
INSERT INTO person VALUES (3010,'Morris Chestnut');
INSERT INTO person VALUES (3011,'Aeryk Egan');
INSERT INTO person VALUES (3012,'Portia de Rossi');
INSERT INTO person VALUES (3013,'Barbara Harris');
INSERT INTO person VALUES (3014,'Robert A. Silverman');
INSERT INTO person VALUES (3015,'Jason Bernard (I)');
INSERT INTO person VALUES (3016,'Barret Oliver');
INSERT INTO person VALUES (3017,'Harve Presnell');
INSERT INTO person VALUES (3018,'Peter Greene (I)');
INSERT INTO person VALUES (3019,'Gary Riley (I)');
INSERT INTO person VALUES (3020,'Harold Gould');
INSERT INTO person VALUES (3021,'Marilyn Sokol');
INSERT INTO person VALUES (3022,'Frank Welker');
INSERT INTO person VALUES (3023,'Dwier Brown');
INSERT INTO person VALUES (3024,'Dan Bell');
INSERT INTO person VALUES (3025,'Marley Shelton');
INSERT INTO person VALUES (3026,'Allan Rich (I)');
INSERT INTO person VALUES (3027,'Robert Stanton (II)');
INSERT INTO person VALUES (3028,'Renoly Santiago');
INSERT INTO person VALUES (3029,'Gabrielle Union');
INSERT INTO person VALUES (3030,'Kevin Dillon');
INSERT INTO person VALUES (3031,'L.Q. Jones');
INSERT INTO person VALUES (3032,'Paprika Steen');
INSERT INTO person VALUES (3033,'Byron Mann');
INSERT INTO person VALUES (3034,'Martin Mull');
INSERT INTO person VALUES (3035,'Robert Goulet');
INSERT INTO person VALUES (3036,'Harley Jane Kozak');
INSERT INTO person VALUES (3037,'Denise Y. Dowse');
INSERT INTO person VALUES (3038,'Richard Bradford (I)');
INSERT INTO person VALUES (3039,'Henry Daniell');
INSERT INTO person VALUES (3040,'Eddie Izzard');
INSERT INTO person VALUES (3041,'Christian Clemenson');
INSERT INTO person VALUES (3042,'Doug McGrath (I)');
INSERT INTO person VALUES (3043,'Jada Pinkett');
INSERT INTO person VALUES (3044,'Ingeborga Dapkunaite');
INSERT INTO person VALUES (3045,'Alexander Godunov');
INSERT INTO person VALUES (3046,'Gary Lewis (III)');
INSERT INTO person VALUES (3047,'Peter Arne');
INSERT INTO person VALUES (3048,'Henry Goodman');
INSERT INTO person VALUES (3049,'Mark Lenard');
INSERT INTO person VALUES (3050,'Daniel Benzali');
INSERT INTO person VALUES (3051,'Malik Yoba');
INSERT INTO person VALUES (3052,'Patrick Godfrey (I)');
INSERT INTO person VALUES (3053,'Pat Roach');
INSERT INTO person VALUES (3054,'Andrew Lowery');
INSERT INTO person VALUES (3055,'Dan Shor');
INSERT INTO person VALUES (3056,'Patti LuPone');
INSERT INTO person VALUES (3057,'Rodney Eastman');
INSERT INTO person VALUES (3058,'Susanna Thompson');
INSERT INTO person VALUES (3059,'Dylan Bruno');
INSERT INTO person VALUES (3060,'Ray McKinnon');
INSERT INTO person VALUES (3061,'Stacy Edwards');
INSERT INTO person VALUES (3062,'Amanda Wyss');
INSERT INTO person VALUES (3063,'Maddie Corman');
INSERT INTO person VALUES (3064,'Seann William Scott');
INSERT INTO person VALUES (3065,'Alan North');
INSERT INTO person VALUES (3066,'Heidi Schanz');
INSERT INTO person VALUES (3067,'Paul McCrane');
INSERT INTO person VALUES (3068,'Larry Joshua');
INSERT INTO person VALUES (3069,'Chris Haywood');
INSERT INTO person VALUES (3070,'Spencer Treat Clark');
INSERT INTO person VALUES (3071,'Charles Fleischer');
INSERT INTO person VALUES (3072,'Tamara Tunie');
INSERT INTO person VALUES (3073,'Brooke Langton');
INSERT INTO person VALUES (3074,'Lucas Black (II)');
INSERT INTO person VALUES (3075,'Mark Holton');
INSERT INTO person VALUES (3076,'Mary Mara');
INSERT INTO person VALUES (3077,'Mare Winningham');
INSERT INTO person VALUES (3078,'Jack Riley (II)');
INSERT INTO person VALUES (3079,'Derrick O''Connor');
INSERT INTO person VALUES (3080,'Nora Dunn');
INSERT INTO person VALUES (3081,'Marc Duret');
INSERT INTO person VALUES (3082,'Stephen Furst');
INSERT INTO person VALUES (3083,'Jenny McCarthy');
INSERT INTO person VALUES (3084,'Billy Green Bush');
INSERT INTO person VALUES (3085,'Eugene Roche (I)');
INSERT INTO person VALUES (3086,'Regina Taylor');
INSERT INTO person VALUES (3087,'Mindy Sterling');
INSERT INTO person VALUES (3088,'Patrick Labyorteaux');
INSERT INTO person VALUES (3089,'Susan May Pratt');
INSERT INTO person VALUES (3090,'Carrie Snodgress');
INSERT INTO person VALUES (3091,'Pauly Shore');
INSERT INTO person VALUES (3092,'Richard Brooks (II)');
INSERT INTO person VALUES (3093,'J. Pat O''Malley');
INSERT INTO person VALUES (3094,'Patricia Quinn (I)');
INSERT INTO person VALUES (3095,'Ramon Bieri');
INSERT INTO person VALUES (3096,'Stephen Lack');
INSERT INTO person VALUES (3097,'Jack Angel (I)');
INSERT INTO person VALUES (3098,'Susan Blakely');
INSERT INTO person VALUES (3099,'Richard Chamberlain');
INSERT INTO person VALUES (3100,'Carroll Baker');
INSERT INTO person VALUES (3101,'Patric Knowles');
INSERT INTO person VALUES (3102,'Chris Barnes (II)');
INSERT INTO person VALUES (3103,'Jack Albertson');
INSERT INTO person VALUES (3104,'Dan Hicks (I)');
INSERT INTO person VALUES (3105,'Clive Russell');
INSERT INTO person VALUES (3106,'Ian Richardson');
INSERT INTO person VALUES (3107,'Hugh Marlowe');
INSERT INTO person VALUES (3108,'Rae Dawn Chong');
INSERT INTO person VALUES (3109,'Hilary Gordon');
INSERT INTO person VALUES (3110,'Hugh Griffith (I)');
INSERT INTO person VALUES (3111,'Paul Henreid');
INSERT INTO person VALUES (3112,'Steve Rackman');
INSERT INTO person VALUES (3113,'Ralph Strait');
INSERT INTO person VALUES (3114,'Rik Mayall');
INSERT INTO person VALUES (3115,'Hugh Quarshie');
INSERT INTO person VALUES (3116,'Tone Loc');
INSERT INTO person VALUES (3117,'Michelle Forbes');
INSERT INTO person VALUES (3118,'G&#233;rard Darmon');
INSERT INTO person VALUES (3119,'Jim Varney');
INSERT INTO person VALUES (3120,'Hoagy Carmichael');
INSERT INTO person VALUES (3121,'Renato Scarpa');
INSERT INTO person VALUES (3122,'Ernie Dingo');
INSERT INTO person VALUES (3123,'Ralph Carlsson');
INSERT INTO person VALUES (3124,'Charley Grapewin');
INSERT INTO person VALUES (3125,'Shannen Doherty');
INSERT INTO person VALUES (3126,'Ralph Meeker');
INSERT INTO person VALUES (3127,'Howard St. John');
INSERT INTO person VALUES (3128,'Estelle Parsons');
INSERT INTO person VALUES (3129,'Geraldine Fitzgerald');
INSERT INTO person VALUES (3130,'Rachael Leigh Cook');
INSERT INTO person VALUES (3131,'Scott Brady (I)');
INSERT INTO person VALUES (3132,'Richard Basehart');
INSERT INTO person VALUES (3133,'Clifton Collins Jr.');
INSERT INTO person VALUES (3134,'Miguel Bos&#233;');
INSERT INTO person VALUES (3135,'Jessica Alba');
INSERT INTO person VALUES (3136,'Rhys Ifans');
INSERT INTO person VALUES (3137,'Paulette Goddard');
INSERT INTO person VALUES (3138,'Stephen Young (I)');
INSERT INTO person VALUES (3139,'Paula Kelly (I)');
INSERT INTO person VALUES (3140,'Mike Henry');
INSERT INTO person VALUES (3141,'Sig Ruman');
INSERT INTO person VALUES (3142,'Henry Rollins');
INSERT INTO person VALUES (3143,'Henry Thomas');
INSERT INTO person VALUES (3144,'Ian Abercrombie');
INSERT INTO person VALUES (3145,'Estelle Getty');
INSERT INTO person VALUES (3146,'Frederique Van Der Wal');
INSERT INTO person VALUES (3147,'Jim Carter (I)');
INSERT INTO person VALUES (3148,'Steven Bauer');
INSERT INTO person VALUES (3149,'Scott Bakula');
INSERT INTO person VALUES (3150,'Chad Everett');
INSERT INTO person VALUES (3151,'Burt Kwouk');
INSERT INTO person VALUES (3152,'Buzz Kilman');
INSERT INTO person VALUES (3153,'Fernando Fern&#225;n G&#243;mez');
INSERT INTO person VALUES (3154,'Gates McFadden');
INSERT INTO person VALUES (3155,'Cindy Morgan');
INSERT INTO person VALUES (3156,'Richard Roxburgh');
INSERT INTO person VALUES (3157,'Stanislas Carr&#233; de Malberg');
INSERT INTO person VALUES (3158,'Harcourt Williams');
INSERT INTO person VALUES (3159,'Terry-Thomas');
INSERT INTO person VALUES (3160,'Buddy Hackett');
INSERT INTO person VALUES (3161,'James Gleason (I)');
INSERT INTO person VALUES (3162,'Oded Fehr');
INSERT INTO person VALUES (3163,'Daniel Gerroll');
INSERT INTO person VALUES (3164,'Scott Wolf (I)');
INSERT INTO person VALUES (3165,'Theodore Bikel');
INSERT INTO person VALUES (3166,'Scott Wilson (I)');
INSERT INTO person VALUES (3167,'Sean Pertwee');
INSERT INTO person VALUES (3168,'Naveen Andrews');
INSERT INTO person VALUES (3169,'Nathaniel Parker');
INSERT INTO person VALUES (3170,'Gordon Clapp (I)');
INSERT INTO person VALUES (3171,'T.K. Carter');
INSERT INTO person VALUES (3172,'Harold Perrineau Jr.');
INSERT INTO person VALUES (3173,'Perry Lopez');
INSERT INTO person VALUES (3174,'Taliesin Jaffe');
INSERT INTO person VALUES (3175,'Finlay Currie');
INSERT INTO person VALUES (3176,'Sophie Lee');
INSERT INTO person VALUES (3177,'Chuck Connors (I)');
INSERT INTO person VALUES (3178,'Peter Mayhew (II)');
INSERT INTO person VALUES (3179,'Nicol Williamson');
INSERT INTO person VALUES (3180,'Daniel Wyllie');
INSERT INTO person VALUES (3181,'Nigel Bruce');
INSERT INTO person VALUES (3182,'Sheryl Lee Ralph');
INSERT INTO person VALUES (3183,'Philip Davis (I)');
INSERT INTO person VALUES (3184,'Fiona Lewis');
INSERT INTO person VALUES (3185,'Noel Coward');
INSERT INTO person VALUES (3186,'Jane Kaczmarek');
INSERT INTO person VALUES (3187,'Natalie Trundy');
INSERT INTO person VALUES (3188,'Stacey Dash');
INSERT INTO person VALUES (3189,'Terrence Dashon Howard');
INSERT INTO person VALUES (3190,'Raymond Burr');
INSERT INTO person VALUES (3191,'Tantoo Cardinal');
INSERT INTO person VALUES (3192,'Daniel Olbrychski');
INSERT INTO person VALUES (3193,'Fran&#231;ois Chau');
INSERT INTO person VALUES (3194,'Fernando Rey');
INSERT INTO person VALUES (3195,'Richard Jaeckel');
INSERT INTO person VALUES (3196,'Brian McNamara');
INSERT INTO person VALUES (3197,'James Karen');
INSERT INTO person VALUES (3198,'Srdjan Todorovic');
INSERT INTO person VALUES (3199,'Queen Latifah');
INSERT INTO person VALUES (3200,'Gloria Reuben');
INSERT INTO person VALUES (3201,'Pamela Gidley');
INSERT INTO person VALUES (3202,'Carla Gugino');
INSERT INTO person VALUES (3203,'Suzanna Hamilton');
INSERT INTO person VALUES (3204,'Paolo Bonacelli');
INSERT INTO person VALUES (3205,'George Chakiris');
INSERT INTO person VALUES (3206,'Randall ''Tex'' Cobb');
INSERT INTO person VALUES (3207,'Monica Evans');
INSERT INTO person VALUES (3208,'Gary Dourdan');
INSERT INTO person VALUES (3209,'Jackie Earle Haley');
INSERT INTO person VALUES (3210,'Jack O''Halloran');
INSERT INTO person VALUES (3211,'Jackie Gayle');
INSERT INTO person VALUES (3212,'Timothy Dalton');
INSERT INTO person VALUES (3213,'Hattie McDaniel');
INSERT INTO person VALUES (3214,'Chris Owen (I)');
INSERT INTO person VALUES (3215,'Carol Cleveland');
INSERT INTO person VALUES (3216,'Heather Angel');
INSERT INTO person VALUES (3217,'Susan Tyrrell');
INSERT INTO person VALUES (3218,'Joan Chen');
INSERT INTO person VALUES (3219,'Chris Klein');
INSERT INTO person VALUES (3220,'R.D. Call');
INSERT INTO person VALUES (3221,'Jennifer Elise Cox');
INSERT INTO person VALUES (3222,'Park Overall');
INSERT INTO person VALUES (3223,'Nancy Marchand');
INSERT INTO person VALUES (3224,'Frances Fisher');
INSERT INTO person VALUES (3225,'Peter Dobson');
INSERT INTO person VALUES (3226,'Thomas Gibson (I)');
INSERT INTO person VALUES (3227,'Brendan Gleeson');
INSERT INTO person VALUES (3228,'Jean Hagen');
INSERT INTO person VALUES (3229,'Stefania Casini');
INSERT INTO person VALUES (3230,'Colin Friels');
INSERT INTO person VALUES (3231,'Jean Louisa Kelly');
INSERT INTO person VALUES (3232,'Richard T. Jones');
INSERT INTO person VALUES (3233,'Moroni Olsen');
INSERT INTO person VALUES (3234,'Peter Cushing');
INSERT INTO person VALUES (3235,'Heather O''Rourke');
INSERT INTO person VALUES (3236,'Clarence Felder');
INSERT INTO person VALUES (3237,'Randy Brooks (I)');
INSERT INTO person VALUES (3238,'Bradley Pierce');
INSERT INTO person VALUES (3239,'Candy Clark');
INSERT INTO person VALUES (3240,'Brad Sullivan');
INSERT INTO person VALUES (3241,'Sofie Gr&#229;b&#248;l');
INSERT INTO person VALUES (3242,'Jacqueline Obradors');
INSERT INTO person VALUES (3243,'Dana Elcar');
INSERT INTO person VALUES (3244,'Peter Bull (I)');
INSERT INTO person VALUES (3245,'Suzanne Snyder');
INSERT INTO person VALUES (3246,'Jake Lloyd (I)');
INSERT INTO person VALUES (3247,'Marlene Dietrich');
INSERT INTO person VALUES (3248,'Elizabeth Ashley');
INSERT INTO person VALUES (3249,'Anna Quayle');
INSERT INTO person VALUES (3250,'David Sheiner');
INSERT INTO person VALUES (3251,'Vincent Spano');
INSERT INTO person VALUES (3252,'Julian Glover');
INSERT INTO person VALUES (3253,'David Schofield');
INSERT INTO person VALUES (3254,'Sa&#239;d Taghmaoui');
INSERT INTO person VALUES (3255,'Vince Vieluf');
INSERT INTO person VALUES (3256,'Mark Feuerstein');
INSERT INTO person VALUES (3257,'Joshua Rudoy');
INSERT INTO person VALUES (3258,'Anthony Dawson (I)');
INSERT INTO person VALUES (3259,'Martha Gehman');
INSERT INTO person VALUES (3260,'Josephine Hull');
INSERT INTO person VALUES (3261,'Anthony Higgins');
INSERT INTO person VALUES (3262,'Marina Sirtis');
INSERT INTO person VALUES (3263,'John de Lancie');
INSERT INTO person VALUES (3264,'Marita Geraghty');
INSERT INTO person VALUES (3265,'Justin Lazard');
INSERT INTO person VALUES (3266,'Kate Mulgrew');
INSERT INTO person VALUES (3267,'Melinda McGraw');
INSERT INTO person VALUES (3268,'Ruth White (II)');
INSERT INTO person VALUES (3269,'Robert Rusler');
INSERT INTO person VALUES (3270,'Marisa Berenson');
INSERT INTO person VALUES (3271,'Julie Bovasso');
INSERT INTO person VALUES (3272,'Kari Wuhrer');
INSERT INTO person VALUES (3273,'Sam Jaffe (I)');
INSERT INTO person VALUES (3274,'David Yip');
INSERT INTO person VALUES (3275,'Sarah Douglas (I)');
INSERT INTO person VALUES (3276,'Robert Peters (I)');
INSERT INTO person VALUES (3277,'John Castle (II)');
INSERT INTO person VALUES (3278,'Mark Blankfield');
INSERT INTO person VALUES (3279,'Julie Warner');
INSERT INTO person VALUES (3280,'Andy Devine (I)');
INSERT INTO person VALUES (3281,'John Mills (I)');
INSERT INTO person VALUES (3282,'Victor Buono');
INSERT INTO person VALUES (3283,'Matt Frewer');
INSERT INTO person VALUES (3284,'Sammy Davis Jr.');
INSERT INTO person VALUES (3285,'John Stockwell');
INSERT INTO person VALUES (3286,'John Harkins');
INSERT INTO person VALUES (3287,'Barbara Sukowa');
INSERT INTO person VALUES (3288,'Arsin&#233;e Khanjian');
INSERT INTO person VALUES (3289,'Arye Gross');
INSERT INTO person VALUES (3290,'Robbie Coltrane');
INSERT INTO person VALUES (3291,'B.B. King');
INSERT INTO person VALUES (3292,'David Hunt (II)');
INSERT INTO person VALUES (3293,'John McGiver (I)');
INSERT INTO person VALUES (3294,'John Marshall Jones');
INSERT INTO person VALUES (3295,'Meg Tilly');
INSERT INTO person VALUES (3296,'Megan Cavanagh');
INSERT INTO person VALUES (3297,'Valerie Chow');
INSERT INTO person VALUES (3298,'Arliss Howard');
INSERT INTO person VALUES (3299,'Anton Diffring');
INSERT INTO person VALUES (3300,'David Moscow');
INSERT INTO person VALUES (3301,'Barry Nelson (I)');
INSERT INTO person VALUES (3302,'David Morrissey');
INSERT INTO person VALUES (3303,'Michael Byrne');
INSERT INTO person VALUES (3304,'Jonathan Stark');
INSERT INTO person VALUES (3305,'Art Evans');
INSERT INTO person VALUES (3306,'Jonathan Lipnicki');
INSERT INTO person VALUES (3307,'Tracy Reed (I)');
INSERT INTO person VALUES (3308,'Jon Bon Jovi');
INSERT INTO person VALUES (3309,'Emmanuelle Seigner');
INSERT INTO person VALUES (3310,'Jon Abrahams');
INSERT INTO person VALUES (3311,'Mason Adams');
INSERT INTO person VALUES (3312,'Michael Angarano');
INSERT INTO person VALUES (3313,'Van Heflin');
INSERT INTO person VALUES (3314,'Jonathan Rhys-Meyers');
INSERT INTO person VALUES (3315,'Larry Drake');
INSERT INTO person VALUES (3316,'Laurence Luckinbill');
INSERT INTO person VALUES (3317,'Don Steele (I)');
INSERT INTO person VALUES (3318,'Rosalind Cash');
INSERT INTO person VALUES (3319,'Benny Hill');
INSERT INTO person VALUES (3320,'Donald F. Muhich');
INSERT INTO person VALUES (3321,'Larry Gilliard Jr.');
INSERT INTO person VALUES (3322,'David Clennon');
INSERT INTO person VALUES (3323,'Winston Chao');
INSERT INTO person VALUES (3324,'Yancy Butler');
INSERT INTO person VALUES (3325,'Larry B. Scott');
INSERT INTO person VALUES (3326,'Donald O''Connor');
INSERT INTO person VALUES (3327,'Lance Kinsey');
INSERT INTO person VALUES (3328,'Rosario Dawson');
INSERT INTO person VALUES (3329,'Luke Perry');
INSERT INTO person VALUES (3330,'Kate Hudson');
INSERT INTO person VALUES (3331,'Michael Patrick Carter');
INSERT INTO person VALUES (3332,'Erik King');
INSERT INTO person VALUES (3333,'Lisa Eilbacher');
INSERT INTO person VALUES (3334,'Adam LaVorgna');
INSERT INTO person VALUES (3335,'Joan Severance');
INSERT INTO person VALUES (3336,'Yvonne De Carlo');
INSERT INTO person VALUES (3337,'Roland Bertin');
INSERT INTO person VALUES (3338,'Leo Rossi (II)');
INSERT INTO person VALUES (3339,'Ritch Brinkley');
INSERT INTO person VALUES (3340,'Joanna Going');
INSERT INTO person VALUES (3341,'Laurence Mason');
INSERT INTO person VALUES (3342,'Leo Burmester');
INSERT INTO person VALUES (3343,'Lenore Banks');
INSERT INTO person VALUES (3344,'Lee Strasberg');
INSERT INTO person VALUES (3345,'Louis Calhern');
INSERT INTO person VALUES (3346,'Lawrence Dane');
INSERT INTO person VALUES (3347,'Rita Moreno');
INSERT INTO person VALUES (3348,'William Sage');
INSERT INTO person VALUES (3349,'Adrian Zmed');
INSERT INTO person VALUES (3350,'John Amos (I)');
INSERT INTO person VALUES (3351,'Debbi Morgan');
INSERT INTO person VALUES (3352,'Kent Williams');
INSERT INTO person VALUES (3353,'Amanda Peet');
INSERT INTO person VALUES (3354,'Marcus Gilbert');
INSERT INTO person VALUES (3355,'Eric Mabius');
INSERT INTO person VALUES (3356,'Wayne Newton');
INSERT INTO person VALUES (3357,'Michael Massee');
INSERT INTO person VALUES (3358,'Eartha Kitt');
INSERT INTO person VALUES (3359,'Wendy Hiller');
INSERT INTO person VALUES (3360,'Margarita Lozano');
INSERT INTO person VALUES (3361,'Ebbe Roe Smith');
INSERT INTO person VALUES (3362,'Maria de Medeiros');
INSERT INTO person VALUES (3363,'Maria Grazia Cucinotta');
INSERT INTO person VALUES (3364,'Russell Wong');
INSERT INTO person VALUES (3365,'Marian Seldes');
INSERT INTO person VALUES (3366,'Margaret Dumont');
INSERT INTO person VALUES (3367,'Alix Koromzay');
INSERT INTO person VALUES (3368,'Roscoe Karns');
INSERT INTO person VALUES (3369,'Roseanne');
INSERT INTO person VALUES (3370,'Dorothy Malone');
INSERT INTO person VALUES (3371,'Roxanne Hart');
INSERT INTO person VALUES (3372,'Kirk Baltz');
INSERT INTO person VALUES (3373,'William Devane');
INSERT INTO person VALUES (3374,'Alyssa Milano');
INSERT INTO person VALUES (3375,'Mae Questel');
INSERT INTO person VALUES (3376,'Wendy Makkena');
INSERT INTO person VALUES (3377,'Dwight Yoakam');
INSERT INTO person VALUES (3378,'Allen Payne (I)');
INSERT INTO person VALUES (3379,'Joe Turkel');
INSERT INTO person VALUES (3380,'Dyan Cannon');
INSERT INTO person VALUES (3381,'Kim Greist');
INSERT INTO person VALUES (3382,'Jack Kehler');
INSERT INTO person VALUES (3383,'Nicole Ari Parker');
INSERT INTO person VALUES (3384,'Sy Richardson');
INSERT INTO person VALUES (3385,'James Handy');
INSERT INTO person VALUES (3386,'Scott Thomson (I)');
INSERT INTO person VALUES (3387,'Kathleen Wilhoite');
INSERT INTO person VALUES (3388,'Robert Ridgely');
INSERT INTO person VALUES (3389,'Anna Levine (I)');
INSERT INTO person VALUES (3390,'John Qualen');
INSERT INTO person VALUES (3391,'Sab Shimono');
INSERT INTO person VALUES (3392,'Lee Garlington');
INSERT INTO person VALUES (3393,'George ''Buck'' Flower');
INSERT INTO person VALUES (3394,'Jos&#233; Z&#250;&#241;iga');
INSERT INTO person VALUES (3395,'Leslie Stefanson');
INSERT INTO person VALUES (3396,'Kurt Fuller');
INSERT INTO person VALUES (3397,'Rudy Bond');
INSERT INTO person VALUES (3398,'Barton Heyman');
INSERT INTO person VALUES (3399,'Carmen Argenziano');
INSERT INTO person VALUES (3400,'Raymond Cruz');
INSERT INTO person VALUES (3401,'Nancy Fish');
INSERT INTO person VALUES (3402,'Rosanna DeSoto');
INSERT INTO person VALUES (3403,'Lynne Thigpen');
INSERT INTO person VALUES (3404,'Courtney Love');
INSERT INTO person VALUES (3405,'Holt McCallany');
INSERT INTO person VALUES (3406,'Martin Clunes');
INSERT INTO person VALUES (3407,'Jacob Vargas');
INSERT INTO person VALUES (3408,'Michael Gaston');
INSERT INTO person VALUES (3409,'Max Perlich');
INSERT INTO person VALUES (3410,'Pepe Serna');
INSERT INTO person VALUES (3411,'Gregory Sporleder');
INSERT INTO person VALUES (3412,'Woodrow Parfrey');
INSERT INTO person VALUES (3413,'Michael Higgins (I)');
INSERT INTO person VALUES (3414,'Timothy Carhart');
INSERT INTO person VALUES (3415,'Geoffrey Blake');
INSERT INTO person VALUES (3416,'Jonathan Winters');
INSERT INTO person VALUES (3417,'Edie Adams');
INSERT INTO person VALUES (3418,'Sam McMurray');
INSERT INTO person VALUES (3419,'Peter Brocco');
INSERT INTO person VALUES (3420,'Alexa Vega');
INSERT INTO person VALUES (3421,'Norman Reedus');
INSERT INTO person VALUES (3422,'Reg E. Cathey');
INSERT INTO person VALUES (3423,'Sheila Kelley (I)');
INSERT INTO person VALUES (3424,'James Tolkan');
INSERT INTO person VALUES (3425,'Sophie Marceau');
INSERT INTO person VALUES (3426,'Alan Oppenheimer');
INSERT INTO person VALUES (3427,'Ellen Albertini Dow');
INSERT INTO person VALUES (3428,'Tommy Flanagan (I)');
INSERT INTO person VALUES (3429,'Jamie Farr');
INSERT INTO person VALUES (3430,'Jon Stewart');
INSERT INTO person VALUES (3431,'Ben Wright (I)');
INSERT INTO person VALUES (3432,'Bruce A. Young');
INSERT INTO person VALUES (3433,'Archie Hahn');
INSERT INTO person VALUES (3434,'Eve Arden');
INSERT INTO person VALUES (3435,'Mary Kay Bergman');
INSERT INTO person VALUES (3436,'Raynor Scheine');
INSERT INTO person VALUES (3437,'Robert Costanzo');
INSERT INTO person VALUES (3438,'Alida Valli');
INSERT INTO person VALUES (3439,'Peter Dvorsky (I)');
INSERT INTO person VALUES (3440,'Kimberly Scott');
INSERT INTO person VALUES (3441,'Laraine Newman');
INSERT INTO person VALUES (3442,'Steven Wright (I)');
INSERT INTO person VALUES (3443,'Mink Stole');
INSERT INTO person VALUES (3444,'Jack Murdock');
INSERT INTO person VALUES (3445,'Todd Louiso');
INSERT INTO person VALUES (3446,'Susan Traylor');
INSERT INTO person VALUES (3447,'Rick Zumwalt');
INSERT INTO person VALUES (3448,'Carolyn Jones (I)');
INSERT INTO person VALUES (3449,'Paul Calderon');
INSERT INTO person VALUES (3450,'Paul Herman');
INSERT INTO person VALUES (3451,'J.K. Simmons');
INSERT INTO person VALUES (3452,'Anna Deavere Smith');
INSERT INTO person VALUES (3453,'Tom Heaton');
INSERT INTO person VALUES (3454,'Richard C. Sarafian');
INSERT INTO person VALUES (3455,'Andy Dick');
INSERT INTO person VALUES (3456,'Vivica A. Fox');
INSERT INTO person VALUES (3457,'Emily Mortimer');
INSERT INTO person VALUES (3458,'Fred Asparagus');
INSERT INTO person VALUES (3459,'Richard Boes');
INSERT INTO person VALUES (3460,'Kate McGregor-Stewart');
INSERT INTO person VALUES (3461,'John Beasley');
INSERT INTO person VALUES (3462,'Milton Berle');
INSERT INTO person VALUES (3463,'Denise Crosby');
INSERT INTO person VALUES (3464,'Kim Robillard');
INSERT INTO person VALUES (3465,'Chris Ellis (I)');
INSERT INTO person VALUES (3466,'Art LaFleur');
INSERT INTO person VALUES (3467,'Helen Shaver');
INSERT INTO person VALUES (3468,'Stephen Pearlman');
INSERT INTO person VALUES (3469,'Tobin Bell');
INSERT INTO person VALUES (3470,'Charles Gray (I)');
INSERT INTO person VALUES (3471,'Malcolm Danare');
INSERT INTO person VALUES (3472,'O-Lan Jones');
INSERT INTO person VALUES (3473,'Cherry Jones');
INSERT INTO person VALUES (3474,'Anne Haney');
INSERT INTO person VALUES (3475,'Wendy Schaal');
INSERT INTO person VALUES (3476,'Chauncey Leopardi');
INSERT INTO person VALUES (3477,'Gabriel Mann');
INSERT INTO person VALUES (3478,'Anna Maria Horsford');
INSERT INTO person VALUES (3479,'Charles Napier');
INSERT INTO person VALUES (3480,'Charles McKeown');
INSERT INTO person VALUES (3481,'Dub Taylor');
INSERT INTO person VALUES (3482,'Claire Skinner (I)');
INSERT INTO person VALUES (3483,'Arthur Malet');
INSERT INTO person VALUES (3484,'Time Winters');
INSERT INTO person VALUES (3485,'Jay Patterson (I)');
INSERT INTO person VALUES (3486,'Gregg Berger');
INSERT INTO person VALUES (3487,'Liam Dunn');
INSERT INTO person VALUES (3488,'Maureen Teefy');
INSERT INTO person VALUES (3489,'Simon MacCorkindale');
INSERT INTO person VALUES (3490,'Lauren Tom');
INSERT INTO person VALUES (3491,'Joanna Merlin');
INSERT INTO person VALUES (3492,'Aida Turturro');
INSERT INTO person VALUES (3493,'Lawrence Pressman');
INSERT INTO person VALUES (3494,'Bernie Casey');
INSERT INTO person VALUES (3495,'Thomas Kopache');
INSERT INTO person VALUES (3496,'Lee McCain');
INSERT INTO person VALUES (3497,'Beth Grant');
INSERT INTO person VALUES (3498,'David Hemmings (I)');
INSERT INTO person VALUES (3499,'John Putch');
INSERT INTO person VALUES (3500,'Robert Beatty (I)');
INSERT INTO person VALUES (3501,'Dimitra Arliss');
INSERT INTO person VALUES (3502,'Ralph Waite');
INSERT INTO person VALUES (3503,'Tyra Ferrell');
INSERT INTO person VALUES (3504,'Leigh French');
INSERT INTO person VALUES (3505,'George P. Wilbur');
INSERT INTO person VALUES (3506,'Ron Jeremy');
INSERT INTO person VALUES (3507,'Mandy Patinkin');
INSERT INTO person VALUES (3508,'Deirdre O''Connell');
INSERT INTO person VALUES (3509,'Kenneth Tobey');
INSERT INTO person VALUES (3510,'Amanda Bearse');
INSERT INTO person VALUES (3511,'Les Tremayne');
INSERT INTO person VALUES (3512,'Amanda De Cadenet');
INSERT INTO person VALUES (3513,'Howard Erskine');
INSERT INTO person VALUES (3514,'Henry Victor');
INSERT INTO person VALUES (3515,'Joey Slotnick');
INSERT INTO person VALUES (3516,'Tom O''Brien (II)');
INSERT INTO person VALUES (3517,'Ron Vawter');
INSERT INTO person VALUES (3518,'Kevin O''Morrison');
INSERT INTO person VALUES (3519,'David Bowe');
INSERT INTO person VALUES (3520,'Dody Goodman');
INSERT INTO person VALUES (3521,'Priscilla Pointer');
INSERT INTO person VALUES (3522,'Marcel Iures');
INSERT INTO person VALUES (3523,'Jihmi Kennedy');
INSERT INTO person VALUES (3524,'Roger Wilson (I)');
INSERT INTO person VALUES (3525,'Adrian Dunbar');
INSERT INTO person VALUES (3526,'Tom Riis Farrell');
INSERT INTO person VALUES (3527,'Curt Bois');
INSERT INTO person VALUES (3528,'Gia Carides');
INSERT INTO person VALUES (3529,'Loles Le&#243;n');
INSERT INTO person VALUES (3530,'Estelle Harris');
INSERT INTO person VALUES (3531,'Paul Geoffrey');
INSERT INTO person VALUES (3532,'Cress Williams');
INSERT INTO person VALUES (3533,'Horst Buchholz');
INSERT INTO person VALUES (3534,'Estelle Winwood');
INSERT INTO person VALUES (3535,'Roger Yuan');
INSERT INTO person VALUES (3536,'Michael Williams (I)');
INSERT INTO person VALUES (3537,'Deems Taylor');
INSERT INTO person VALUES (3538,'Traci Lind');
INSERT INTO person VALUES (3539,'Kenneth Welsh');
INSERT INTO person VALUES (3540,'Claudia Christian');
INSERT INTO person VALUES (3541,'Kerry Walker');
INSERT INTO person VALUES (3542,'Michael McShane (I)');
INSERT INTO person VALUES (3543,'Mickey Cottrell');
INSERT INTO person VALUES (3544,'Deborah Harmon');
INSERT INTO person VALUES (3545,'Rufus Thomas');
INSERT INTO person VALUES (3546,'Paul Benjamin');
INSERT INTO person VALUES (3547,'Ed Nelson (I)');
INSERT INTO person VALUES (3548,'Maria Pitillo');
INSERT INTO person VALUES (3549,'Zelda Rubinstein');
INSERT INTO person VALUES (3550,'Paul Ben-Victor');
INSERT INTO person VALUES (3551,'Raf Vallone');
INSERT INTO person VALUES (3552,'George Raft');
INSERT INTO person VALUES (3553,'Carole Shelley');
INSERT INTO person VALUES (3554,'Linda Bassett');
INSERT INTO person VALUES (3555,'Simon Jones (I)');
INSERT INTO person VALUES (3556,'Dina Merrill');
INSERT INTO person VALUES (3557,'Tracy Brooks Swope');
INSERT INTO person VALUES (3558,'Linda Hart');
INSERT INTO person VALUES (3559,'Patti D''Arbanville');
INSERT INTO person VALUES (3560,'Ingrid Pitt');
INSERT INTO person VALUES (3561,'George Macready');
INSERT INTO person VALUES (3562,'Sully Boyar');
INSERT INTO person VALUES (3563,'Patrick Malahide');
INSERT INTO person VALUES (3564,'Robert Ryan');
INSERT INTO person VALUES (3565,'Rob Campbell');
INSERT INTO person VALUES (3566,'Irving Metzman');
INSERT INTO person VALUES (3567,'Patrick Kilpatrick');
INSERT INTO person VALUES (3568,'Ricardo Montalban');
INSERT INTO person VALUES (3569,'Hugo Stanger');
INSERT INTO person VALUES (3570,'Cynthia Rhodes');
INSERT INTO person VALUES (3571,'Gerald R. Molen');
INSERT INTO person VALUES (3572,'Paul Greco');
INSERT INTO person VALUES (3573,'Gina Hecht');
INSERT INTO person VALUES (3574,'Zack Duhame');
INSERT INTO person VALUES (3575,'Wilfrid Hyde-White');
INSERT INTO person VALUES (3576,'Amrish Puri');
INSERT INTO person VALUES (3577,'Wendell Pierce');
INSERT INTO person VALUES (3578,'Traci Lords');
INSERT INTO person VALUES (3579,'Eric Lloyd');
INSERT INTO person VALUES (3580,'Ron O''Neal');
INSERT INTO person VALUES (3581,'Eszter Balint');
INSERT INTO person VALUES (3582,'R.M. Haley');
INSERT INTO person VALUES (3583,'Wayne Grace');
INSERT INTO person VALUES (3584,'Lewis Fitz-Gerald');
INSERT INTO person VALUES (3585,'Paul Dillon (I)');
INSERT INTO person VALUES (3586,'Lewis Martin (I)');
INSERT INTO person VALUES (3587,'Sarita Choudhury');
INSERT INTO person VALUES (3588,'Kel Mitchell');
INSERT INTO person VALUES (3589,'Anders Hove');
INSERT INTO person VALUES (3590,'Maria Aitken');
INSERT INTO person VALUES (3591,'Clifton Powell');
INSERT INTO person VALUES (3592,'Daisuke Kat&#244; (I)');
INSERT INTO person VALUES (3593,'Lisa Lu');
INSERT INTO person VALUES (3594,'Greg Collins (II)');
INSERT INTO person VALUES (3595,'Don Pedro Colley');
INSERT INTO person VALUES (3596,'Willie Garson');
INSERT INTO person VALUES (3597,'Gaylen Ross');
INSERT INTO person VALUES (3598,'Sasha Jenson');
INSERT INTO person VALUES (3599,'Michelle Meyrink');
INSERT INTO person VALUES (3600,'Laila Robins');
INSERT INTO person VALUES (3601,'Lacey Kohl');
INSERT INTO person VALUES (3602,'Geoffrey Keen');
INSERT INTO person VALUES (3603,'Stanley Brock');
INSERT INTO person VALUES (3604,'Rod Mullinar');
INSERT INTO person VALUES (3605,'Corey Burton');
INSERT INTO person VALUES (3606,'Michel Galabru');
INSERT INTO person VALUES (3607,'Akosua Busia');
INSERT INTO person VALUES (3608,'Lupe Ontiveros');
INSERT INTO person VALUES (3609,'Ricky Dean Logan');
INSERT INTO person VALUES (3610,'Devin Ratray');
INSERT INTO person VALUES (3611,'Bill Erwin (I)');
INSERT INTO person VALUES (3612,'Lea Salonga');
INSERT INTO person VALUES (3613,'Philippe Volter');
INSERT INTO person VALUES (3614,'Leah Ayres');
INSERT INTO person VALUES (3615,'Donovan Scott (I)');
INSERT INTO person VALUES (3616,'Alison Doody');
INSERT INTO person VALUES (3617,'Lumi Cavazos');
INSERT INTO person VALUES (3618,'Michael Taliferro');
INSERT INTO person VALUES (3619,'Ray Collins (I)');
INSERT INTO person VALUES (3620,'Roger Ashton-Griffiths');
INSERT INTO person VALUES (3621,'Michael Talbott');
INSERT INTO person VALUES (3622,'Ray Charles (I)');
INSERT INTO person VALUES (3623,'Laurel Cronin');
INSERT INTO person VALUES (3624,'Rosalind Chao');
INSERT INTO person VALUES (3625,'Jodi Long');
INSERT INTO person VALUES (3626,'Christopher Meloni');
INSERT INTO person VALUES (3627,'Gregory Smith (I)');
INSERT INTO person VALUES (3628,'Donald Gibb');
INSERT INTO person VALUES (3629,'Saveli Kramarov');
INSERT INTO person VALUES (3630,'Guy Boyd');
INSERT INTO person VALUES (3631,'Rodger Bumpass');
INSERT INTO person VALUES (3632,'Lucille Bliss');
INSERT INTO person VALUES (3633,'Derek de Lint');
INSERT INTO person VALUES (3634,'Michael Reid MacKay');
INSERT INTO person VALUES (3635,'Michelle Burke (I)');
INSERT INTO person VALUES (3636,'Tony Sirico');
INSERT INTO person VALUES (3637,'Larry Brandenburg');
INSERT INTO person VALUES (3638,'Joe Flaherty (I)');
INSERT INTO person VALUES (3639,'Michelan Sisti');
INSERT INTO person VALUES (3640,'Rodney A. Grant');
INSERT INTO person VALUES (3641,'Tomas Milian');
INSERT INTO person VALUES (3642,'Peter Maloney (I)');
INSERT INTO person VALUES (3643,'Ruben Santiago-Hudson');
INSERT INTO person VALUES (3644,'Leelee Sobieski');
INSERT INTO person VALUES (3645,'Alfie Bass');
INSERT INTO person VALUES (3646,'Leib Lensky');
INSERT INTO person VALUES (3647,'Diana Kent (I)');
INSERT INTO person VALUES (3648,'Heidi Kling');
INSERT INTO person VALUES (3649,'Joe Spinell');
INSERT INTO person VALUES (3650,'Jill Clayburgh');
INSERT INTO person VALUES (3651,'Kim Coates');
INSERT INTO person VALUES (3652,'Lenny von Dohlen');
INSERT INTO person VALUES (3653,'Corin Nemec');
INSERT INTO person VALUES (3654,'Chip Zien');
INSERT INTO person VALUES (3655,'Ernest Thesiger');
INSERT INTO person VALUES (3656,'Garcelle Beauvais');
INSERT INTO person VALUES (3657,'Skipp Sudduth');
INSERT INTO person VALUES (3658,'Kieran Mulroney');
INSERT INTO person VALUES (3659,'Gale Hansen');
INSERT INTO person VALUES (3660,'William Katt');
INSERT INTO person VALUES (3661,'Betty Lou Gerson');
INSERT INTO person VALUES (3662,'Keye Luke');
INSERT INTO person VALUES (3663,'Alison Folland');
INSERT INTO person VALUES (3664,'Chester Conklin');
INSERT INTO person VALUES (3665,'Kevin West');
INSERT INTO person VALUES (3666,'Colin Blakely');
INSERT INTO person VALUES (3667,'Red Buttons');
INSERT INTO person VALUES (3668,'Kris Kristofferson');
INSERT INTO person VALUES (3669,'Stuart Charno');
INSERT INTO person VALUES (3670,'Phyllis Applegate');
INSERT INTO person VALUES (3671,'Phyllis Logan');
INSERT INTO person VALUES (3672,'Peter Capaldi');
INSERT INTO person VALUES (3673,'Alex Rocco (I)');
INSERT INTO person VALUES (3674,'Cory Buck');
INSERT INTO person VALUES (3675,'Dexter Fletcher');
INSERT INTO person VALUES (3676,'Mabel King');
INSERT INTO person VALUES (3677,'Don Keefer');
INSERT INTO person VALUES (3678,'Lee Ving');
INSERT INTO person VALUES (3679,'Alexander Goodwin');
INSERT INTO person VALUES (3680,'Lorraine Toussaint');
INSERT INTO person VALUES (3681,'Macdonald Carey');
INSERT INTO person VALUES (3682,'Douglas Spencer');
INSERT INTO person VALUES (3683,'William Frankfather');
INSERT INTO person VALUES (3684,'Bill Kerr (I)');
INSERT INTO person VALUES (3685,'Roy Cooper');
INSERT INTO person VALUES (3686,'Rockets Redglare');
INSERT INTO person VALUES (3687,'Shirley Knight');
INSERT INTO person VALUES (3688,'Ritchie Singer');
INSERT INTO person VALUES (3689,'Chris Mulkey');
INSERT INTO person VALUES (3690,'Jimmy Yuill');
INSERT INTO person VALUES (3691,'Stephanie Roth');
INSERT INTO person VALUES (3692,'James Nesbitt');
INSERT INTO person VALUES (3693,'Thomas G. Waites');
INSERT INTO person VALUES (3694,'Jacques Mathou');
INSERT INTO person VALUES (3695,'Robert J. Steinmiller Jr.');
INSERT INTO person VALUES (3696,'Jay Brazeau');
INSERT INTO person VALUES (3697,'Sam Robards');
INSERT INTO person VALUES (3698,'Bob Peck (I)');
INSERT INTO person VALUES (3699,'Timothy Daly');
INSERT INTO person VALUES (3700,'Dana Wynter');
INSERT INTO person VALUES (3701,'Toby Huss');
INSERT INTO person VALUES (3702,'Ellie Raab');
INSERT INTO person VALUES (3703,'Brian Bedford');
INSERT INTO person VALUES (3704,'Matt Winston');
INSERT INTO person VALUES (3705,'Orson Bean');
INSERT INTO person VALUES (3706,'Elizabeth Moody');
INSERT INTO person VALUES (3707,'David Prowse');
INSERT INTO person VALUES (3708,'Mark Webber (II)');
INSERT INTO person VALUES (3709,'Elpidia Carrillo');
INSERT INTO person VALUES (3710,'Anne Ramsey');
INSERT INTO person VALUES (3711,'Robert Hy Gorman');
INSERT INTO person VALUES (3712,'Taral Hicks');
INSERT INTO person VALUES (3713,'Carl Anderson (II)');
INSERT INTO person VALUES (3714,'Dana Wheeler-Nicholson');
INSERT INTO person VALUES (3715,'Vincent Laresca');
INSERT INTO person VALUES (3716,'Barry Otto');
INSERT INTO person VALUES (3717,'John Dall');
INSERT INTO person VALUES (3718,'Jacob Reynolds');
INSERT INTO person VALUES (3719,'Arija Bareikis');
INSERT INTO person VALUES (3720,'Jay Villiers');
INSERT INTO person VALUES (3721,'B&#233;atrice Dalle');
INSERT INTO person VALUES (3722,'Judy Greer');
INSERT INTO person VALUES (3723,'John Trudell');
INSERT INTO person VALUES (3724,'Matthew Faber');
INSERT INTO person VALUES (3725,'Mark Phelan');
INSERT INTO person VALUES (3726,'Dann Florek');
INSERT INTO person VALUES (3727,'Jonathan Ke Quan');
INSERT INTO person VALUES (3728,'Carel Struycken');
INSERT INTO person VALUES (3729,'Cara Seymour');
INSERT INTO person VALUES (3730,'Vincent Beck');
INSERT INTO person VALUES (3731,'Brian Backer');
INSERT INTO person VALUES (3732,'Richard Foronjy');
INSERT INTO person VALUES (3733,'Sean Sullivan (I)');
INSERT INTO person VALUES (3734,'John Doe (I)');
INSERT INTO person VALUES (3735,'Bud Cort');
INSERT INTO person VALUES (3736,'Tamala Jones');
INSERT INTO person VALUES (3737,'Norman Fell');
INSERT INTO person VALUES (3738,'Victor Jory (I)');
INSERT INTO person VALUES (3739,'John Shrapnel');
INSERT INTO person VALUES (3740,'Elisha Cook Jr.');
INSERT INTO person VALUES (3741,'Jason Beghe');
INSERT INTO person VALUES (3742,'Bryan Larkin');
INSERT INTO person VALUES (3743,'T.E. Russell');
INSERT INTO person VALUES (3744,'Tippi Hedren');
INSERT INTO person VALUES (3745,'Bob Elliott (I)');
INSERT INTO person VALUES (3746,'John Rothman');
INSERT INTO person VALUES (3747,'Joseph Bologna');
INSERT INTO person VALUES (3748,'Valente Rodriguez');
INSERT INTO person VALUES (3749,'Fern Persons');
INSERT INTO person VALUES (3750,'Mischa Barton');
INSERT INTO person VALUES (3751,'Darwin Joston');
INSERT INTO person VALUES (3752,'Daniel Hugh Kelly');
INSERT INTO person VALUES (3753,'Valeri Nikolayev');
INSERT INTO person VALUES (3754,'Robert Gossett');
INSERT INTO person VALUES (3755,'Elisabeth Moss');
INSERT INTO person VALUES (3756,'Jens Albinus');
INSERT INTO person VALUES (3757,'Jason Lively');
INSERT INTO person VALUES (3758,'Elina L&#246;wensohn');
INSERT INTO person VALUES (3759,'Busta Rhymes');
INSERT INTO person VALUES (3760,'Oliver Smith (I)');
INSERT INTO person VALUES (3761,'Thelma Ritter');
INSERT INTO person VALUES (3762,'Barry Primus');
INSERT INTO person VALUES (3763,'Neva Patterson');
INSERT INTO person VALUES (3764,'Brian McConnachie');
INSERT INTO person VALUES (3765,'Mitchell Whitfield');
INSERT INTO person VALUES (3766,'Victor Slezak');
INSERT INTO person VALUES (3767,'John Ridgely');
INSERT INTO person VALUES (3768,'Victor Spinetti');
INSERT INTO person VALUES (3769,'James Madio');
INSERT INTO person VALUES (3770,'Kathy Griffin');
INSERT INTO person VALUES (3771,'Martin Benson');
INSERT INTO person VALUES (3772,'Neil Patrick Harris');
INSERT INTO person VALUES (3773,'Val&#233;rie Lemercier');
INSERT INTO person VALUES (3774,'Minna Gombell');
INSERT INTO person VALUES (3775,'Theresa Merritt');
INSERT INTO person VALUES (3776,'Elizabeth Mitchell');
INSERT INTO person VALUES (3777,'Mike Nussbaum');
INSERT INTO person VALUES (3778,'Brenda Bakke');
INSERT INTO person VALUES (3779,'Mary Louise Wilson');
INSERT INTO person VALUES (3780,'Dean Jones (I)');
INSERT INTO person VALUES (3781,'Jeep Swenson');
INSERT INTO person VALUES (3782,'Richard Marcus');
INSERT INTO person VALUES (3783,'J. Smith-Cameron');
INSERT INTO person VALUES (3784,'Brownie McGhee');
INSERT INTO person VALUES (3785,'Brandon Smith (I)');
INSERT INTO person VALUES (3786,'Vanessa Williams (I)');
INSERT INTO person VALUES (3787,'Marisol Nichols');
INSERT INTO person VALUES (3788,'Barbara Baxley');
INSERT INTO person VALUES (3789,'Fanny Ardant');
INSERT INTO person VALUES (3790,'Nick Searcy');
INSERT INTO person VALUES (3791,'Richard Tyson');
INSERT INTO person VALUES (3792,'Edward Brophy');
INSERT INTO person VALUES (3793,'John MacKay (I)');
INSERT INTO person VALUES (3794,'James Sloyan');
INSERT INTO person VALUES (3795,'Jeff Anderson (I)');
INSERT INTO person VALUES (3796,'Michael Berryman');
INSERT INTO person VALUES (3797,'Marisa Paredes');
INSERT INTO person VALUES (3798,'Tim Blake Nelson');
INSERT INTO person VALUES (3799,'Susan Anspach');
INSERT INTO person VALUES (3800,'Isaach De Bankol&#233;');
INSERT INTO person VALUES (3801,'John Benjamin Hickey');
INSERT INTO person VALUES (3802,'Rick Aviles');
INSERT INTO person VALUES (3803,'Patrick Fontana');
INSERT INTO person VALUES (3804,'Patrick Field');
INSERT INTO person VALUES (3805,'Darren Dalton');
INSERT INTO person VALUES (3806,'Musetta Vander');
INSERT INTO person VALUES (3807,'Jamie Foreman');
INSERT INTO person VALUES (3808,'Jan Hooks');
INSERT INTO person VALUES (3809,'Fortunio Bonanova');
INSERT INTO person VALUES (3810,'Mel Winkler');
INSERT INTO person VALUES (3811,'Johnny Williams (I)');
INSERT INTO person VALUES (3812,'Richard Widmark');
INSERT INTO person VALUES (3813,'Tristine Skyler');
INSERT INTO person VALUES (3814,'Johnny Whitworth');
INSERT INTO person VALUES (3815,'Timothy Olyphant');
INSERT INTO person VALUES (3816,'Ted Ross (II)');
INSERT INTO person VALUES (3817,'Susan Fleetwood');
INSERT INTO person VALUES (3818,'Barbara Crampton');
INSERT INTO person VALUES (3819,'Edwina Moore');
INSERT INTO person VALUES (3820,'Jeremy Howard');
INSERT INTO person VALUES (3821,'Richard Davalos');
INSERT INTO person VALUES (3822,'Eileen Heckart');
INSERT INTO person VALUES (3823,'Thomas Haden Church');
INSERT INTO person VALUES (3824,'Monica Bellucci');
INSERT INTO person VALUES (3825,'Frank Bruynbroek');
INSERT INTO person VALUES (3826,'Pat Morita');
INSERT INTO person VALUES (3827,'John Clive');
INSERT INTO person VALUES (3828,'James Urbaniak');
INSERT INTO person VALUES (3829,'Sage Stallone');
INSERT INTO person VALUES (3830,'Dave Duffy');
INSERT INTO person VALUES (3831,'Art Metrano');
INSERT INTO person VALUES (3832,'Jeff Conaway');
INSERT INTO person VALUES (3833,'Brad Beyer');
INSERT INTO person VALUES (3834,'Ellen Hamilton Latzen');
INSERT INTO person VALUES (3835,'Todd Field');
INSERT INTO person VALUES (3836,'Kai Wulff');
INSERT INTO person VALUES (3837,'Ryan Hurst');
INSERT INTO person VALUES (3838,'Brent Briscoe');
INSERT INTO person VALUES (3839,'Jackie Burroughs');
INSERT INTO person VALUES (3840,'Emmanuel Xuereb');
INSERT INTO person VALUES (3841,'Jean Simmons');
INSERT INTO person VALUES (3842,'Robert Phalen');
INSERT INTO person VALUES (3843,'Caroline Hunt');
INSERT INTO person VALUES (3844,'Tim Holt');
INSERT INTO person VALUES (3845,'K. Todd Freeman');
INSERT INTO person VALUES (3846,'Vinnie Jones');
INSERT INTO person VALUES (3847,'Barbara Babcock (I)');
INSERT INTO person VALUES (3848,'Suzanne Krull');
INSERT INTO person VALUES (3849,'Julie Brown (I)');
INSERT INTO person VALUES (3850,'Michael Durrell');
INSERT INTO person VALUES (3851,'Nickolas Grace');
INSERT INTO person VALUES (3852,'Jean Marsh');
INSERT INTO person VALUES (3853,'Balthazar Getty');
INSERT INTO person VALUES (3854,'Thomas Rosales Jr.');
INSERT INTO person VALUES (3855,'Sanjeev Kumar (I)');
INSERT INTO person VALUES (3856,'Samm-Art Williams');
INSERT INTO person VALUES (3857,'Conrad Veidt');
INSERT INTO person VALUES (3858,'Scott Schwartz');
INSERT INTO person VALUES (3859,'Constance Collier');
INSERT INTO person VALUES (3860,'Daniel York');
INSERT INTO person VALUES (3861,'Daniel Zacapa');
INSERT INTO person VALUES (3862,'Desmond Askew');
INSERT INTO person VALUES (3863,'Derrick Branche');
INSERT INTO person VALUES (3864,'Constance Marie');
INSERT INTO person VALUES (3865,'Connie Booth');
INSERT INTO person VALUES (3866,'Connie Britton');
INSERT INTO person VALUES (3867,'Daniela Bianchi');
INSERT INTO person VALUES (3868,'Samia Shoaib');
INSERT INTO person VALUES (3869,'Sandra Milo');
INSERT INTO person VALUES (3870,'Diane Cilento');
INSERT INTO person VALUES (3871,'Coleen Gray');
INSERT INTO person VALUES (3872,'Diane Franklin');
INSERT INTO person VALUES (3873,'Ronald Allen');
INSERT INTO person VALUES (3874,'Danny Rosen (I)');
INSERT INTO person VALUES (3875,'Cole Sprouse');
INSERT INTO person VALUES (3876,'Shon Greenblatt');
INSERT INTO person VALUES (3877,'Saverio Guerra');
INSERT INTO person VALUES (3878,'Diane Salinger');
INSERT INTO person VALUES (3879,'Sidney Blackmer');
INSERT INTO person VALUES (3880,'Scott Sowers');
INSERT INTO person VALUES (3881,'David Kelly (I)');
INSERT INTO person VALUES (3882,'David Brisbin (I)');
INSERT INTO person VALUES (3883,'Sandy Dennis');
INSERT INTO person VALUES (3884,'Daragh Donnelly');
INSERT INTO person VALUES (3885,'Ron Smerczak');
INSERT INTO person VALUES (3886,'Darby Dougherty');
INSERT INTO person VALUES (3887,'Daria Kalinina');
INSERT INTO person VALUES (3888,'Dick Anthony Williams');
INSERT INTO person VALUES (3889,'Sandra Prinsloo');
INSERT INTO person VALUES (3890,'Dick Crockett');
INSERT INTO person VALUES (3891,'Dario D''Ambrosi');
INSERT INTO person VALUES (3892,'David Herman (I)');
INSERT INTO person VALUES (3893,'Darlene Cates');
INSERT INTO person VALUES (3894,'Ron Lester');
INSERT INTO person VALUES (3895,'Dara Tomanovich');
INSERT INTO person VALUES (3896,'Ronald Squire');
INSERT INTO person VALUES (3897,'David Harris (I)');
INSERT INTO person VALUES (3898,'Samuel Le Bihan');
INSERT INTO person VALUES (3899,'Ronnie Corbett');
INSERT INTO person VALUES (3900,'Shirley Eaton');
INSERT INTO person VALUES (3901,'David Blair (V)');
INSERT INTO person VALUES (3902,'Collin Wilcox Paxton');
INSERT INTO person VALUES (3903,'Screamin'' Jay Hawkins');
INSERT INTO person VALUES (3904,'Danny Denzongpa');
INSERT INTO person VALUES (3905,'Colleen Rennison');
INSERT INTO person VALUES (3906,'Colleen Fitzpatrick (I)');
INSERT INTO person VALUES (3907,'Colleen Dewhurst');
INSERT INTO person VALUES (3908,'David Huffman (I)');
INSERT INTO person VALUES (3909,'Samuele Amighetti');
INSERT INTO person VALUES (3910,'Danny Lloyd');
INSERT INTO person VALUES (3911,'Danny Elfman');
INSERT INTO person VALUES (3912,'Scott Williamson');
INSERT INTO person VALUES (3913,'Colin Firth');
INSERT INTO person VALUES (3914,'Colin Clive');
INSERT INTO person VALUES (3915,'Sandra Bernhard');
INSERT INTO person VALUES (3916,'Sandy Nelson (II)');
INSERT INTO person VALUES (3917,'David Johansen');
INSERT INTO person VALUES (3918,'Diana Pe&#241;alver');
INSERT INTO person VALUES (3919,'Diana Rigg');
INSERT INTO person VALUES (3920,'Sandra Hess');
INSERT INTO person VALUES (3921,'Danny Lee (I)');
INSERT INTO person VALUES (3922,'Shirley Douglas');
INSERT INTO person VALUES (3923,'Shirley Jones (I)');
INSERT INTO person VALUES (3924,'David Buck');
INSERT INTO person VALUES (3925,'Da Ying');
INSERT INTO person VALUES (3926,'Declan Croghan');
INSERT INTO person VALUES (3927,'Shani Wallis');
INSERT INTO person VALUES (3928,'Dan O''Bannon');
INSERT INTO person VALUES (3929,'Dan Moran (I)');
INSERT INTO person VALUES (3930,'Declan Hannigan');
INSERT INTO person VALUES (3931,'David Crawford (I)');
INSERT INTO person VALUES (3932,'Dee McCaffrey');
INSERT INTO person VALUES (3933,'Shane (II)');
INSERT INTO person VALUES (3934,'David Bennent');
INSERT INTO person VALUES (3935,'Seth Smith');
INSERT INTO person VALUES (3936,'Debra Feuer');
INSERT INTO person VALUES (3937,'Dan Marino');
INSERT INTO person VALUES (3938,'Sharon Taylor (I)');
INSERT INTO person VALUES (3939,'David Warrilow');
INSERT INTO person VALUES (3940,'Shari Hall');
INSERT INTO person VALUES (3941,'Daniel Okrent');
INSERT INTO person VALUES (3942,'Cristi Conaway');
INSERT INTO person VALUES (3943,'Sharon Tate');
INSERT INTO person VALUES (3944,'Curd J&#252;rgens');
INSERT INTO person VALUES (3945,'Sharon Farrell');
INSERT INTO person VALUES (3946,'Cynthia Gibb');
INSERT INTO person VALUES (3947,'Curtis Gates');
INSERT INTO person VALUES (3948,'Seth Gilliam');
INSERT INTO person VALUES (3949,'Dana Ashbrook');
INSERT INTO person VALUES (3950,'David Forman (I)');
INSERT INTO person VALUES (3951,'Sarah Berry (I)');
INSERT INTO person VALUES (3952,'Dana Andrews');
INSERT INTO person VALUES (3953,'Rufus Beck');
INSERT INTO person VALUES (3954,'Shann Johnson');
INSERT INTO person VALUES (3955,'David Gale (I)');
INSERT INTO person VALUES (3956,'Seiji Miyaguchi');
INSERT INTO person VALUES (3957,'Dan Lauria');
INSERT INTO person VALUES (3958,'Damian Young');
INSERT INTO person VALUES (3959,'Ruth Brown');
INSERT INTO person VALUES (3960,'Ry Cooder');
INSERT INTO person VALUES (3961,'Debby Bishop');
INSERT INTO person VALUES (3962,'Sergio Castellitto');
INSERT INTO person VALUES (3963,'Sarah Peirse');
INSERT INTO person VALUES (3964,'Scott H. Reiniger');
INSERT INTO person VALUES (3965,'Damon D''Oliveira');
INSERT INTO person VALUES (3966,'Ruth Hussey');
INSERT INTO person VALUES (3967,'David Della Rocco');
INSERT INTO person VALUES (3968,'Sarah York');
INSERT INTO person VALUES (3969,'Ruth Nelson');
INSERT INTO person VALUES (3970,'Ruth Roman');
INSERT INTO person VALUES (3971,'Sergio Bini Bustric');
INSERT INTO person VALUES (3972,'Dale Grand');
INSERT INTO person VALUES (3973,'David Dukes');
INSERT INTO person VALUES (3974,'Rya Kihlstedt');
INSERT INTO person VALUES (3975,'Rumer Willis');
INSERT INTO person VALUES (3976,'Dawn Didawick');
INSERT INTO person VALUES (3977,'Deborah Shelton');
INSERT INTO person VALUES (3978,'Deborah Foreman (I)');
INSERT INTO person VALUES (3979,'Dale Dye');
INSERT INTO person VALUES (3980,'Shawn Andrews');
INSERT INTO person VALUES (3981,'De''voreaux White');
INSERT INTO person VALUES (3982,'Dean Jagger');
INSERT INTO person VALUES (3983,'Dave Finnegan');
INSERT INTO person VALUES (3984,'Scott Foley');
INSERT INTO person VALUES (3985,'Sessue Hayakawa');
INSERT INTO person VALUES (3986,'Dame May Whitty');
INSERT INTO person VALUES (3987,'Daisuke Ryu');
INSERT INTO person VALUES (3988,'Rosemary Murphy');
INSERT INTO person VALUES (3989,'Dennis Akayama');
INSERT INTO person VALUES (3990,'Dennis Rodman');
INSERT INTO person VALUES (3991,'Sean Lawlor');
INSERT INTO person VALUES (3992,'Corey Parker');
INSERT INTO person VALUES (3993,'David Mendenhall');
INSERT INTO person VALUES (3994,'Dennis Storh&#248;i');
INSERT INTO person VALUES (3995,'Scott Neal');
INSERT INTO person VALUES (3996,'Roscoe Ates');
INSERT INTO person VALUES (3997,'David Conrad (I)');
INSERT INTO person VALUES (3998,'Rossella Falk');
INSERT INTO person VALUES (3999,'Corinne Clery');
INSERT INTO person VALUES (4000,'Seizabur&#244; Kawazu');
INSERT INTO person VALUES (4001,'Daniel London');
INSERT INTO person VALUES (4002,'Sally Ann Howes');
INSERT INTO person VALUES (4003,'Rosemary Clooney');
INSERT INTO person VALUES (4004,'Daniel Richter (I)');
INSERT INTO person VALUES (4005,'Sami Bouajila');
INSERT INTO person VALUES (4006,'Sean Daniel');
INSERT INTO person VALUES (4007,'Daniel Southern');
INSERT INTO person VALUES (4008,'Daniel Shalikar');
INSERT INTO person VALUES (4009,'Samantha Lavigne');
INSERT INTO person VALUES (4010,'Daniel Pollock');
INSERT INTO person VALUES (4011,'Sean Kearns');
INSERT INTO person VALUES (4012,'Sara Kestelman');
INSERT INTO person VALUES (4013,'Scott Benjaminson');
INSERT INTO person VALUES (4014,'Denys Hawthorne');
INSERT INTO person VALUES (4015,'Daniel Pr&#233;vost (I)');
INSERT INTO person VALUES (4016,'Coral Browne');
INSERT INTO person VALUES (4017,'Corbett Monica');
INSERT INTO person VALUES (4018,'David McKnight');
INSERT INTO person VALUES (4019,'Consuelo De Haviland');
INSERT INTO person VALUES (4020,'Daniel Ades');
INSERT INTO person VALUES (4021,'Roy Chiao');
INSERT INTO person VALUES (4022,'Salvador Dal&#237;');
INSERT INTO person VALUES (4023,'Sally Yeh (I)');
INSERT INTO person VALUES (4024,'Sally Struthers');
INSERT INTO person VALUES (4025,'Sally Kellerman');
INSERT INTO person VALUES (4026,'Daniel Boulanger');
INSERT INTO person VALUES (4027,'Craig Smith (I)');
INSERT INTO person VALUES (4028,'Demian Slade');
INSERT INTO person VALUES (4029,'Shea Fowler');
INSERT INTO person VALUES (4030,'Rudy Basquez');
INSERT INTO person VALUES (4031,'Delphine French');
INSERT INTO person VALUES (4032,'Dana Stubblefield');
INSERT INTO person VALUES (4033,'Del Henney');
INSERT INTO person VALUES (4034,'Dana Hill (I)');
INSERT INTO person VALUES (4035,'Sally Anne Newton');
INSERT INTO person VALUES (4036,'Roy Dupuis');
INSERT INTO person VALUES (4037,'Courtney Chase');
INSERT INTO person VALUES (4038,'Scott Mosier');
INSERT INTO person VALUES (4039,'David Naughton');
INSERT INTO person VALUES (4040,'Sheila Agee');
INSERT INTO person VALUES (4041,'Daniel Faraldo');
INSERT INTO person VALUES (4042,'Craig Reay');
INSERT INTO person VALUES (4043,'Courtney Thorne-Smith');
INSERT INTO person VALUES (4044,'Rosalind Hammond');
INSERT INTO person VALUES (4045,'Courtney White');
INSERT INTO person VALUES (4046,'Denis Arndt');
INSERT INTO person VALUES (4047,'Dave Austin');
INSERT INTO person VALUES (4048,'Shecky Greene');
INSERT INTO person VALUES (4049,'Craig Ferguson');
INSERT INTO person VALUES (4050,'Sam Huntington');
INSERT INTO person VALUES (4051,'Daniel Emilfork');
INSERT INTO person VALUES (4052,'Vin&#237;cius de Oliveira');
INSERT INTO person VALUES (4053,'Vincent Castellanos');
INSERT INTO person VALUES (4054,'Victoria Sus');
INSERT INTO person VALUES (4055,'Annie McEnroe');
INSERT INTO person VALUES (4056,'Annie Golden');
INSERT INTO person VALUES (4057,'Annie Corley');
INSERT INTO person VALUES (4058,'Victoria Tennant');
INSERT INTO person VALUES (4059,'Anny Nelsen');
INSERT INTO person VALUES (4060,'Anne Reid');
INSERT INTO person VALUES (4061,'Anthony Bushell');
INSERT INTO person VALUES (4062,'Anne Marie McEvoy');
INSERT INTO person VALUES (4063,'Anne Louise Hassing');
INSERT INTO person VALUES (4064,'Anne Gaybis');
INSERT INTO person VALUES (4065,'Anne Francis (I)');
INSERT INTO person VALUES (4066,'Anne Brochet');
INSERT INTO person VALUES (4067,'Andrew Knott');
INSERT INTO person VALUES (4068,'Viggo Bentzon');
INSERT INTO person VALUES (4069,'Antoine Basler');
INSERT INTO person VALUES (4070,'Antonio Sabato Jr.');
INSERT INTO person VALUES (4071,'Antonio Mendoza (II)');
INSERT INTO person VALUES (4072,'Vernon Campbell');
INSERT INTO person VALUES (4073,'Antonia San Juan');
INSERT INTO person VALUES (4074,'Antonia Franceschi');
INSERT INTO person VALUES (4075,'Antone DiLeo');
INSERT INTO person VALUES (4076,'Annie Wu');
INSERT INTO person VALUES (4077,'Vicellous Reon Shannon');
INSERT INTO person VALUES (4078,'Anna-Maria Gherardi');
INSERT INTO person VALUES (4079,'Victor Banerjee');
INSERT INTO person VALUES (4080,'Victor Colicchio');
INSERT INTO person VALUES (4081,'Anthony Portillo');
INSERT INTO person VALUES (4082,'Victor McLaglen');
INSERT INTO person VALUES (4083,'Victor Stiles');
INSERT INTO person VALUES (4084,'Victoria Beckham');
INSERT INTO person VALUES (4085,'Anton Rodgers');
INSERT INTO person VALUES (4086,'Vivian Smallwood');
INSERT INTO person VALUES (4087,'Anne Bartoletti');
INSERT INTO person VALUES (4088,'Virginia Paris');
INSERT INTO person VALUES (4089,'Virginie Ledoyen');
INSERT INTO person VALUES (4090,'Virna Lisi');
INSERT INTO person VALUES (4091,'Vivean Gray');
INSERT INTO person VALUES (4092,'Ang&#233;lica Arag&#243;n');
INSERT INTO person VALUES (4093,'Virginia Mayo');
INSERT INTO person VALUES (4094,'Vivian Pickles');
INSERT INTO person VALUES (4095,'Angeline Ball');
INSERT INTO person VALUES (4096,'Vladimir Kulich');
INSERT INTO person VALUES (4097,'Andrew Schofield');
INSERT INTO person VALUES (4098,'Vladislav Dvorzhetsky');
INSERT INTO person VALUES (4099,'Andrew Pang');
INSERT INTO person VALUES (4100,'Vondie Curtis-Hall');
INSERT INTO person VALUES (4101,'Tammy Grimes');
INSERT INTO person VALUES (4102,'Viveca Dahl&#233;n');
INSERT INTO person VALUES (4103,'Vinny Argiro');
INSERT INTO person VALUES (4104,'Anna Gee Byrd');
INSERT INTO person VALUES (4105,'Anna Friel');
INSERT INTO person VALUES (4106,'Anna Falchi');
INSERT INTO person VALUES (4107,'Anna Chlumsky');
INSERT INTO person VALUES (4108,'Ann Suzuki');
INSERT INTO person VALUES (4109,'Ann Robinson (I)');
INSERT INTO person VALUES (4110,'Angela Winkler (I)');
INSERT INTO person VALUES (4111,'Anita Pallenberg');
INSERT INTO person VALUES (4112,'Arabella Field');
INSERT INTO person VALUES (4113,'Anita Morris');
INSERT INTO person VALUES (4114,'Anita Laurenzi');
INSERT INTO person VALUES (4115,'Anita Ekberg');
INSERT INTO person VALUES (4116,'Anita Bryant');
INSERT INTO person VALUES (4117,'Angus MacInnes');
INSERT INTO person VALUES (4118,'Virginia Christine');
INSERT INTO person VALUES (4119,'Ann Doran');
INSERT INTO person VALUES (4120,'Tung Thanh Tran');
INSERT INTO person VALUES (4121,'Vera-Ellen');
INSERT INTO person VALUES (4122,'Troels Lyby');
INSERT INTO person VALUES (4123,'Basil Sydney');
INSERT INTO person VALUES (4124,'Barton MacLane');
INSERT INTO person VALUES (4125,'Barry Watson');
INSERT INTO person VALUES (4126,'Truman Capote');
INSERT INTO person VALUES (4127,'Beatrice Straight');
INSERT INTO person VALUES (4128,'Barry Foster');
INSERT INTO person VALUES (4129,'Trini Alvarado');
INSERT INTO person VALUES (4130,'Barry Corbin');
INSERT INTO person VALUES (4131,'Tyra Banks');
INSERT INTO person VALUES (4132,'Barbara Stuart');
INSERT INTO person VALUES (4133,'Barbara Stanwyck');
INSERT INTO person VALUES (4134,'Barbara Magnolfi');
INSERT INTO person VALUES (4135,'Barbara Luddy');
INSERT INTO person VALUES (4136,'Barry Pearl');
INSERT INTO person VALUES (4137,'Ben Hammer (I)');
INSERT INTO person VALUES (4138,'Beno&#238;t R&#233;gent');
INSERT INTO person VALUES (4139,'Benjamin Weir');
INSERT INTO person VALUES (4140,'Toshie Negishi');
INSERT INTO person VALUES (4141,'Bengt Ekerot');
INSERT INTO person VALUES (4142,'Tracey Cherelle Jones');
INSERT INTO person VALUES (4143,'Ben Shenkman (II)');
INSERT INTO person VALUES (4144,'Beatie Edney');
INSERT INTO person VALUES (4145,'Ben Miles');
INSERT INTO person VALUES (4146,'Barbara Eda-Young');
INSERT INTO person VALUES (4147,'Tracy Arnold');
INSERT INTO person VALUES (4148,'Ben Duncan');
INSERT INTO person VALUES (4149,'Ben Davidson');
INSERT INTO person VALUES (4150,'Tracy Nelson');
INSERT INTO person VALUES (4151,'Bembol Roco');
INSERT INTO person VALUES (4152,'Traylor Howard');
INSERT INTO person VALUES (4153,'Ben Piazza');
INSERT INTO person VALUES (4154,'Armando Brancia');
INSERT INTO person VALUES (4155,'Arthur Burghardt');
INSERT INTO person VALUES (4156,'Arthur Agee');
INSERT INTO person VALUES (4157,'Van Johnson');
INSERT INTO person VALUES (4158,'Vance Johnson');
INSERT INTO person VALUES (4159,'Arnold Lucy');
INSERT INTO person VALUES (4160,'Arno Frisch');
INSERT INTO person VALUES (4161,'Barbara Leigh-Hunt');
INSERT INTO person VALUES (4162,'Vanna Urbino');
INSERT INTO person VALUES (4163,'Ashleigh Aston Moore');
INSERT INTO person VALUES (4164,'Veerle van Overloop');
INSERT INTO person VALUES (4165,'Vera Farmiga');
INSERT INTO person VALUES (4166,'Arlene Francis');
INSERT INTO person VALUES (4167,'Ariana Richards');
INSERT INTO person VALUES (4168,'Archie Panjabi');
INSERT INTO person VALUES (4169,'Andrew Kevin Walker');
INSERT INTO person VALUES (4170,'Armin Rohde');
INSERT INTO person VALUES (4171,'Ayano Shiraishi');
INSERT INTO person VALUES (4172,'Apollonia Kotero');
INSERT INTO person VALUES (4173,'Barbara Carrera');
INSERT INTO person VALUES (4174,'Barbara Bel Geddes');
INSERT INTO person VALUES (4175,'Barbara Bach');
INSERT INTO person VALUES (4176,'Ulf Pilgaard');
INSERT INTO person VALUES (4177,'Ulla Jacobsson');
INSERT INTO person VALUES (4178,'Valerie Hobson');
INSERT INTO person VALUES (4179,'Azura Skye');
INSERT INTO person VALUES (4180,'Valerie Harper');
INSERT INTO person VALUES (4181,'Avner Eisenberg');
INSERT INTO person VALUES (4182,'Avery Brooks');
INSERT INTO person VALUES (4183,'Ulrich M&#252;he');
INSERT INTO person VALUES (4184,'August Schellenberg');
INSERT INTO person VALUES (4185,'Uta Hagen');
INSERT INTO person VALUES (4186,'Asta Esper Andersen');
INSERT INTO person VALUES (4187,'Barbara Gordon (II)');
INSERT INTO person VALUES (4188,'B&#246;rje Ahlstedt');
INSERT INTO person VALUES (4189,'Yasmine Bleeth');
INSERT INTO person VALUES (4190,'Yoshiko Shinohara');
INSERT INTO person VALUES (4191,'Wyatt Knight');
INSERT INTO person VALUES (4192,'Alan Boyle (II)');
INSERT INTO person VALUES (4193,'Alan Bates');
INSERT INTO person VALUES (4194,'Alan Badel');
INSERT INTO person VALUES (4195,'Y&#251;ko Tanaka');
INSERT INTO person VALUES (4196,'Alan Hale');
INSERT INTO person VALUES (4197,'Al Checco');
INSERT INTO person VALUES (4198,'Alan Howard (I)');
INSERT INTO person VALUES (4199,'Akim Tamiroff');
INSERT INTO person VALUES (4200,'Akiko Wakabayashi');
INSERT INTO person VALUES (4201,'Akihiro Miwa');
INSERT INTO person VALUES (4202,'Akemi Yamaguchi');
INSERT INTO person VALUES (4203,'Yoshi Oida');
INSERT INTO person VALUES (4204,'Andrew Lauer');
INSERT INTO person VALUES (4205,'Al Fann');
INSERT INTO person VALUES (4206,'Wilt Chamberlain');
INSERT INTO person VALUES (4207,'Albert R&#233;my');
INSERT INTO person VALUES (4208,'William Snape');
INSERT INTO person VALUES (4209,'William Sylvester');
INSERT INTO person VALUES (4210,'William Vail');
INSERT INTO person VALUES (4211,'Alan Young (I)');
INSERT INTO person VALUES (4212,'Alan Vint');
INSERT INTO person VALUES (4213,'Alan Cox');
INSERT INTO person VALUES (4214,'Willie Nelson');
INSERT INTO person VALUES (4215,'Ahna Capri');
INSERT INTO person VALUES (4216,'Alan Randolph Scott');
INSERT INTO person VALUES (4217,'Wladyslaw Kowalski');
INSERT INTO person VALUES (4218,'Wolfgang Heinz');
INSERT INTO person VALUES (4219,'Wolfgang Lukschy');
INSERT INTO person VALUES (4220,'Wolfgang Preiss');
INSERT INTO person VALUES (4221,'Wood Harris');
INSERT INTO person VALUES (4222,'Alan Stock');
INSERT INTO person VALUES (4223,'Aaron Michael Metchik');
INSERT INTO person VALUES (4224,'Aitana S&#225;nchez-Gij&#243;n');
INSERT INTO person VALUES (4225,'Adam LeFevre');
INSERT INTO person VALUES (4226,'Adam Garcia');
INSERT INTO person VALUES (4227,'Adam Bryant');
INSERT INTO person VALUES (4228,'Zara Turner');
INSERT INTO person VALUES (4229,'Ada Carrasco');
INSERT INTO person VALUES (4230,'Adam Storke');
INSERT INTO person VALUES (4231,'Abdel Ahmed Ghili');
INSERT INTO person VALUES (4232,'Addison Powell');
INSERT INTO person VALUES (4233,'Zeppo Marx');
INSERT INTO person VALUES (4234,'Aaliyah');
INSERT INTO person VALUES (4235,'A.J. Langer');
INSERT INTO person VALUES (4236,'Zhang Ziyi');
INSERT INTO person VALUES (4237,'Zitto Kazann');
INSERT INTO person VALUES (4238,'&#201;lisabeth Bourgine');
INSERT INTO person VALUES (4239,'Abraham Benrubi');
INSERT INTO person VALUES (4240,'Adrian Rawlins');
INSERT INTO person VALUES (4241,'Yoshio Inaba');
INSERT INTO person VALUES (4242,'Agnes Moorehead');
INSERT INTO person VALUES (4243,'Agga Olsen');
INSERT INTO person VALUES (4244,'Agatha Hurle');
INSERT INTO person VALUES (4245,'Yu Tokui');
INSERT INTO person VALUES (4246,'Yu-Wen Wang');
INSERT INTO person VALUES (4247,'Yvonne Elliman');
INSERT INTO person VALUES (4248,'Yuriko Ishida');
INSERT INTO person VALUES (4249,'Alec Cawthorne');
INSERT INTO person VALUES (4250,'Yusaku Matsuda');
INSERT INTO person VALUES (4251,'Adrian Lester');
INSERT INTO person VALUES (4252,'Adrian Grenier');
INSERT INTO person VALUES (4253,'Adolphe Menjou');
INSERT INTO person VALUES (4254,'Adolfo Celi');
INSERT INTO person VALUES (4255,'Adewale Akinnuoye-Agbaje');
INSERT INTO person VALUES (4256,'Yuri Petrov');
INSERT INTO person VALUES (4257,'Wendie Jo Sperber');
INSERT INTO person VALUES (4258,'Aldo Giuffr&#232;');
INSERT INTO person VALUES (4259,'Wayne Morris (I)');
INSERT INTO person VALUES (4260,'Wendell Corey');
INSERT INTO person VALUES (4261,'Amy Brooks');
INSERT INTO person VALUES (4262,'Amitabh Bachchan');
INSERT INTO person VALUES (4263,'Amie Carey');
INSERT INTO person VALUES (4264,'Warren Stevens (I)');
INSERT INTO person VALUES (4265,'Amber Benson');
INSERT INTO person VALUES (4266,'Anatoli Davydov');
INSERT INTO person VALUES (4267,'Amanda Peterson');
INSERT INTO person VALUES (4268,'Wendy Benson');
INSERT INTO person VALUES (4269,'Wendy Gazelle');
INSERT INTO person VALUES (4270,'Allison Gompf');
INSERT INTO person VALUES (4271,'Wendy Nottingham');
INSERT INTO person VALUES (4272,'Allen Joseph');
INSERT INTO person VALUES (4273,'Ami Almendral');
INSERT INTO person VALUES (4274,'Walter Huston');
INSERT INTO person VALUES (4275,'Andrew Fullerton');
INSERT INTO person VALUES (4276,'Wah Yuen');
INSERT INTO person VALUES (4277,'Wallace Wood');
INSERT INTO person VALUES (4278,'Walter Catlett');
INSERT INTO person VALUES (4279,'Andrew Cassese');
INSERT INTO person VALUES (4280,'Andrew Broder');
INSERT INTO person VALUES (4281,'Warwick Davis');
INSERT INTO person VALUES (4282,'Andres Aybar');
INSERT INTO person VALUES (4283,'Allan Jones');
INSERT INTO person VALUES (4284,'Andrea Eckert');
INSERT INTO person VALUES (4285,'Andras Jones');
INSERT INTO person VALUES (4286,'Andr&#233;as Voutsinas');
INSERT INTO person VALUES (4287,'Andr&#233; Oumansky');
INSERT INTO person VALUES (4288,'Andr&#233; Dussollier');
INSERT INTO person VALUES (4289,'Anders W. Berthelsen');
INSERT INTO person VALUES (4290,'Walter Connolly');
INSERT INTO person VALUES (4291,'William Prince');
INSERT INTO person VALUES (4292,'Alex Rafalowicz');
INSERT INTO person VALUES (4293,'William Hope');
INSERT INTO person VALUES (4294,'Alex Jennings');
INSERT INTO person VALUES (4295,'Alex Datcher');
INSERT INTO person VALUES (4296,'William McNamara');
INSERT INTO person VALUES (4297,'William O''Leary (I)');
INSERT INTO person VALUES (4298,'Allen Danziger');
INSERT INTO person VALUES (4299,'Aleksandr Baluyev');
INSERT INTO person VALUES (4300,'Alex Weir');
INSERT INTO person VALUES (4301,'William R. Moses');
INSERT INTO person VALUES (4302,'Alejandro Rey');
INSERT INTO person VALUES (4303,'William Ragsdale');
INSERT INTO person VALUES (4304,'William Redfield');
INSERT INTO person VALUES (4305,'William Richert');
INSERT INTO person VALUES (4306,'Tony Leung Chiu Wai');
INSERT INTO person VALUES (4307,'Alessandro Nivola');
INSERT INTO person VALUES (4308,'Alicia Goranson');
INSERT INTO person VALUES (4309,'Aldo Silvani (I)');
INSERT INTO person VALUES (4310,'Whitney Houston');
INSERT INTO person VALUES (4311,'Whittni Wright');
INSERT INTO person VALUES (4312,'Alison Whelan');
INSERT INTO person VALUES (4313,'Alison Price');
INSERT INTO person VALUES (4314,'Wilfrid Brambell');
INSERT INTO person VALUES (4315,'Alex Scott (II)');
INSERT INTO person VALUES (4316,'Will Lyman');
INSERT INTO person VALUES (4317,'Alex Vincent');
INSERT INTO person VALUES (4318,'Willard E. Pugh');
INSERT INTO person VALUES (4319,'William B. Davis (I)');
INSERT INTO person VALUES (4320,'Alexis Cruz');
INSERT INTO person VALUES (4321,'Alexandra Wilson');
INSERT INTO person VALUES (4322,'Alexandra Vandernoot');
INSERT INTO person VALUES (4323,'Alexander Granach');
INSERT INTO person VALUES (4324,'Wes Bentley');
INSERT INTO person VALUES (4325,'Aline Kominsky');
INSERT INTO person VALUES (4326,'Steve Huison');
INSERT INTO person VALUES (4327,'Steve O''Donnell (I)');
INSERT INTO person VALUES (4328,'Chazz Domingueza');
INSERT INTO person VALUES (4329,'Steve Forrest');
INSERT INTO person VALUES (4330,'Charlotte V&#233;ry');
INSERT INTO person VALUES (4331,'Steve Gevedon');
INSERT INTO person VALUES (4332,'Charlotte Lewis');
INSERT INTO person VALUES (4333,'Stephi Lineburg');
INSERT INTO person VALUES (4334,'Charlie Yeung');
INSERT INTO person VALUES (4335,'Chen Chang');
INSERT INTO person VALUES (4336,'Charlie Hofheimer');
INSERT INTO person VALUES (4337,'Charles Vanel');
INSERT INTO person VALUES (4338,'Charles Tyner');
INSERT INTO person VALUES (4339,'Charles Smith (V)');
INSERT INTO person VALUES (4340,'Charles Ruggles');
INSERT INTO person VALUES (4341,'Bernard Giraudeau');
INSERT INTO person VALUES (4342,'Steve Harris (I)');
INSERT INTO person VALUES (4343,'Chien-lien Wu');
INSERT INTO person VALUES (4344,'Stephen Boyd');
INSERT INTO person VALUES (4345,'Stephen D. Newman');
INSERT INTO person VALUES (4346,'Chris Lemmon');
INSERT INTO person VALUES (4347,'Stephen Dorff');
INSERT INTO person VALUES (4348,'Stephen Elliott (I)');
INSERT INTO person VALUES (4349,'Stephen Garlick');
INSERT INTO person VALUES (4350,'Steve Brown (IX)');
INSERT INTO person VALUES (4351,'Chintara Sukapatana');
INSERT INTO person VALUES (4352,'Charles Kay');
INSERT INTO person VALUES (4353,'Chief Dan George');
INSERT INTO person VALUES (4354,'Chiara Mastroianni');
INSERT INTO person VALUES (4355,'Chete Lera');
INSERT INTO person VALUES (4356,'Cheryl Pollak');
INSERT INTO person VALUES (4357,'Cheryl Ladd');
INSERT INTO person VALUES (4358,'Stephen Tompkinson');
INSERT INTO person VALUES (4359,'Stephen Geoffreys');
INSERT INTO person VALUES (4360,'Catherine Mary Stewart');
INSERT INTO person VALUES (4361,'Charles Powell');
INSERT INTO person VALUES (4362,'Cathy O''Donnell (I)');
INSERT INTO person VALUES (4363,'Su Cruickshank');
INSERT INTO person VALUES (4364,'Cathleen Nesbitt');
INSERT INTO person VALUES (4365,'Sukie Smith');
INSERT INTO person VALUES (4366,'Catherine Wilkening');
INSERT INTO person VALUES (4367,'Catlin Adams');
INSERT INTO person VALUES (4368,'Suli McCullough');
INSERT INTO person VALUES (4369,'Stuart Townsend');
INSERT INTO person VALUES (4370,'Sunny Johnson');
INSERT INTO person VALUES (4371,'Catharine Bolz');
INSERT INTO person VALUES (4372,'Cate Bauer');
INSERT INTO person VALUES (4373,'Casey Boersma');
INSERT INTO person VALUES (4374,'Susan Blu');
INSERT INTO person VALUES (4375,'Susan Burgess');
INSERT INTO person VALUES (4376,'Catherine Schell');
INSERT INTO person VALUES (4377,'Charles ''Bud'' Tingwell');
INSERT INTO person VALUES (4378,'Charles Haid');
INSERT INTO person VALUES (4379,'Steve Van Wormer');
INSERT INTO person VALUES (4380,'Charles Drake');
INSERT INTO person VALUES (4381,'Charles Does');
INSERT INTO person VALUES (4382,'Steven Ford');
INSERT INTO person VALUES (4383,'Charles Crumb');
INSERT INTO person VALUES (4384,'Stubby Kaye');
INSERT INTO person VALUES (4385,'Steven Scales');
INSERT INTO person VALUES (4386,'Chris Spencer');
INSERT INTO person VALUES (4387,'Chaim Jeraffi');
INSERT INTO person VALUES (4388,'Chad Donella');
INSERT INTO person VALUES (4389,'Celeste Holm');
INSERT INTO person VALUES (4390,'Cecillia Stark');
INSERT INTO person VALUES (4391,'Sting');
INSERT INTO person VALUES (4392,'Cecil Parker (I)');
INSERT INTO person VALUES (4393,'Charles Champlin');
INSERT INTO person VALUES (4394,'Claire Benedict');
INSERT INTO person VALUES (4395,'Stephanie Simon');
INSERT INTO person VALUES (4396,'Soia Lira');
INSERT INTO person VALUES (4397,'Solo');
INSERT INTO person VALUES (4398,'Claire Rushbrook');
INSERT INTO person VALUES (4399,'Claire Maurier');
INSERT INTO person VALUES (4400,'Claire Du Brey');
INSERT INTO person VALUES (4401,'Clarence Kolb');
INSERT INTO person VALUES (4402,'Sonia Braga');
INSERT INTO person VALUES (4403,'Slim Summerville');
INSERT INTO person VALUES (4404,'Cl&#233;mentine C&#233;lari&#233;');
INSERT INTO person VALUES (4405,'Cinqu&#233; Lee');
INSERT INTO person VALUES (4406,'Sonia Todd');
INSERT INTO person VALUES (4407,'Cindy Crawford');
INSERT INTO person VALUES (4408,'Ciccio Ingrassia');
INSERT INTO person VALUES (4409,'Ciaran Owens');
INSERT INTO person VALUES (4410,'Claire Cox');
INSERT INTO person VALUES (4411,'Cleavant Derricks');
INSERT INTO person VALUES (4412,'Simon Oakland');
INSERT INTO person VALUES (4413,'Cliff Potts');
INSERT INTO person VALUES (4414,'Simon Shepherd');
INSERT INTO person VALUES (4415,'Cliff Edwards');
INSERT INTO person VALUES (4416,'Simone Griffeth');
INSERT INTO person VALUES (4417,'Simone Mareuil');
INSERT INTO person VALUES (4418,'Clare Kramer');
INSERT INTO person VALUES (4419,'Sin&#233;ad Cusack');
INSERT INTO person VALUES (4420,'Chuck Pfeiffer');
INSERT INTO person VALUES (4421,'Clayton Rohner');
INSERT INTO person VALUES (4422,'Claudine Longet');
INSERT INTO person VALUES (4423,'Claudine Auger');
INSERT INTO person VALUES (4424,'Claudette Colbert');
INSERT INTO person VALUES (4425,'Skinny Puppy');
INSERT INTO person VALUES (4426,'Slavko Stimac');
INSERT INTO person VALUES (4427,'Clelia Matania');
INSERT INTO person VALUES (4428,'Stefan H&#246;rberg');
INSERT INTO person VALUES (4429,'Christine Kaufmann');
INSERT INTO person VALUES (4430,'Christine Hargreaves');
INSERT INTO person VALUES (4431,'Christine Dunford');
INSERT INTO person VALUES (4432,'Stanley DeSantis');
INSERT INTO person VALUES (4433,'Stanley Holloway');
INSERT INTO person VALUES (4434,'Stanley Lawrence');
INSERT INTO person VALUES (4435,'Chus Lampreave');
INSERT INTO person VALUES (4436,'Stefan Clapczynski');
INSERT INTO person VALUES (4437,'Stan Alexander');
INSERT INTO person VALUES (4438,'Stella Keitel');
INSERT INTO person VALUES (4439,'Christian Campbell (I)');
INSERT INTO person VALUES (4440,'Christian Bujeau');
INSERT INTO person VALUES (4441,'Stephan Hockey');
INSERT INTO person VALUES (4442,'Stephanie Farrow');
INSERT INTO person VALUES (4443,'Susan Lynch');
INSERT INTO person VALUES (4444,'Christina Carlwind');
INSERT INTO person VALUES (4445,'Christopher Rozycki');
INSERT INTO person VALUES (4446,'Stephanie Sawyer');
INSERT INTO person VALUES (4447,'Sonny Landham');
INSERT INTO person VALUES (4448,'Chuck Montgomery (I)');
INSERT INTO person VALUES (4449,'Chuck Bush');
INSERT INTO person VALUES (4450,'Chu Kong');
INSERT INTO person VALUES (4451,'Sonny Tufts');
INSERT INTO person VALUES (4452,'Christopher Atkins');
INSERT INTO person VALUES (4453,'Christopher St. John');
INSERT INTO person VALUES (4454,'Christopher Bauer');
INSERT INTO person VALUES (4455,'Sophie Ward');
INSERT INTO person VALUES (4456,'Christopher J. Keene');
INSERT INTO person VALUES (4457,'Christopher Hewett');
INSERT INTO person VALUES (4458,'Christopher Eigeman');
INSERT INTO person VALUES (4459,'Stacy Nelkin');
INSERT INTO person VALUES (4460,'Christopher Castile');
INSERT INTO person VALUES (4461,'Sonja Smits');
INSERT INTO person VALUES (4462,'Christopher Villiers');
INSERT INTO person VALUES (4463,'Bobby Joe McFadden');
INSERT INTO person VALUES (4464,'Thaao Penghlis');
INSERT INTO person VALUES (4465,'Bradley Gregg');
INSERT INTO person VALUES (4466,'Thuy An Luu');
INSERT INTO person VALUES (4467,'Tim Davis');
INSERT INTO person VALUES (4468,'Brad Johnson (II)');
INSERT INTO person VALUES (4469,'Brad Greenquist');
INSERT INTO person VALUES (4470,'Brandon De Wilde');
INSERT INTO person VALUES (4471,'Bonnie Bartlett');
INSERT INTO person VALUES (4472,'Brandon Hammond');
INSERT INTO person VALUES (4473,'Bobby Di Cicco');
INSERT INTO person VALUES (4474,'Timothy Jerome');
INSERT INTO person VALUES (4475,'Tina Caspary');
INSERT INTO person VALUES (4476,'Bob Newhart');
INSERT INTO person VALUES (4477,'Tina Majorino');
INSERT INTO person VALUES (4478,'Bob Griffin (II)');
INSERT INTO person VALUES (4479,'Tim Robertson');
INSERT INTO person VALUES (4480,'Brenda De Banzie');
INSERT INTO person VALUES (4481,'Susan George');
INSERT INTO person VALUES (4482,'Brian Cesak');
INSERT INTO person VALUES (4483,'Thomas Antoni');
INSERT INTO person VALUES (4484,'Thomas Bo Larsen');
INSERT INTO person VALUES (4485,'Brett Harrelson');
INSERT INTO person VALUES (4486,'Thomas Ian Griffith');
INSERT INTO person VALUES (4487,'Thor Bishopric');
INSERT INTO person VALUES (4488,'Brenda Kendall');
INSERT INTO person VALUES (4489,'Bob Bingham');
INSERT INTO person VALUES (4490,'Breffni McKenna');
INSERT INTO person VALUES (4491,'Brawley Nolte');
INSERT INTO person VALUES (4492,'Branka Katic');
INSERT INTO person VALUES (4493,'Brandy Norwood');
INSERT INTO person VALUES (4494,'Brandon Merrill');
INSERT INTO person VALUES (4495,'Thomas Wilson Brown');
INSERT INTO person VALUES (4496,'Brendan Deary');
INSERT INTO person VALUES (4497,'Tony Britton');
INSERT INTO person VALUES (4498,'Tommy Bone');
INSERT INTO person VALUES (4499,'Tommy Luske');
INSERT INTO person VALUES (4500,'Bill Barretta');
INSERT INTO person VALUES (4501,'Tommy Rall');
INSERT INTO person VALUES (4502,'Beulah Garrick');
INSERT INTO person VALUES (4503,'Beulah Bondi');
INSERT INTO person VALUES (4504,'Tiny Sandford');
INSERT INTO person VALUES (4505,'Betty Kennedy (I)');
INSERT INTO person VALUES (4506,'Tomislav Maretic');
INSERT INTO person VALUES (4507,'Betsy Baker');
INSERT INTO person VALUES (4508,'Beth Ehlers');
INSERT INTO person VALUES (4509,'Tony Haygarth');
INSERT INTO person VALUES (4510,'Bert Lahr');
INSERT INTO person VALUES (4511,'Bernie Coulson');
INSERT INTO person VALUES (4512,'Sieghardt Rupp');
INSERT INTO person VALUES (4513,'Tony Beckley');
INSERT INTO person VALUES (4514,'Tom Keene');
INSERT INTO person VALUES (4515,'Tetsuro Tamba');
INSERT INTO person VALUES (4516,'Todd Graff');
INSERT INTO person VALUES (4517,'Birthe Neumann');
INSERT INTO person VALUES (4518,'Tom Aldredge');
INSERT INTO person VALUES (4519,'Tom Davis (I)');
INSERT INTO person VALUES (4520,'Billy Gray (I)');
INSERT INTO person VALUES (4521,'Bill Cosby');
INSERT INTO person VALUES (4522,'Billy Burke (I)');
INSERT INTO person VALUES (4523,'Tommaso Puntelli');
INSERT INTO person VALUES (4524,'Billy Bletcher');
INSERT INTO person VALUES (4525,'Bille Brown');
INSERT INTO person VALUES (4526,'Tom Murray (I)');
INSERT INTO person VALUES (4527,'Bill Smitrovich');
INSERT INTO person VALUES (4528,'Bill Shirley');
INSERT INTO person VALUES (4529,'Tom Towles');
INSERT INTO person VALUES (4530,'Bob Dishy');
INSERT INTO person VALUES (4531,'Tom Felton');
INSERT INTO person VALUES (4532,'Calista Flockhart');
INSERT INTO person VALUES (4533,'Theresa Russell');
INSERT INTO person VALUES (4534,'Candice Bergen');
INSERT INTO person VALUES (4535,'Candela Pe&#241;a');
INSERT INTO person VALUES (4536,'Sylvia Chang');
INSERT INTO person VALUES (4537,'Cameron Dye');
INSERT INTO person VALUES (4538,'Sylvia Miles');
INSERT INTO person VALUES (4539,'Capucine');
INSERT INTO person VALUES (4540,'Calvin Green');
INSERT INTO person VALUES (4541,'Carey Lowell');
INSERT INTO person VALUES (4542,'Cal Kuniholm');
INSERT INTO person VALUES (4543,'Cab Calloway');
INSERT INTO person VALUES (4544,'T.J. Cross');
INSERT INTO person VALUES (4545,'T.J. Lowther');
INSERT INTO person VALUES (4546,'T.P. McKenna');
INSERT INTO person VALUES (4547,'Buddy Ebsen');
INSERT INTO person VALUES (4548,'Calvin Levels');
INSERT INTO person VALUES (4549,'Susan Ursitti');
INSERT INTO person VALUES (4550,'Tony Llewellyn-Jones');
INSERT INTO person VALUES (4551,'Carrie Nye');
INSERT INTO person VALUES (4552,'Carrie Henn');
INSERT INTO person VALUES (4553,'Carolyn McCormick');
INSERT INTO person VALUES (4554,'Carolyn Choa');
INSERT INTO person VALUES (4555,'Caroline Munro');
INSERT INTO person VALUES (4556,'Syed Alwi');
INSERT INTO person VALUES (4557,'Carole Bouquet');
INSERT INTO person VALUES (4558,'Tami Stronach');
INSERT INTO person VALUES (4559,'Carol Lynley');
INSERT INTO person VALUES (4560,'Susie Bright');
INSERT INTO person VALUES (4561,'Carlos Montalb&#225;n (I)');
INSERT INTO person VALUES (4562,'Suzanne Pleshette');
INSERT INTO person VALUES (4563,'Sy Kramer');
INSERT INTO person VALUES (4564,'Carl Anthony');
INSERT INTO person VALUES (4565,'Caroline Kava');
INSERT INTO person VALUES (4566,'Terry Camilleri');
INSERT INTO person VALUES (4567,'Britt Ekland');
INSERT INTO person VALUES (4568,'Terence Alexander (I)');
INSERT INTO person VALUES (4569,'Brigitte Catillon');
INSERT INTO person VALUES (4570,'Teresa Ann Savoy');
INSERT INTO person VALUES (4571,'Teri McMinn');
INSERT INTO person VALUES (4572,'Brid Brennan');
INSERT INTO person VALUES (4573,'Bryna Weiss');
INSERT INTO person VALUES (4574,'Brian Tochi');
INSERT INTO person VALUES (4575,'Taylor Negron');
INSERT INTO person VALUES (4576,'Brian Murray (I)');
INSERT INTO person VALUES (4577,'Brian McElroy (I)');
INSERT INTO person VALUES (4578,'Terry Kiser');
INSERT INTO person VALUES (4579,'Terry O''Neill');
INSERT INTO person VALUES (4580,'Teru Shimada');
INSERT INTO person VALUES (4581,'Tessh&#244; Genda');
INSERT INTO person VALUES (4582,'Brian Tyler (II)');
INSERT INTO person VALUES (4583,'Bruce Boxleitner');
INSERT INTO person VALUES (4584,'Carroll O''Connor');
INSERT INTO person VALUES (4585,'Tamiyo Kusakari');
INSERT INTO person VALUES (4586,'Bruce Ramsay');
INSERT INTO person VALUES (4587,'Richard Grove');
INSERT INTO person VALUES (4588,'Bruce Payne (I)');
INSERT INTO person VALUES (4589,'Tania Mallet');
INSERT INTO person VALUES (4590,'Bronson Dudley');
INSERT INTO person VALUES (4591,'Taungaroa Emile');
INSERT INTO person VALUES (4592,'Ted Knight');
INSERT INTO person VALUES (4593,'Tawny Kitaen');
INSERT INTO person VALUES (4594,'Bruce Bennett');
INSERT INTO person VALUES (4595,'Bruce Altman');
INSERT INTO person VALUES (4596,'Bruce Abbott');
INSERT INTO person VALUES (4597,'Brother Paul Bagget');
INSERT INTO person VALUES (4598,'Taylor Momsen');
INSERT INTO person VALUES (4599,'Bryan Batt');
INSERT INTO person VALUES (4600,'Tara Morice');
INSERT INTO person VALUES (4601,'Jinpachi Nezu');
INSERT INTO person VALUES (4602,'Michael Wren');
INSERT INTO person VALUES (4603,'Michel Auclair');
INSERT INTO person VALUES (4604,'Joan Crawford');
INSERT INTO person VALUES (4605,'Michel Blanc');
INSERT INTO person VALUES (4606,'Joachim Kr&#243;l');
INSERT INTO person VALUES (4607,'Joachim Cooder');
INSERT INTO person VALUES (4608,'Jo Van Fleet');
INSERT INTO person VALUES (4609,'Jim King (IV)');
INSERT INTO person VALUES (4610,'Jo Ann Havrilla');
INSERT INTO person VALUES (4611,'Joanna Pettet');
INSERT INTO person VALUES (4612,'Jimmy Somerville');
INSERT INTO person VALUES (4613,'Jimmy Ortega');
INSERT INTO person VALUES (4614,'Jimmy Nail');
INSERT INTO person VALUES (4615,'Jimmy Dean');
INSERT INTO person VALUES (4616,'Jimmy Blanche');
INSERT INTO person VALUES (4617,'Jim Robinson (I)');
INSERT INTO person VALUES (4618,'Jeremy Foley');
INSERT INTO person VALUES (4619,'Jo Prestia');
INSERT INTO person VALUES (4620,'Joe Dorsey');
INSERT INTO person VALUES (4621,'Johann Carlo');
INSERT INTO person VALUES (4622,'Michael Learned');
INSERT INTO person VALUES (4623,'Michael Legge (II)');
INSERT INTO person VALUES (4624,'Joely Fisher');
INSERT INTO person VALUES (4625,'Joe Saunders');
INSERT INTO person VALUES (4626,'Joe Piscopo');
INSERT INTO person VALUES (4627,'Joe Nipote');
INSERT INTO person VALUES (4628,'Joan Shawlee');
INSERT INTO person VALUES (4629,'Michael Ontkean');
INSERT INTO person VALUES (4630,'Joanna Lumley');
INSERT INTO person VALUES (4631,'Joe Breen (I)');
INSERT INTO person VALUES (4632,'Michael Rees Davis');
INSERT INTO person VALUES (4633,'Michael Schoeffling');
INSERT INTO person VALUES (4634,'Michael T. Weiss');
INSERT INTO person VALUES (4635,'Michael Thys');
INSERT INTO person VALUES (4636,'Joanne Dru');
INSERT INTO person VALUES (4637,'Joanne DiMauro');
INSERT INTO person VALUES (4638,'Jim Kelly (II)');
INSERT INTO person VALUES (4639,'Michael O''Keefe');
INSERT INTO person VALUES (4640,'Jerry Colonna');
INSERT INTO person VALUES (4641,'Jesper Asholt');
INSERT INTO person VALUES (4642,'Jerzy Stuhr');
INSERT INTO person VALUES (4643,'Jerzy Kosinski');
INSERT INTO person VALUES (4644,'Mike Epps');
INSERT INTO person VALUES (4645,'Mike Minett');
INSERT INTO person VALUES (4646,'Jerry Mathers');
INSERT INTO person VALUES (4647,'Jerry Lewis');
INSERT INTO person VALUES (4648,'Michele Abrams');
INSERT INTO person VALUES (4649,'Jerry Grayson');
INSERT INTO person VALUES (4650,'Jesse Vint');
INSERT INTO person VALUES (4651,'Jeremy Spenser');
INSERT INTO person VALUES (4652,'Jeremy Slate');
INSERT INTO person VALUES (4653,'Mike Vitar');
INSERT INTO person VALUES (4654,'Miki Lee');
INSERT INTO person VALUES (4655,'Mildred Dunnock');
INSERT INTO person VALUES (4656,'Jeremy Kemp');
INSERT INTO person VALUES (4657,'Mathias Rust (I)');
INSERT INTO person VALUES (4658,'Jerry Lacy');
INSERT INTO person VALUES (4659,'Jill St. John');
INSERT INTO person VALUES (4660,'Michelle Ferre');
INSERT INTO person VALUES (4661,'Jim Gallagher (I)');
INSERT INTO person VALUES (4662,'Jim Farley (I)');
INSERT INTO person VALUES (4663,'Michelle Kennedy');
INSERT INTO person VALUES (4664,'Michelle Reis');
INSERT INTO person VALUES (4665,'Michelle Trachtenberg');
INSERT INTO person VALUES (4666,'Mick Jagger');
INSERT INTO person VALUES (4667,'Jesse Howell');
INSERT INTO person VALUES (4668,'Mick Lally');
INSERT INTO person VALUES (4669,'Jesse Lee');
INSERT INTO person VALUES (4670,'Jill Eikenberry');
INSERT INTO person VALUES (4671,'Mickey Knox');
INSERT INTO person VALUES (4672,'Jessie Robins');
INSERT INTO person VALUES (4673,'Jessie Keosian');
INSERT INTO person VALUES (4674,'Mie Hama');
INSERT INTO person VALUES (4675,'Jessica Brooks Grant');
INSERT INTO person VALUES (4676,'Jessica Biel');
INSERT INTO person VALUES (4677,'John Alderton');
INSERT INTO person VALUES (4678,'Jim Backus');
INSERT INTO person VALUES (4679,'Meg Foster');
INSERT INTO person VALUES (4680,'John Omirah Miluwi');
INSERT INTO person VALUES (4681,'Maxon Crumb');
INSERT INTO person VALUES (4682,'May Chin');
INSERT INTO person VALUES (4683,'Maynard Eziashi');
INSERT INTO person VALUES (4684,'John Megna');
INSERT INTO person VALUES (4685,'Meagan Good');
INSERT INTO person VALUES (4686,'John McLiam');
INSERT INTO person VALUES (4687,'Johanna ter Steege');
INSERT INTO person VALUES (4688,'Meera Syal');
INSERT INTO person VALUES (4689,'John Payne (I)');
INSERT INTO person VALUES (4690,'Megan Dodds');
INSERT INTO person VALUES (4691,'John Louie');
INSERT INTO person VALUES (4692,'John Lone');
INSERT INTO person VALUES (4693,'Mel Gorham');
INSERT INTO person VALUES (4694,'John Le Mesurier');
INSERT INTO person VALUES (4695,'John Larch');
INSERT INTO person VALUES (4696,'Melanie Chisholm');
INSERT INTO person VALUES (4697,'John Matthews (II)');
INSERT INTO person VALUES (4698,'Matthew Marsh');
INSERT INTO person VALUES (4699,'P.J. Johnson');
INSERT INTO person VALUES (4700,'Mathilda May');
INSERT INTO person VALUES (4701,'John Waters (III)');
INSERT INTO person VALUES (4702,'Matt Mulhern');
INSERT INTO person VALUES (4703,'John Tormey');
INSERT INTO person VALUES (4704,'John Thaw');
INSERT INTO person VALUES (4705,'John Terry (I)');
INSERT INTO person VALUES (4706,'Maurice Woods (I)');
INSERT INTO person VALUES (4707,'Matthew Glave');
INSERT INTO person VALUES (4708,'John Paul Pitoc');
INSERT INTO person VALUES (4709,'Matthew Pidgeon');
INSERT INTO person VALUES (4710,'John Russell (I)');
INSERT INTO person VALUES (4711,'Maureen Lipman');
INSERT INTO person VALUES (4712,'Maurice Page');
INSERT INTO person VALUES (4713,'John Posey');
INSERT INTO person VALUES (4714,'John Polson');
INSERT INTO person VALUES (4715,'John Phillip Law');
INSERT INTO person VALUES (4716,'John Ireland');
INSERT INTO person VALUES (4717,'John Steiner (I)');
INSERT INTO person VALUES (4718,'John Buckwalter');
INSERT INTO person VALUES (4719,'Melanie Mayron');
INSERT INTO person VALUES (4720,'Michael Chance (I)');
INSERT INTO person VALUES (4721,'Michael Chekhov');
INSERT INTO person VALUES (4722,'John Cullum (I)');
INSERT INTO person VALUES (4723,'Michael Clark (I)');
INSERT INTO person VALUES (4724,'Michael Dean Jacobs');
INSERT INTO person VALUES (4725,'Michael DeLuise');
INSERT INTO person VALUES (4726,'John Doolittle');
INSERT INTO person VALUES (4727,'Michael Graham Cox');
INSERT INTO person VALUES (4728,'Michael C. Williams');
INSERT INTO person VALUES (4729,'Michael Gross (I)');
INSERT INTO person VALUES (4730,'John Brady (II)');
INSERT INTO person VALUES (4731,'John Bott');
INSERT INTO person VALUES (4732,'John Bennett Perry');
INSERT INTO person VALUES (4733,'John Bennett (I)');
INSERT INTO person VALUES (4734,'John Bedford Lloyd');
INSERT INTO person VALUES (4735,'Michael J. Nelson');
INSERT INTO person VALUES (4736,'Millard Mitchell');
INSERT INTO person VALUES (4737,'Michael Forest');
INSERT INTO person VALUES (4738,'Mervyn Johns');
INSERT INTO person VALUES (4739,'Johanne-Marie Tremblay');
INSERT INTO person VALUES (4740,'Melody Anderson');
INSERT INTO person VALUES (4741,'Melville Cooper');
INSERT INTO person VALUES (4742,'John Howard (II)');
INSERT INTO person VALUES (4743,'John Howard (I)');
INSERT INTO person VALUES (4744,'Melvyn Douglas');
INSERT INTO person VALUES (4745,'John Haymes Newton');
INSERT INTO person VALUES (4746,'Michael Carmine (II)');
INSERT INTO person VALUES (4747,'Merritt Nelson');
INSERT INTO person VALUES (4748,'John Kani');
INSERT INTO person VALUES (4749,'John Gottowt');
INSERT INTO person VALUES (4750,'Mia Cottet');
INSERT INTO person VALUES (4751,'Michael Aherne');
INSERT INTO person VALUES (4752,'John Furey');
INSERT INTO person VALUES (4753,'John Fraser (I)');
INSERT INTO person VALUES (4754,'Michael Bell (I)');
INSERT INTO person VALUES (4755,'John Farley');
INSERT INTO person VALUES (4756,'John Emery (I)');
INSERT INTO person VALUES (4757,'Merritt Butrick');
INSERT INTO person VALUES (4758,'Nick Stahl');
INSERT INTO person VALUES (4759,'Jamie Ren&#233;e Smith');
INSERT INTO person VALUES (4760,'Nick Corri');
INSERT INTO person VALUES (4761,'Jamie Draven');
INSERT INTO person VALUES (4762,'Jamie Bell');
INSERT INTO person VALUES (4763,'Jamie Alexis');
INSERT INTO person VALUES (4764,'Jami Gertz');
INSERT INTO person VALUES (4765,'Jameson Thomas');
INSERT INTO person VALUES (4766,'James McCaffrey');
INSERT INTO person VALUES (4767,'Nick Stabile');
INSERT INTO person VALUES (4768,'Jan Hockey');
INSERT INTO person VALUES (4769,'Nick Sutton');
INSERT INTO person VALUES (4770,'Nigel Davenport');
INSERT INTO person VALUES (4771,'James Robertson Justice');
INSERT INTO person VALUES (4772,'Nigel Ivy');
INSERT INTO person VALUES (4773,'James Read (II)');
INSERT INTO person VALUES (4774,'James R. Young');
INSERT INTO person VALUES (4775,'Miles Dougal');
INSERT INTO person VALUES (4776,'Jameson Parker');
INSERT INTO person VALUES (4777,'Nicholas Campbell');
INSERT INTO person VALUES (4778,'Janusz Gajos');
INSERT INTO person VALUES (4779,'Janine Turner');
INSERT INTO person VALUES (4780,'Janet Jackson');
INSERT INTO person VALUES (4781,'Jane Withers');
INSERT INTO person VALUES (4782,'Jane Seymour');
INSERT INTO person VALUES (4783,'Jane March');
INSERT INTO person VALUES (4784,'Jane Leeves');
INSERT INTO person VALUES (4785,'Nick Apollo Forte');
INSERT INTO person VALUES (4786,'Jane Hallaren');
INSERT INTO person VALUES (4787,'Nicholle Tom');
INSERT INTO person VALUES (4788,'Jane Darwell');
INSERT INTO person VALUES (4789,'Nicholas Clay (I)');
INSERT INTO person VALUES (4790,'Nicholas Colasanto (I)');
INSERT INTO person VALUES (4791,'Jane Alexander');
INSERT INTO person VALUES (4792,'Nicholas Turturro');
INSERT INTO person VALUES (4793,'Jan Rubes');
INSERT INTO person VALUES (4794,'Jan Munroe');
INSERT INTO person VALUES (4795,'Nikolaj Lie Kaas');
INSERT INTO person VALUES (4796,'Jane Horrocks');
INSERT INTO person VALUES (4797,'Jadrien Steele');
INSERT INTO person VALUES (4798,'James Bolam');
INSERT INTO person VALUES (4799,'Omri Katz');
INSERT INTO person VALUES (4800,'James Baskett');
INSERT INTO person VALUES (4801,'Jamal Mixon');
INSERT INTO person VALUES (4802,'Ornella Muti');
INSERT INTO person VALUES (4803,'Jake Sandvig');
INSERT INTO person VALUES (4804,'Oscar Levant');
INSERT INTO person VALUES (4805,'Nikolai Sergeyev');
INSERT INTO person VALUES (4806,'Jaimz Woolvett');
INSERT INTO person VALUES (4807,'Olivia d''Abo');
INSERT INTO person VALUES (4808,'Jacques Weber');
INSERT INTO person VALUES (4809,'Jacques Villeret');
INSERT INTO person VALUES (4810,'Jacques Fabbri');
INSERT INTO person VALUES (4811,'Jacques Boudet');
INSERT INTO person VALUES (4812,'Jacquelyn Hyde');
INSERT INTO person VALUES (4813,'Jacqueline Poelvoorde-Pappaert');
INSERT INTO person VALUES (4814,'Otto Sander');
INSERT INTO person VALUES (4815,'Othon Bastos');
INSERT INTO person VALUES (4816,'Nye Heron');
INSERT INTO person VALUES (4817,'Nils Poppe');
INSERT INTO person VALUES (4818,'Nina Van Pallandt');
INSERT INTO person VALUES (4819,'James Laurenson');
INSERT INTO person VALUES (4820,'Nobu McCarthy');
INSERT INTO person VALUES (4821,'Nobuko Miyamoto (I)');
INSERT INTO person VALUES (4822,'Nobuo Kaneko');
INSERT INTO person VALUES (4823,'Norma Crane');
INSERT INTO person VALUES (4824,'Olivia Hack');
INSERT INTO person VALUES (4825,'Nozomu Sasaki');
INSERT INTO person VALUES (4826,'James Booth');
INSERT INTO person VALUES (4827,'James Dreyfus');
INSERT INTO person VALUES (4828,'James DeBello');
INSERT INTO person VALUES (4829,'Odile Le Clezio');
INSERT INTO person VALUES (4830,'James Coco');
INSERT INTO person VALUES (4831,'Olga Baclanova');
INSERT INTO person VALUES (4832,'Olga Karlatos');
INSERT INTO person VALUES (4833,'Olivia Barash');
INSERT INTO person VALUES (4834,'Nelson Mashita');
INSERT INTO person VALUES (4835,'Norman Bartold');
INSERT INTO person VALUES (4836,'Myron McCormick');
INSERT INTO person VALUES (4837,'Jeffrey Commanor');
INSERT INTO person VALUES (4838,'Monica Mikala');
INSERT INTO person VALUES (4839,'Jeff Richards (I)');
INSERT INTO person VALUES (4840,'Jeff Kober');
INSERT INTO person VALUES (4841,'Monique Gabrielle');
INSERT INTO person VALUES (4842,'Jeff Cohen (I)');
INSERT INTO person VALUES (4843,'Jeff Chamberlain');
INSERT INTO person VALUES (4844,'Jarlath Conroy');
INSERT INTO person VALUES (4845,'Jeannine Taylor');
INSERT INTO person VALUES (4846,'Monica Calhoun');
INSERT INTO person VALUES (4847,'Jeanne Kuo Chang');
INSERT INTO person VALUES (4848,'Jeanne Bates');
INSERT INTO person VALUES (4849,'Jeananne Crowley');
INSERT INTO person VALUES (4850,'Jean-Pierre Melville');
INSERT INTO person VALUES (4851,'Jean-Pierre Lorit');
INSERT INTO person VALUES (4852,'N!xau');
INSERT INTO person VALUES (4853,'N''Bushe Wright');
INSERT INTO person VALUES (4854,'Jed Brophy');
INSERT INTO person VALUES (4855,'Mitsuko Baisho');
INSERT INTO person VALUES (4856,'Jenny Howe');
INSERT INTO person VALUES (4857,'Jenny Drye');
INSERT INTO person VALUES (4858,'Jennifer Warren');
INSERT INTO person VALUES (4859,'Jennifer Salt');
INSERT INTO person VALUES (4860,'Mirai Yamamoto');
INSERT INTO person VALUES (4861,'Miriam D&#237;az Aroca');
INSERT INTO person VALUES (4862,'Miriam Shor');
INSERT INTO person VALUES (4863,'Jeffrey Donovan');
INSERT INTO person VALUES (4864,'Jennifer Ehle');
INSERT INTO person VALUES (4865,'Jeffrey Hunter');
INSERT INTO person VALUES (4866,'Mitsunori Isaki');
INSERT INTO person VALUES (4867,'Jenna Elfman');
INSERT INTO person VALUES (4868,'Moishe Rosenfeld');
INSERT INTO person VALUES (4869,'Molly Picon');
INSERT INTO person VALUES (4870,'Molly Regan');
INSERT INTO person VALUES (4871,'Mona McKinnon');
INSERT INTO person VALUES (4872,'Mona Powell');
INSERT INTO person VALUES (4873,'Najwa Nimri');
INSERT INTO person VALUES (4874,'Mirjana Jokovic');
INSERT INTO person VALUES (4875,'Ned Dowd');
INSERT INTO person VALUES (4876,'Nadezhda Mikhalkova');
INSERT INTO person VALUES (4877,'Jayne Atkinson');
INSERT INTO person VALUES (4878,'Jaya Bhaduri');
INSERT INTO person VALUES (4879,'Jay Thomas');
INSERT INTO person VALUES (4880,'Nathan Bexton');
INSERT INTO person VALUES (4881,'Jay Fiondella');
INSERT INTO person VALUES (4882,'Natividad Abascal');
INSERT INTO person VALUES (4883,'Natalie Canerday');
INSERT INTO person VALUES (4884,'Ned Bellamy');
INSERT INTO person VALUES (4885,'Jean Bouise');
INSERT INTO person VALUES (4886,'Ned Glass');
INSERT INTO person VALUES (4887,'Neil Maffin');
INSERT INTO person VALUES (4888,'Jason Gould (I)');
INSERT INTO person VALUES (4889,'Jason Edwards (I)');
INSERT INTO person VALUES (4890,'Jason Dixie');
INSERT INTO person VALUES (4891,'Nell Campbell');
INSERT INTO person VALUES (4892,'Nelly Pappaert');
INSERT INTO person VALUES (4893,'Massimo Troisi');
INSERT INTO person VALUES (4894,'Jason Priestley');
INSERT INTO person VALUES (4895,'Nat Pendleton');
INSERT INTO person VALUES (4896,'Jascha Washington');
INSERT INTO person VALUES (4897,'Nancy Kwan');
INSERT INTO person VALUES (4898,'Jean-Louis Trintignant');
INSERT INTO person VALUES (4899,'Jean-Louis Barrault');
INSERT INTO person VALUES (4900,'Nancy Olson');
INSERT INTO person VALUES (4901,'Nando Orfei');
INSERT INTO person VALUES (4902,'Naoto Takenaka');
INSERT INTO person VALUES (4903,'Jayne Brook');
INSERT INTO person VALUES (4904,'Jean Sorel');
INSERT INTO person VALUES (4905,'Jean-Pierre Bacri');
INSERT INTO person VALUES (4906,'Jean Rochefort');
INSERT INTO person VALUES (4907,'Natacha Lindinger');
INSERT INTO person VALUES (4908,'Natacha R&#233;gnier');
INSERT INTO person VALUES (4909,'Jean Heywood');
INSERT INTO person VALUES (4910,'Jean Heather');
INSERT INTO person VALUES (4911,'Natalie B. Kikkenborg');
INSERT INTO person VALUES (4912,'Jean Carson');
INSERT INTO person VALUES (4913,'Jean Caffeine');
INSERT INTO person VALUES (4914,'Jean Stapleton');
INSERT INTO person VALUES (4915,'M&#228;dchen Amick');
INSERT INTO person VALUES (4916,'Kristina Kennedy');
INSERT INTO person VALUES (4917,'Lynn-Holly Johnson');
INSERT INTO person VALUES (4918,'Kristin Rudr&#252;d');
INSERT INTO person VALUES (4919,'Kristian Almgren');
INSERT INTO person VALUES (4920,'Kristen Wilson (I)');
INSERT INTO person VALUES (4921,'Kristen Cloke');
INSERT INTO person VALUES (4922,'Lynne Griffin');
INSERT INTO person VALUES (4923,'Machiko Ky&#244;');
INSERT INTO person VALUES (4924,'Klaus Wennemann');
INSERT INTO person VALUES (4925,'Krystia Mova');
INSERT INTO person VALUES (4926,'Klaus Abramowsky');
INSERT INTO person VALUES (4927,'Kitty Carlisle');
INSERT INTO person VALUES (4928,'Kitt Brophy');
INSERT INTO person VALUES (4929,'Kirsty Child');
INSERT INTO person VALUES (4930,'Mac Mashourian');
INSERT INTO person VALUES (4931,'Kirsten Sheridan');
INSERT INTO person VALUES (4932,'Marcel Bozzuffi');
INSERT INTO person VALUES (4933,'Kresimir Novakovic');
INSERT INTO person VALUES (4934,'Lung Ti');
INSERT INTO person VALUES (4935,'Larenz Tate');
INSERT INTO person VALUES (4936,'Lara Tosh');
INSERT INTO person VALUES (4937,'Lukas Haas');
INSERT INTO person VALUES (4938,'Lane Cassidy');
INSERT INTO person VALUES (4939,'Landry Allbright');
INSERT INTO person VALUES (4940,'Luke Edwards');
INSERT INTO person VALUES (4941,'Lana Wood');
INSERT INTO person VALUES (4942,'Kristina Wayborn');
INSERT INTO person VALUES (4943,'L. Scott Caldwell');
INSERT INTO person VALUES (4944,'Kristine Sutherland');
INSERT INTO person VALUES (4945,'Luther Adler');
INSERT INTO person VALUES (4946,'Ky&#244;ko Seki');
INSERT INTO person VALUES (4947,'Lynn ''Red'' Williams');
INSERT INTO person VALUES (4948,'Lynn Ferguson');
INSERT INTO person VALUES (4949,'Kumeko Urabe');
INSERT INTO person VALUES (4950,'Kuei-Mei Yang');
INSERT INTO person VALUES (4951,'Lynn Mabry');
INSERT INTO person VALUES (4952,'Mack Swain');
INSERT INTO person VALUES (4953,'Labina Mitevska');
INSERT INTO person VALUES (4954,'Kevin Corrigan (I)');
INSERT INTO person VALUES (4955,'Mamaengaroa Kerr-Bell');
INSERT INTO person VALUES (4956,'Mami Koyama');
INSERT INTO person VALUES (4957,'Kevin P. Farley');
INSERT INTO person VALUES (4958,'Kevin Murphy (II)');
INSERT INTO person VALUES (4959,'Kevin McKidd');
INSERT INTO person VALUES (4960,'Kevin McKeon');
INSERT INTO person VALUES (4961,'Manner Washington');
INSERT INTO person VALUES (4962,'Kirsten Baker');
INSERT INTO person VALUES (4963,'Manuela Gourary');
INSERT INTO person VALUES (4964,'Kien Shih');
INSERT INTO person VALUES (4965,'Kevin Conway (I)');
INSERT INTO person VALUES (4966,'Mar&#237;lia P&#234;ra');
INSERT INTO person VALUES (4967,'Mara Krup');
INSERT INTO person VALUES (4968,'Marc Akerstream');
INSERT INTO person VALUES (4969,'Marc de Jonge');
INSERT INTO person VALUES (4970,'Kerri Green');
INSERT INTO person VALUES (4971,'John Wray (I)');
INSERT INTO person VALUES (4972,'Manny Jacobs');
INSERT INTO person VALUES (4973,'Madison Eginton');
INSERT INTO person VALUES (4974,'King Donovan');
INSERT INTO person VALUES (4975,'Madeleine Carroll');
INSERT INTO person VALUES (4976,'Kimberly Stringer');
INSERT INTO person VALUES (4977,'Madeleine LeBeau');
INSERT INTO person VALUES (4978,'Kimberly Elise');
INSERT INTO person VALUES (4979,'Madeline Balmaceda');
INSERT INTO person VALUES (4980,'Kim Walker');
INSERT INTO person VALUES (4981,'Makoto Kobori');
INSERT INTO person VALUES (4982,'Kim Myers (I)');
INSERT INTO person VALUES (4983,'Mair&#233;ad N&#237; Ghallch&#243;ir');
INSERT INTO person VALUES (4984,'Kim Director');
INSERT INTO person VALUES (4985,'Madison Lanc');
INSERT INTO person VALUES (4986,'Kim Bodnia');
INSERT INTO person VALUES (4987,'Maggie Cheung');
INSERT INTO person VALUES (4988,'Kika Markham');
INSERT INTO person VALUES (4989,'Maggie McOmie');
INSERT INTO person VALUES (4990,'Maia Brewton');
INSERT INTO person VALUES (4991,'Larry Hagman');
INSERT INTO person VALUES (4992,'Kim Novak');
INSERT INTO person VALUES (4993,'Lloyd Avery II');
INSERT INTO person VALUES (4994,'Leslie Caron');
INSERT INTO person VALUES (4995,'Little Richard');
INSERT INTO person VALUES (4996,'Leslie Bibb');
INSERT INTO person VALUES (4997,'Leslie Ash');
INSERT INTO person VALUES (4998,'Liv Ullmann');
INSERT INTO person VALUES (4999,'Lesley-Anne Down');
INSERT INTO person VALUES (5000,'Livio Badurina');
INSERT INTO person VALUES (5001,'Larisa Oleynik');
INSERT INTO person VALUES (5002,'Leopoldine Konstantin');
INSERT INTO person VALUES (5003,'Leslie Howard');
INSERT INTO person VALUES (5004,'Lois Hall');
INSERT INTO person VALUES (5005,'Leonard Hicks');
INSERT INTO person VALUES (5006,'Leonard Harris (II)');
INSERT INTO person VALUES (5007,'Leonard Frey');
INSERT INTO person VALUES (5008,'Loren Nelson');
INSERT INTO person VALUES (5009,'Lori Martin (I)');
INSERT INTO person VALUES (5010,'Leo Gullotta');
INSERT INTO person VALUES (5011,'Ljubica Adzovic');
INSERT INTO person VALUES (5012,'Lisa Ann Walter');
INSERT INTO person VALUES (5013,'Linda Larkin');
INSERT INTO person VALUES (5014,'Linda Manz');
INSERT INTO person VALUES (5015,'Linda Moretti');
INSERT INTO person VALUES (5016,'Linda Faye Farkas');
INSERT INTO person VALUES (5017,'Lionel Atwill');
INSERT INTO person VALUES (5018,'Lionel Barrymore');
INSERT INTO person VALUES (5019,'Lillian Gish');
INSERT INTO person VALUES (5020,'Lisa Zane');
INSERT INTO person VALUES (5021,'Lionel Jeffries');
INSERT INTO person VALUES (5022,'Leslie Hope (I)');
INSERT INTO person VALUES (5023,'Liesel Matthews');
INSERT INTO person VALUES (5024,'Li Gong');
INSERT INTO person VALUES (5025,'Lezlie Deane');
INSERT INTO person VALUES (5026,'Lisa Daniels');
INSERT INTO person VALUES (5027,'Lisa Jolliff-andoh');
INSERT INTO person VALUES (5028,'Lisa Spoonhauer');
INSERT INTO person VALUES (5029,'Lisa Wilcox');
INSERT INTO person VALUES (5030,'Lena Cardwell');
INSERT INTO person VALUES (5031,'Lilli Palmer');
INSERT INTO person VALUES (5032,'Laura Harris (II)');
INSERT INTO person VALUES (5033,'Lori Singer');
INSERT INTO person VALUES (5034,'Louis Wolheim');
INSERT INTO person VALUES (5035,'Louw Verwey');
INSERT INTO person VALUES (5036,'Lauren Hutton');
INSERT INTO person VALUES (5037,'Luana Patten');
INSERT INTO person VALUES (5038,'Luc Roeg');
INSERT INTO person VALUES (5039,'Luca Bercovici');
INSERT INTO person VALUES (5040,'Louis Prima');
INSERT INTO person VALUES (5041,'Luciana Paluzzi');
INSERT INTO person VALUES (5042,'Laurie Zimmer');
INSERT INTO person VALUES (5043,'Lucie Mannheim');
INSERT INTO person VALUES (5044,'Laura Dean (I)');
INSERT INTO person VALUES (5045,'Laura Crossley');
INSERT INTO person VALUES (5046,'Laura Cheron');
INSERT INTO person VALUES (5047,'Laura Betti');
INSERT INTO person VALUES (5048,'Lucile Watson');
INSERT INTO person VALUES (5049,'Lucille La Verne');
INSERT INTO person VALUES (5050,'Marcel Hillaire');
INSERT INTO person VALUES (5051,'Lauren Ambrose');
INSERT INTO person VALUES (5052,'Lotte Lenya');
INSERT INTO person VALUES (5053,'Lucy Gutteridge');
INSERT INTO person VALUES (5054,'Leland Palmer');
INSERT INTO person VALUES (5055,'Lorraine Pilkington');
INSERT INTO person VALUES (5056,'Leila Hyams');
INSERT INTO person VALUES (5057,'Leigh Taylor-Young');
INSERT INTO person VALUES (5058,'Leigh Russell');
INSERT INTO person VALUES (5059,'Leif Tilden');
INSERT INTO person VALUES (5060,'Laurent Spielvogel');
INSERT INTO person VALUES (5061,'Lotte Andersen');
INSERT INTO person VALUES (5062,'Lorna Luft');
INSERT INTO person VALUES (5063,'Lee Hinton (I)');
INSERT INTO person VALUES (5064,'Lou Antonio');
INSERT INTO person VALUES (5065,'Lee Curreri');
INSERT INTO person VALUES (5066,'Louis Eppolito');
INSERT INTO person VALUES (5067,'Lazar Ristovski (I)');
INSERT INTO person VALUES (5068,'Lawrence T. Wrentz');
INSERT INTO person VALUES (5069,'Louis Jourdan');
INSERT INTO person VALUES (5070,'Lawrence A. Bonney');
INSERT INTO person VALUES (5071,'Leif Juster');
INSERT INTO person VALUES (5072,'Josh Milrad');
INSERT INTO person VALUES (5073,'Mark-Paul Gosselaar');
INSERT INTO person VALUES (5074,'Marlee Matlin');
INSERT INTO person VALUES (5075,'Judd Omen');
INSERT INTO person VALUES (5076,'Joy Boushel');
INSERT INTO person VALUES (5077,'Joshua Tilden');
INSERT INTO person VALUES (5078,'Joshua Shalikar');
INSERT INTO person VALUES (5079,'Joshua Leonard');
INSERT INTO person VALUES (5080,'Martin Kove');
INSERT INTO person VALUES (5081,'Marlies van Alcmaer');
INSERT INTO person VALUES (5082,'Judith Anna Roberts');
INSERT INTO person VALUES (5083,'Josh Lucas');
INSERT INTO person VALUES (5084,'Marshall R. Teague');
INSERT INTO person VALUES (5085,'Martha Vickers');
INSERT INTO person VALUES (5086,'Joseph Wiseman');
INSERT INTO person VALUES (5087,'Joseph Whipp');
INSERT INTO person VALUES (5088,'Joseph Thiaka');
INSERT INTO person VALUES (5089,'Kerr Smith');
INSERT INTO person VALUES (5090,'Joshua Keaton');
INSERT INTO person VALUES (5091,'Julia Campbell');
INSERT INTO person VALUES (5092,'Mark Kiely');
INSERT INTO person VALUES (5093,'Julie Benz');
INSERT INTO person VALUES (5094,'Mark Lee (I)');
INSERT INTO person VALUES (5095,'Julie Allred');
INSERT INTO person VALUES (5096,'Julianne Phillips');
INSERT INTO person VALUES (5097,'Julianna Margulies');
INSERT INTO person VALUES (5098,'Mark Lester (I)');
INSERT INTO person VALUES (5099,'Judi Bowker');
INSERT INTO person VALUES (5100,'Julia Nickson-Soul');
INSERT INTO person VALUES (5101,'Mark Wingett');
INSERT INTO person VALUES (5102,'Judy Kuhn');
INSERT INTO person VALUES (5103,'Judy Holliday');
INSERT INTO person VALUES (5104,'Judith Vittet');
INSERT INTO person VALUES (5105,'Judith O''Dea');
INSERT INTO person VALUES (5106,'Judith Malina');
INSERT INTO person VALUES (5107,'Judith Ivey (I)');
INSERT INTO person VALUES (5108,'Judith Godr&#232;che');
INSERT INTO person VALUES (5109,'Joseph Mascolo');
INSERT INTO person VALUES (5110,'Julian Arahanga');
INSERT INTO person VALUES (5111,'Mary Lynette Braxton');
INSERT INTO person VALUES (5112,'Mary Demas');
INSERT INTO person VALUES (5113,'Mary Gregory');
INSERT INTO person VALUES (5114,'Jonathan Jackson');
INSERT INTO person VALUES (5115,'Jonathan Freeman (I)');
INSERT INTO person VALUES (5116,'Mary Jo Catlett');
INSERT INTO person VALUES (5117,'Mary Kate Schellhardt');
INSERT INTO person VALUES (5118,'Jonathan Brandis');
INSERT INTO person VALUES (5119,'Joseph Pilato');
INSERT INTO person VALUES (5120,'Jonah Blechman');
INSERT INTO person VALUES (5121,'Jonathan Vega');
INSERT INTO person VALUES (5122,'Mary Stein (I)');
INSERT INTO person VALUES (5123,'Jon Kassir');
INSERT INTO person VALUES (5124,'Mary Ure');
INSERT INTO person VALUES (5125,'Mary Woronov');
INSERT INTO person VALUES (5126,'Masayuki Mori (I)');
INSERT INTO person VALUES (5127,'Johnny Ray McGhee');
INSERT INTO person VALUES (5128,'Massimo Serato');
INSERT INTO person VALUES (5129,'Jonas Abry');
INSERT INTO person VALUES (5130,'Marty Belafsky');
INSERT INTO person VALUES (5131,'Martin Rosenblatt');
INSERT INTO person VALUES (5132,'Martin Semmelrogge');
INSERT INTO person VALUES (5133,'Martin Walsh (III)');
INSERT INTO person VALUES (5134,'Joseph Egger');
INSERT INTO person VALUES (5135,'Martin West (I)');
INSERT INTO person VALUES (5136,'Joseph Calleia');
INSERT INTO person VALUES (5137,'Joseph Cali');
INSERT INTO person VALUES (5138,'Jonathan Sagall');
INSERT INTO person VALUES (5139,'Zooey Deschanel');
INSERT INTO person VALUES (5140,'Jonathan Scott-Taylor');
INSERT INTO person VALUES (5141,'&#193;ngela Molina');
INSERT INTO person VALUES (5142,'Jorge de Juan');
INSERT INTO person VALUES (5143,'Marty York');
INSERT INTO person VALUES (5144,'Jordan Routledge');
INSERT INTO person VALUES (5145,'Jordan Christopher');
INSERT INTO person VALUES (5146,'Jonn Cherico');
INSERT INTO person VALUES (5147,'Jonkit Lee');
INSERT INTO person VALUES (5148,'Julie Dawn Cole');
INSERT INTO person VALUES (5149,'Joseph Bottoms');
INSERT INTO person VALUES (5150,'Marianne Koch');
INSERT INTO person VALUES (5151,'Maria Mayenzet');
INSERT INTO person VALUES (5152,'Maria Michi');
INSERT INTO person VALUES (5153,'Katja Riemann');
INSERT INTO person VALUES (5154,'Katie Schlossberg');
INSERT INTO person VALUES (5155,'Maria Porter');
INSERT INTO person VALUES (5156,'Maria Schneider');
INSERT INTO person VALUES (5157,'Kathryn Harrold');
INSERT INTO person VALUES (5158,'Mark Joy');
INSERT INTO person VALUES (5159,'Marianne Hagan');
INSERT INTO person VALUES (5160,'Maria Casar&#232;s');
INSERT INTO person VALUES (5161,'Marie-Anne Chazel');
INSERT INTO person VALUES (5162,'Marie-Laure Dougnac');
INSERT INTO person VALUES (5163,'Kathleen Harrison');
INSERT INTO person VALUES (5164,'Katharine Towne');
INSERT INTO person VALUES (5165,'Marilyn Eastman');
INSERT INTO person VALUES (5166,'Katharine Houghton');
INSERT INTO person VALUES (5167,'Marilyn Ghigliotti');
INSERT INTO person VALUES (5168,'Marianna Hill');
INSERT INTO person VALUES (5169,'Margaret Avery');
INSERT INTO person VALUES (5170,'Kenn Scott');
INSERT INTO person VALUES (5171,'Ken Takakura');
INSERT INTO person VALUES (5172,'Marcel Marceau');
INSERT INTO person VALUES (5173,'Marcella Rovere');
INSERT INTO person VALUES (5174,'Ken Page (I)');
INSERT INTO person VALUES (5175,'Ken Ogata');
INSERT INTO person VALUES (5176,'Ken Jenkins (I)');
INSERT INTO person VALUES (5177,'Katy Jurado');
INSERT INTO person VALUES (5178,'Ken Foree');
INSERT INTO person VALUES (5179,'Maria Doyle Kennedy');
INSERT INTO person VALUES (5180,'Margaret Langrick');
INSERT INTO person VALUES (5181,'Margaretha Krook');
INSERT INTO person VALUES (5182,'Keith Wayne');
INSERT INTO person VALUES (5183,'Keith Szarabajka');
INSERT INTO person VALUES (5184,'Keith Stuart Thayer');
INSERT INTO person VALUES (5185,'Marge Champion');
INSERT INTO person VALUES (5186,'Keith Allen (I)');
INSERT INTO person VALUES (5187,'Mario Iv&#225;n Mart&#237;nez');
INSERT INTO person VALUES (5188,'Marcie Leeds');
INSERT INTO person VALUES (5189,'Julietta Novis');
INSERT INTO person VALUES (5190,'Katharina Thalbach');
INSERT INTO person VALUES (5191,'Justin Henry');
INSERT INTO person VALUES (5192,'Justin Braine');
INSERT INTO person VALUES (5193,'Mark Addy');
INSERT INTO person VALUES (5194,'June Whitfield');
INSERT INTO person VALUES (5195,'Jullan Kindahl');
INSERT INTO person VALUES (5196,'Julio Alberto Fern&#225;ndez');
INSERT INTO person VALUES (5197,'K.C. Martel');
INSERT INTO person VALUES (5198,'Mark Beech');
INSERT INTO person VALUES (5199,'k.d. lang');
INSERT INTO person VALUES (5200,'Juliet Neil');
INSERT INTO person VALUES (5201,'Julien Carette');
INSERT INTO person VALUES (5202,'Mark Eliot');
INSERT INTO person VALUES (5203,'Julie Hayden');
INSERT INTO person VALUES (5204,'Mark Herrier');
INSERT INTO person VALUES (5205,'Julie Hamilton (I)');
INSERT INTO person VALUES (5206,'Julie Follansbhee');
INSERT INTO person VALUES (5207,'James Larkin (I)');
INSERT INTO person VALUES (5208,'Mark Arnold (I)');
INSERT INTO person VALUES (5209,'Karen McLymont');
INSERT INTO person VALUES (5210,'Julie Cobb');
INSERT INTO person VALUES (5211,'Marion Cotillard');
INSERT INTO person VALUES (5212,'Kassie DePaiva');
INSERT INTO person VALUES (5213,'Karl Hardman');
INSERT INTO person VALUES (5214,'Karl Etlinger');
INSERT INTO person VALUES (5215,'Karl Bruckschwaiger');
INSERT INTO person VALUES (5216,'Karin Viard');
INSERT INTO person VALUES (5217,'Mark Acheson');
INSERT INTO person VALUES (5218,'Karen Mok');
INSERT INTO person VALUES (5219,'Mario Abe');
INSERT INTO person VALUES (5220,'Karen Lynn Gorney');
INSERT INTO person VALUES (5221,'Karen Finley');
INSERT INTO person VALUES (5222,'Karen Edgely');
INSERT INTO person VALUES (5223,'Kaoru Kobayashi');
INSERT INTO person VALUES (5224,'Kalina Jedrusik');
INSERT INTO person VALUES (5225,'Kali Rocha');
INSERT INTO person VALUES (5226,'Kadeem Hardison');
INSERT INTO person VALUES (5227,'Kabir Bedi');
INSERT INTO person VALUES (5228,'Marisa Coughlan');
INSERT INTO person VALUES (5229,'Fran&#231;ois Cluzet');
INSERT INTO person VALUES (5230,'Floyd ''Red Crow'' Westerman');
INSERT INTO person VALUES (5231,'Richard Grieco');
INSERT INTO person VALUES (5232,'Frances O''Connor (II)');
INSERT INTO person VALUES (5233,'Joseph Bennett (III)');
INSERT INTO person VALUES (5234,'France Nuyen');
INSERT INTO person VALUES (5235,'Richard Hunt (I)');
INSERT INTO person VALUES (5236,'Fran&#231;oise Yip');
INSERT INTO person VALUES (5237,'Francesco Quinn');
INSERT INTO person VALUES (5238,'Fran&#231;ois Hadji-Lazaro');
INSERT INTO person VALUES (5239,'Francine Racette');
INSERT INTO person VALUES (5240,'Richard Lewis (II)');
INSERT INTO person VALUES (5241,'Fran Brill');
INSERT INTO person VALUES (5242,'Fr&#233;d&#233;rique Feder');
INSERT INTO person VALUES (5243,'Fr&#233;d&#233;ric Diefenthal');
INSERT INTO person VALUES (5244,'Fr&#233;d&#233;ric Andr&#233;i');
INSERT INTO person VALUES (5245,'Forrest Tucker');
INSERT INTO person VALUES (5246,'Richard Beymer');
INSERT INTO person VALUES (5247,'Richard Ingram');
INSERT INTO person VALUES (5248,'Richard D. Fisher Jr.');
INSERT INTO person VALUES (5249,'Ethan Erickson');
INSERT INTO person VALUES (5250,'Richard Boone');
INSERT INTO person VALUES (5251,'Frankie Acciarito');
INSERT INTO person VALUES (5252,'Richard Brooker');
INSERT INTO person VALUES (5253,'Frank Sinatra');
INSERT INTO person VALUES (5254,'Frank Morgan (I)');
INSERT INTO person VALUES (5255,'Richard Coca');
INSERT INTO person VALUES (5256,'Francesca Bertini');
INSERT INTO person VALUES (5257,'Frank Finlay');
INSERT INTO person VALUES (5258,'Florijan Ajdini');
INSERT INTO person VALUES (5259,'Frank Coughlan');
INSERT INTO person VALUES (5260,'Richard Denning (I)');
INSERT INTO person VALUES (5261,'Richard Easton (II)');
INSERT INTO person VALUES (5262,'Franco Nero');
INSERT INTO person VALUES (5263,'Francis Huster');
INSERT INTO person VALUES (5264,'Francis De Wolff');
INSERT INTO person VALUES (5265,'Francis Capra');
INSERT INTO person VALUES (5266,'Frank Giering');
INSERT INTO person VALUES (5267,'Evan C. Kim');
INSERT INTO person VALUES (5268,'Richard McCabe');
INSERT INTO person VALUES (5269,'Fabiana Formica');
INSERT INTO person VALUES (5270,'Richard White (I)');
INSERT INTO person VALUES (5271,'F. William Parker');
INSERT INTO person VALUES (5272,'Richmond Arquette');
INSERT INTO person VALUES (5273,'Evelyn Varden');
INSERT INTO person VALUES (5274,'Evelyn Guerrero');
INSERT INTO person VALUES (5275,'Faith Prince');
INSERT INTO person VALUES (5276,'Evan Handler');
INSERT INTO person VALUES (5277,'Fannie Flagg');
INSERT INTO person VALUES (5278,'Evan Adams');
INSERT INTO person VALUES (5279,'Eva Marie Saint');
INSERT INTO person VALUES (5280,'Eunice Gayson');
INSERT INTO person VALUES (5281,'Eugene Pallette');
INSERT INTO person VALUES (5282,'Eugene Collier');
INSERT INTO person VALUES (5283,'Ethel Merman');
INSERT INTO person VALUES (5284,'R.J. Parnell');
INSERT INTO person VALUES (5285,'Eve Channing');
INSERT INTO person VALUES (5286,'Felix Wong');
INSERT INTO person VALUES (5287,'Florence Pernel');
INSERT INTO person VALUES (5288,'Flavio Bucci');
INSERT INTO person VALUES (5289,'Richard Norton (I)');
INSERT INTO person VALUES (5290,'Fionnula Flanagan');
INSERT INTO person VALUES (5291,'Finn Carter');
INSERT INTO person VALUES (5292,'Richard Romanus');
INSERT INTO person VALUES (5293,'Feodor Chaliapin Jr.');
INSERT INTO person VALUES (5294,'Richard Ward (I)');
INSERT INTO person VALUES (5295,'Felton Perry');
INSERT INTO person VALUES (5296,'Fred Astaire');
INSERT INTO person VALUES (5297,'Felix Bressart');
INSERT INTO person VALUES (5298,'Felicity Huffman');
INSERT INTO person VALUES (5299,'Fele Mart&#237;nez');
INSERT INTO person VALUES (5300,'Richard S. Castellano');
INSERT INTO person VALUES (5301,'Feather');
INSERT INTO person VALUES (5302,'Faye Wong');
INSERT INTO person VALUES (5303,'Farrah Fawcett');
INSERT INTO person VALUES (5304,'Fengyi Zhang');
INSERT INTO person VALUES (5305,'Rawle D. Lewis');
INSERT INTO person VALUES (5306,'Gary Taggart');
INSERT INTO person VALUES (5307,'George Burns (I)');
INSERT INTO person VALUES (5308,'George Baker (I)');
INSERT INTO person VALUES (5309,'Randy Pearlstein');
INSERT INTO person VALUES (5310,'Raoul Trujillo');
INSERT INTO person VALUES (5311,'George ''Red'' Schwartz');
INSERT INTO person VALUES (5312,'Raphael Fejt&#246;');
INSERT INTO person VALUES (5313,'George De La Pena');
INSERT INTO person VALUES (5314,'Geoffrey Holder');
INSERT INTO person VALUES (5315,'George Foreman');
INSERT INTO person VALUES (5316,'Genevi&#232;ve Page');
INSERT INTO person VALUES (5317,'Ray Allen (V)');
INSERT INTO person VALUES (5318,'Ray Bolger');
INSERT INTO person VALUES (5319,'Gene Ruffini');
INSERT INTO person VALUES (5320,'Ray Iannicelli');
INSERT INTO person VALUES (5321,'Gary Werntz');
INSERT INTO person VALUES (5322,'Franklin Cover');
INSERT INTO person VALUES (5323,'Raquel Welch');
INSERT INTO person VALUES (5324,'George Wilson (II)');
INSERT INTO person VALUES (5325,'Geri Halliwell');
INSERT INTO person VALUES (5326,'Gerard Butler');
INSERT INTO person VALUES (5327,'Geraldine O''Rawe');
INSERT INTO person VALUES (5328,'Geraldine Muir');
INSERT INTO person VALUES (5329,'Georgina Cates');
INSERT INTO person VALUES (5330,'Georgia Hale');
INSERT INTO person VALUES (5331,'Georges Gu&#233;tary');
INSERT INTO person VALUES (5332,'Randy Gornel');
INSERT INTO person VALUES (5333,'Georges Corraface');
INSERT INTO person VALUES (5334,'Jacqueline Brookes');
INSERT INTO person VALUES (5335,'Rachel Blanchard');
INSERT INTO person VALUES (5336,'Rachel Howard');
INSERT INTO person VALUES (5337,'Rachel Ward');
INSERT INTO person VALUES (5338,'George Peppard');
INSERT INTO person VALUES (5339,'Ralph Ineson');
INSERT INTO person VALUES (5340,'George Hearn');
INSERT INTO person VALUES (5341,'George Hamilton');
INSERT INTO person VALUES (5342,'Georges Flamant');
INSERT INTO person VALUES (5343,'Rex Harrison');
INSERT INTO person VALUES (5344,'Raymond Serra');
INSERT INTO person VALUES (5345,'Ren&#233; Hofschneider');
INSERT INTO person VALUES (5346,'G&#233;rard Klein (I)');
INSERT INTO person VALUES (5347,'G&#233;rard Isma&#235;l');
INSERT INTO person VALUES (5348,'G&#233;raldine Pailhas');
INSERT INTO person VALUES (5349,'Fritz Wepper');
INSERT INTO person VALUES (5350,'Rene Ceballos');
INSERT INTO person VALUES (5351,'Remy Ryan');
INSERT INTO person VALUES (5352,'Frederick Koehler');
INSERT INTO person VALUES (5353,'Gabriel Casseus');
INSERT INTO person VALUES (5354,'Rhea Perlman');
INSERT INTO person VALUES (5355,'Rhoda Williams');
INSERT INTO person VALUES (5356,'Rhonda Britton');
INSERT INTO person VALUES (5357,'Fred Norris (I)');
INSERT INTO person VALUES (5358,'Richard Allen (I)');
INSERT INTO person VALUES (5359,'Richard Anderson (I)');
INSERT INTO person VALUES (5360,'Richard B. Shull');
INSERT INTO person VALUES (5361,'Rene Medvesek');
INSERT INTO person VALUES (5362,'Garry Shandling');
INSERT INTO person VALUES (5363,'Rebecca Gordon');
INSERT INTO person VALUES (5364,'Gary Merrill');
INSERT INTO person VALUES (5365,'Gary Lockwood');
INSERT INTO person VALUES (5366,'Gary Kemp');
INSERT INTO person VALUES (5367,'Gary Hershberger');
INSERT INTO person VALUES (5368,'Rebel Russell');
INSERT INTO person VALUES (5369,'Reeve Carney');
INSERT INTO person VALUES (5370,'Gabino Diego');
INSERT INTO person VALUES (5371,'Gary Beach');
INSERT INTO person VALUES (5372,'Esther Vriessendorp');
INSERT INTO person VALUES (5373,'Regina Hall (I)');
INSERT INTO person VALUES (5374,'Gail Cronauer');
INSERT INTO person VALUES (5375,'Regina Torn&#233;');
INSERT INTO person VALUES (5376,'Gabrielle Rose');
INSERT INTO person VALUES (5377,'Gabrielle Fitzpatrick');
INSERT INTO person VALUES (5378,'Reginald Gardiner');
INSERT INTO person VALUES (5379,'Gabriel Damon');
INSERT INTO person VALUES (5380,'Gary Bullock');
INSERT INTO person VALUES (5381,'Rocky Carroll');
INSERT INTO person VALUES (5382,'Dorris Bowdon');
INSERT INTO person VALUES (5383,'Robin Givens');
INSERT INTO person VALUES (5384,'Dwight Ewell');
INSERT INTO person VALUES (5385,'Robin Quivers');
INSERT INTO person VALUES (5386,'Duke Moore');
INSERT INTO person VALUES (5387,'Robin Weisman');
INSERT INTO person VALUES (5388,'Robyn Lynne Raab');
INSERT INTO person VALUES (5389,'Dylan Sprouse');
INSERT INTO person VALUES (5390,'Dre Pahich');
INSERT INTO person VALUES (5391,'Roberta Collins');
INSERT INTO person VALUES (5392,'Douglas Rain');
INSERT INTO person VALUES (5393,'Rod Culbertson');
INSERT INTO person VALUES (5394,'Douglas Forsythe Rye');
INSERT INTO person VALUES (5395,'Douglas Bisset');
INSERT INTO person VALUES (5396,'Doug McKeon');
INSERT INTO person VALUES (5397,'Rod Loomis');
INSERT INTO person VALUES (5398,'Edward Albert');
INSERT INTO person VALUES (5399,'Rock Hudson');
INSERT INTO person VALUES (5400,'Robert Sampson');
INSERT INTO person VALUES (5401,'Rick Yune');
INSERT INTO person VALUES (5402,'Ednah Holt');
INSERT INTO person VALUES (5403,'Edmond O''Brien');
INSERT INTO person VALUES (5404,'Edie Falco');
INSERT INTO person VALUES (5405,'Eddy Mitchell');
INSERT INTO person VALUES (5406,'Eddie Griffin');
INSERT INTO person VALUES (5407,'Eddie Albert');
INSERT INTO person VALUES (5408,'Dylan Kussman');
INSERT INTO person VALUES (5409,'Ed Ramey');
INSERT INTO person VALUES (5410,'Dorothy Comingore');
INSERT INTO person VALUES (5411,'Robert Small (I)');
INSERT INTO person VALUES (5412,'Ed Gale');
INSERT INTO person VALUES (5413,'Ed Begley');
INSERT INTO person VALUES (5414,'Earl Hindman');
INSERT INTO person VALUES (5415,'Eanna MacLiam');
INSERT INTO person VALUES (5416,'Robert Walker (I)');
INSERT INTO person VALUES (5417,'Robert Weems');
INSERT INTO person VALUES (5418,'Ed Wynn');
INSERT INTO person VALUES (5419,'Dolores Moran');
INSERT INTO person VALUES (5420,'Doug E. Doug');
INSERT INTO person VALUES (5421,'Roger Smith (I)');
INSERT INTO person VALUES (5422,'Don ''D.C.'' Curry');
INSERT INTO person VALUES (5423,'Dominique Virton');
INSERT INTO person VALUES (5424,'Dominique Sanda');
INSERT INTO person VALUES (5425,'Dominique Dunne');
INSERT INTO person VALUES (5426,'Dominique Bettenfeld');
INSERT INTO person VALUES (5427,'Roger Heathcott');
INSERT INTO person VALUES (5428,'Rolf Hoppe');
INSERT INTO person VALUES (5429,'Don Johnson');
INSERT INTO person VALUES (5430,'DMX');
INSERT INTO person VALUES (5431,'Djiby Soumare');
INSERT INTO person VALUES (5432,'DJ Qualls');
INSERT INTO person VALUES (5433,'Divine');
INSERT INTO person VALUES (5434,'Diva Gray');
INSERT INTO person VALUES (5435,'Dita Parlo');
INSERT INTO person VALUES (5436,'Dick York (I)');
INSERT INTO person VALUES (5437,'Domingo Landicho');
INSERT INTO person VALUES (5438,'Donald Madden');
INSERT INTO person VALUES (5439,'Dora van der Groen');
INSERT INTO person VALUES (5440,'Donny Osmond');
INSERT INTO person VALUES (5441,'Donnie Wahlberg');
INSERT INTO person VALUES (5442,'Donnie Dunagan');
INSERT INTO person VALUES (5443,'Roddy Maude-Roxby');
INSERT INTO person VALUES (5444,'Donna Hanover');
INSERT INTO person VALUES (5445,'Donna Frenzel');
INSERT INTO person VALUES (5446,'Don Creech (I)');
INSERT INTO person VALUES (5447,'Donatas Banionis');
INSERT INTO person VALUES (5448,'Edward Arnold');
INSERT INTO person VALUES (5449,'Rodney Harvey');
INSERT INTO person VALUES (5450,'Don Stroud (I)');
INSERT INTO person VALUES (5451,'Roger Bart');
INSERT INTO person VALUES (5452,'Roger Daltrey');
INSERT INTO person VALUES (5453,'Don Pardo');
INSERT INTO person VALUES (5454,'Don Murray');
INSERT INTO person VALUES (5455,'Don King (I)');
INSERT INTO person VALUES (5456,'Donna Anderson (I)');
INSERT INTO person VALUES (5457,'Emma Bunton');
INSERT INTO person VALUES (5458,'Emil Tarding');
INSERT INTO person VALUES (5459,'Eric Braeden');
INSERT INTO person VALUES (5460,'Robbi Morgan');
INSERT INTO person VALUES (5461,'Enzo Turrin');
INSERT INTO person VALUES (5462,'Enzo Cannavale');
INSERT INTO person VALUES (5463,'Enrico Colantoni');
INSERT INTO person VALUES (5464,'Robby Benson');
INSERT INTO person VALUES (5465,'Eric Clapton');
INSERT INTO person VALUES (5466,'Emma Gates');
INSERT INTO person VALUES (5467,'Eric Gordon');
INSERT INTO person VALUES (5468,'Robby Kiger');
INSERT INTO person VALUES (5469,'Emily Woof');
INSERT INTO person VALUES (5470,'Emily Lloyd');
INSERT INTO person VALUES (5471,'Emily Cline');
INSERT INTO person VALUES (5472,'Robert Apel');
INSERT INTO person VALUES (5473,'Robert Apisa');
INSERT INTO person VALUES (5474,'Robert Romanus');
INSERT INTO person VALUES (5475,'Emma Sj&#246;berg');
INSERT INTO person VALUES (5476,'Erik M&#248;rk');
INSERT INTO person VALUES (5477,'Ernst-Hugo J&#228;reg&#229;rd');
INSERT INTO person VALUES (5478,'Ernst St&#246;tzner');
INSERT INTO person VALUES (5479,'Ricky Nelson');
INSERT INTO person VALUES (5480,'Rik Van Nutter');
INSERT INTO person VALUES (5481,'Ernie Banks');
INSERT INTO person VALUES (5482,'Ernest Liu');
INSERT INTO person VALUES (5483,'Rita Karin');
INSERT INTO person VALUES (5484,'Rob Morrow');
INSERT INTO person VALUES (5485,'Erik van ''t Wout');
INSERT INTO person VALUES (5486,'Emil Marwa');
INSERT INTO person VALUES (5487,'Erica Yohn');
INSERT INTO person VALUES (5488,'Erica Leerhsen');
INSERT INTO person VALUES (5489,'Erica Carlson (II)');
INSERT INTO person VALUES (5490,'Eric Weinstein');
INSERT INTO person VALUES (5491,'Rob Brownstein');
INSERT INTO person VALUES (5492,'Eric Laneuville');
INSERT INTO person VALUES (5493,'Eric Hull');
INSERT INTO person VALUES (5494,'Eriko Watanabe');
INSERT INTO person VALUES (5495,'Elaine Banham');
INSERT INTO person VALUES (5496,'Robert Ari');
INSERT INTO person VALUES (5497,'Eli Marienthal');
INSERT INTO person VALUES (5498,'Elgin Marlow');
INSERT INTO person VALUES (5499,'Eleanor Parker (I)');
INSERT INTO person VALUES (5500,'Eleanor David');
INSERT INTO person VALUES (5501,'Eleanor Coppola');
INSERT INTO person VALUES (5502,'Elaine Stritch');
INSERT INTO person VALUES (5503,'Elie Chaib');
INSERT INTO person VALUES (5504,'Elaine Cassidy');
INSERT INTO person VALUES (5505,'Elisa Donovan');
INSERT INTO person VALUES (5506,'Eileen Atkins');
INSERT INTO person VALUES (5507,'Eijir&#244; Tono');
INSERT INTO person VALUES (5508,'Robert Littman');
INSERT INTO person VALUES (5509,'Robert MacNaughton');
INSERT INTO person VALUES (5510,'Robert McDarra');
INSERT INTO person VALUES (5511,'Edward Everett Horton');
INSERT INTO person VALUES (5512,'Robert Pugh');
INSERT INTO person VALUES (5513,'Robert Lepage (I)');
INSERT INTO person VALUES (5514,'Elke Sommer');
INSERT INTO person VALUES (5515,'Robert Ayres (I)');
INSERT INTO person VALUES (5516,'Elva Josephson');
INSERT INTO person VALUES (5517,'Elton John');
INSERT INTO person VALUES (5518,'Els Dottermans');
INSERT INTO person VALUES (5519,'Robert Blake');
INSERT INTO person VALUES (5520,'Ellie Gottwald');
INSERT INTO person VALUES (5521,'Ellen Sandweiss');
INSERT INTO person VALUES (5522,'Robert Hughes (I)');
INSERT INTO person VALUES (5523,'Robert Conrad');
INSERT INTO person VALUES (5524,'Reba McEntire');
INSERT INTO person VALUES (5525,'Robert Cummings');
INSERT INTO person VALUES (5526,'Robert DoQui');
INSERT INTO person VALUES (5527,'Robert Drivas');
INSERT INTO person VALUES (5528,'Robert Foxworth');
INSERT INTO person VALUES (5529,'Elizabeth Berridge');
INSERT INTO person VALUES (5530,'Robert Francis (I)');
INSERT INTO person VALUES (5531,'Elisabeth Depardieu');
INSERT INTO person VALUES (5532,'Ellen DeGeneres');
INSERT INTO person VALUES (5533,'Paul Roebling');
INSERT INTO person VALUES (5534,'Hiroshi &#212;take');
INSERT INTO person VALUES (5535,'Paul Perri (I)');
INSERT INTO person VALUES (5536,'Paul Rhys');
INSERT INTO person VALUES (5537,'Hilary Mason');
INSERT INTO person VALUES (5538,'Hideko Yoshida');
INSERT INTO person VALUES (5539,'Heydon Prowse');
INSERT INTO person VALUES (5540,'Harriet Andersson');
INSERT INTO person VALUES (5541,'Hermione Gingold');
INSERT INTO person VALUES (5542,'Holter Graham');
INSERT INTO person VALUES (5543,'Herman Bing');
INSERT INTO person VALUES (5544,'Paul Sand (I)');
INSERT INTO person VALUES (5545,'Paul Simon (I)');
INSERT INTO person VALUES (5546,'Herbert Gr&#246;nemeyer');
INSERT INTO person VALUES (5547,'Herb Edelman');
INSERT INTO person VALUES (5548,'Paul Sutera');
INSERT INTO person VALUES (5549,'Paulo Costanzo');
INSERT INTO person VALUES (5550,'Paul Richards (I)');
INSERT INTO person VALUES (5551,'Paul J. Lombardi');
INSERT INTO person VALUES (5552,'Hugh Douglas (II)');
INSERT INTO person VALUES (5553,'Hudhail Al-Amir');
INSERT INTO person VALUES (5554,'Hubertus Bengsch');
INSERT INTO person VALUES (5555,'Hubert Kound&#233;');
INSERT INTO person VALUES (5556,'Paul H&#246;rbiger');
INSERT INTO person VALUES (5557,'Howard Storm');
INSERT INTO person VALUES (5558,'Howard Morris');
INSERT INTO person VALUES (5559,'Paul Pape');
INSERT INTO person VALUES (5560,'Howard Hesseman');
INSERT INTO person VALUES (5561,'Hollis McLaren');
INSERT INTO person VALUES (5562,'Paul Koslo');
INSERT INTO person VALUES (5563,'Howard Duff');
INSERT INTO person VALUES (5564,'Paul Le Mat');
INSERT INTO person VALUES (5565,'Howard Da Silva');
INSERT INTO person VALUES (5566,'Paul Lukas');
INSERT INTO person VALUES (5567,'Paul Mann');
INSERT INTO person VALUES (5568,'Peewee Wilson');
INSERT INTO person VALUES (5569,'Howard Keel');
INSERT INTO person VALUES (5570,'Peter Billingsley');
INSERT INTO person VALUES (5571,'Henry Dinhofer');
INSERT INTO person VALUES (5572,'Pernilla Allwin');
INSERT INTO person VALUES (5573,'Pernilla August');
INSERT INTO person VALUES (5574,'Haya Harareet');
INSERT INTO person VALUES (5575,'Perry Lang');
INSERT INTO person VALUES (5576,'Harvey Stephens (II)');
INSERT INTO person VALUES (5577,'Harvey Lembeck');
INSERT INTO person VALUES (5578,'Per Theodor Haugen');
INSERT INTO person VALUES (5579,'Peter Behn');
INSERT INTO person VALUES (5580,'Pep Munn&#233;');
INSERT INTO person VALUES (5581,'Hartley Power');
INSERT INTO person VALUES (5582,'Peter Boyden');
INSERT INTO person VALUES (5583,'Harry Stockwell');
INSERT INTO person VALUES (5584,'Harry Secombe');
INSERT INTO person VALUES (5585,'Harry Guardino');
INSERT INTO person VALUES (5586,'Harry Carey Jr.');
INSERT INTO person VALUES (5587,'Harriet Walter');
INSERT INTO person VALUES (5588,'Pete O''Herne');
INSERT INTO person VALUES (5589,'Peggy Dow');
INSERT INTO person VALUES (5590,'Paul Ford (I)');
INSERT INTO person VALUES (5591,'Henri-Jacques Huet');
INSERT INTO person VALUES (5592,'Rebecka Liljeberg');
INSERT INTO person VALUES (5593,'Henning Moritzen');
INSERT INTO person VALUES (5594,'Gerry Skilton');
INSERT INTO person VALUES (5595,'Hema Malini');
INSERT INTO person VALUES (5596,'Helmut Qualtinger');
INSERT INTO person VALUES (5597,'Percy Edwards');
INSERT INTO person VALUES (5598,'Peggy Ashcroft');
INSERT INTO person VALUES (5599,'Pedro Armend&#225;riz');
INSERT INTO person VALUES (5600,'Helen Morse');
INSERT INTO person VALUES (5601,'Peggy Gormley');
INSERT INTO person VALUES (5602,'Helen Miller (I)');
INSERT INTO person VALUES (5603,'Peggy Wood');
INSERT INTO person VALUES (5604,'Heidi von Palleske');
INSERT INTO person VALUES (5605,'Hector Pappaert');
INSERT INTO person VALUES (5606,'Heather-Jay Jones');
INSERT INTO person VALUES (5607,'Helmut Griem');
INSERT INTO person VALUES (5608,'Patricia Hitchcock');
INSERT INTO person VALUES (5609,'Patrick Bauchau');
INSERT INTO person VALUES (5610,'Jack Elam');
INSERT INTO person VALUES (5611,'Jack Creley');
INSERT INTO person VALUES (5612,'Pat Thompson (II)');
INSERT INTO person VALUES (5613,'Patcharawan Patarakijjanon');
INSERT INTO person VALUES (5614,'Jack Benny');
INSERT INTO person VALUES (5615,'J.D. Cannon');
INSERT INTO person VALUES (5616,'Jack Ging');
INSERT INTO person VALUES (5617,'J. Stephen Peace');
INSERT INTO person VALUES (5618,'Jack Haley (I)');
INSERT INTO person VALUES (5619,'J&#252;ri J&#228;rvet');
INSERT INTO person VALUES (5620,'Patricia Kalember');
INSERT INTO person VALUES (5621,'Izabella Scorupco');
INSERT INTO person VALUES (5622,'Patricia Richardson');
INSERT INTO person VALUES (5623,'Ivan Lapikov');
INSERT INTO person VALUES (5624,'Itzhak Perlman');
INSERT INTO person VALUES (5625,'Paul Fox (II)');
INSERT INTO person VALUES (5626,'Patricia Collinge');
INSERT INTO person VALUES (5627,'Jack Starrett');
INSERT INTO person VALUES (5628,'Jacqueline Barba');
INSERT INTO person VALUES (5629,'Jacobo Morales');
INSERT INTO person VALUES (5630,'Jackson Lou');
INSERT INTO person VALUES (5631,'Jackie Sawris');
INSERT INTO person VALUES (5632,'Jackie Gleason');
INSERT INTO person VALUES (5633,'Pamela Hart');
INSERT INTO person VALUES (5634,'Pamela Stephenson');
INSERT INTO person VALUES (5635,'Pat Slowey');
INSERT INTO person VALUES (5636,'Jack Taylor (II)');
INSERT INTO person VALUES (5637,'Isabelle Pasco');
INSERT INTO person VALUES (5638,'Jack Oakie');
INSERT INTO person VALUES (5639,'Pat Boone');
INSERT INTO person VALUES (5640,'Pat Corley');
INSERT INTO person VALUES (5641,'Pat Henning');
INSERT INTO person VALUES (5642,'Jack Lord');
INSERT INTO person VALUES (5643,'Pat O''Brien');
INSERT INTO person VALUES (5644,'Jack Kelly (I)');
INSERT INTO person VALUES (5645,'Pamela Tiffin');
INSERT INTO person VALUES (5646,'Ian Fried');
INSERT INTO person VALUES (5647,'Isao Hashizume');
INSERT INTO person VALUES (5648,'Ibrahim Ferrer');
INSERT INTO person VALUES (5649,'Paul Benedict');
INSERT INTO person VALUES (5650,'Ian Watkin');
INSERT INTO person VALUES (5651,'Ian Petrella');
INSERT INTO person VALUES (5652,'Ian Ogilvy');
INSERT INTO person VALUES (5653,'Paul Burke');
INSERT INTO person VALUES (5654,'Ilan Mitchell-Smith');
INSERT INTO person VALUES (5655,'Paul Chen');
INSERT INTO person VALUES (5656,'Paul A. Partain');
INSERT INTO person VALUES (5657,'Paul Cicero');
INSERT INTO person VALUES (5658,'Paul Collins (I)');
INSERT INTO person VALUES (5659,'Paul Dawson (II)');
INSERT INTO person VALUES (5660,'Iain Robertson');
INSERT INTO person VALUES (5661,'Iain Cuthbertson');
INSERT INTO person VALUES (5662,'Paul Drake (I)');
INSERT INTO person VALUES (5663,'Henki Kolstad');
INSERT INTO person VALUES (5664,'Ian Hendry (I)');
INSERT INTO person VALUES (5665,'Ingrid Thulin');
INSERT INTO person VALUES (5666,'Patrick Breen');
INSERT INTO person VALUES (5667,'Isabel Glasser');
INSERT INTO person VALUES (5668,'Patrick Fugit');
INSERT INTO person VALUES (5669,'Isa Danieli');
INSERT INTO person VALUES (5670,'Irma Raush');
INSERT INTO person VALUES (5671,'Irene Miracle');
INSERT INTO person VALUES (5672,'Patrick McGaw');
INSERT INTO person VALUES (5673,'Paul Barber (I)');
INSERT INTO person VALUES (5674,'Patrick Renna');
INSERT INTO person VALUES (5675,'Hugh O''Brian');
INSERT INTO person VALUES (5676,'Ingrid Rogers');
INSERT INTO person VALUES (5677,'Ing-Marie Carlsson');
INSERT INTO person VALUES (5678,'Imogene Coca');
INSERT INTO person VALUES (5679,'Imogen Stubbs');
INSERT INTO person VALUES (5680,'Imogen Boorman');
INSERT INTO person VALUES (5681,'Iman');
INSERT INTO person VALUES (5682,'Ilse Steppat');
INSERT INTO person VALUES (5683,'Patrick Mercado');
INSERT INTO person VALUES (5684,'Giulietta Masina');
INSERT INTO person VALUES (5685,'Giuliana Lojodice');
INSERT INTO person VALUES (5686,'Gus Mercurio');
INSERT INTO person VALUES (5687,'Peter McDonald');
INSERT INTO person VALUES (5688,'Hanno P&#246;schl');
INSERT INTO person VALUES (5689,'Glen Berry');
INSERT INTO person VALUES (5690,'Guillaume Canet');
INSERT INTO person VALUES (5691,'Hanna R. Hall');
INSERT INTO person VALUES (5692,'Giustino Durano');
INSERT INTO person VALUES (5693,'Peter Gowen');
INSERT INTO person VALUES (5694,'Peter Outerbridge');
INSERT INTO person VALUES (5695,'Godfrey Tearle');
INSERT INTO person VALUES (5696,'Pierre Cl&#233;menti');
INSERT INTO person VALUES (5697,'Pietro Falcone');
INSERT INTO person VALUES (5698,'Peter Sarsgaard');
INSERT INTO person VALUES (5699,'Hal Delrich');
INSERT INTO person VALUES (5700,'Pierre Brasseur');
INSERT INTO person VALUES (5701,'Peter Ostrum');
INSERT INTO person VALUES (5702,'Gwenn Mitchell');
INSERT INTO person VALUES (5703,'Peter Jurasik');
INSERT INTO person VALUES (5704,'Phil Buckman');
INSERT INTO person VALUES (5705,'Philip Ober');
INSERT INTO person VALUES (5706,'Peter Krantz');
INSERT INTO person VALUES (5707,'H&#233;l&#232;ne Vincent');
INSERT INTO person VALUES (5708,'Haley Miller (I)');
INSERT INTO person VALUES (5709,'Guy Decomble');
INSERT INTO person VALUES (5710,'Pierre Renoir');
INSERT INTO person VALUES (5711,'Hans Matheson');
INSERT INTO person VALUES (5712,'Gloria Charles');
INSERT INTO person VALUES (5713,'Halina Gryglaszewska');
INSERT INTO person VALUES (5714,'Gloria Swanson');
INSERT INTO person VALUES (5715,'Glen Cavender');
INSERT INTO person VALUES (5716,'Glen Campbell');
INSERT INTO person VALUES (5717,'Guy Kibbee');
INSERT INTO person VALUES (5718,'Pierre Fresnay');
INSERT INTO person VALUES (5719,'Piotr Kozlowski');
INSERT INTO person VALUES (5720,'Peter Donaldson');
INSERT INTO person VALUES (5721,'Gordon Warnecke');
INSERT INTO person VALUES (5722,'Giovanna Galletti');
INSERT INTO person VALUES (5723,'Goran Visnjic');
INSERT INTO person VALUES (5724,'Harold Hopkins');
INSERT INTO person VALUES (5725,'Phil Spector');
INSERT INTO person VALUES (5726,'Gregor Fisher');
INSERT INTO person VALUES (5727,'Priscilla Lane');
INSERT INTO person VALUES (5728,'Harold Oblong');
INSERT INTO person VALUES (5729,'Phil Reeves');
INSERT INTO person VALUES (5730,'Harold Sylvester');
INSERT INTO person VALUES (5731,'Philip Gordon');
INSERT INTO person VALUES (5732,'Philip King');
INSERT INTO person VALUES (5733,'Quincy Jones');
INSERT INTO person VALUES (5734,'R&#233;my Girard');
INSERT INTO person VALUES (5735,'Greg Grunberg');
INSERT INTO person VALUES (5736,'Gert Bastian');
INSERT INTO person VALUES (5737,'Quentin Crisp');
INSERT INTO person VALUES (5738,'Hans von Borsody');
INSERT INTO person VALUES (5739,'Greta Lind');
INSERT INTO person VALUES (5740,'Gitt Magrini');
INSERT INTO person VALUES (5741,'Henri Serre');
INSERT INTO person VALUES (5742,'Qi Lu');
INSERT INTO person VALUES (5743,'Phyllis Diller (I)');
INSERT INTO person VALUES (5744,'Harold Fong');
INSERT INTO person VALUES (5745,'Phoebe Augustine');
INSERT INTO person VALUES (5746,'Harald Heide-Steen Jr.');
INSERT INTO person VALUES (5747,'Hardy Kr&#252;ger');
INSERT INTO person VALUES (5748,'Peter Finch');
INSERT INTO person VALUES (5749,'Harold Baigent');
INSERT INTO person VALUES (5750,'Drew Snyder');
INSERT INTO person VALUES (5751,'Max Wright');
INSERT INTO person VALUES (5752,'Eddie Jones (I)');
INSERT INTO person VALUES (5753,'Robert Lesser');
INSERT INTO person VALUES (5754,'Mary Ellen Trainor');
INSERT INTO person VALUES (5755,'Michael Milhoan');
INSERT INTO person VALUES (5756,'Celia Weston');
INSERT INTO person VALUES (5757,'Roy Brocksmith');
INSERT INTO person VALUES (5758,'Geoffrey Lewis (I)');
INSERT INTO person VALUES (5759,'William Hootkins');
INSERT INTO person VALUES (5760,'J. Kenneth Campbell');
INSERT INTO person VALUES (5761,'Gregory Sierra');
INSERT INTO person VALUES (5762,'Vyto Ruginis');
INSERT INTO person VALUES (5763,'John Carroll Lynch');
INSERT INTO person VALUES (5764,'Julio Oscar Mechoso');
INSERT INTO person VALUES (5765,'Frances Conroy');
INSERT INTO person VALUES (5766,'Stanley Anderson');
INSERT INTO person VALUES (5767,'Harry Shearer');
INSERT INTO person VALUES (5768,'Tom Noonan');
INSERT INTO person VALUES (5769,'George Cheung');
INSERT INTO person VALUES (5770,'Frank Adonis');
INSERT INTO person VALUES (5771,'Andrew Bryniarski');
INSERT INTO person VALUES (5772,'Leslie Phillips (I)');
INSERT INTO person VALUES (5773,'Rene Auberjonois');
INSERT INTO person VALUES (5774,'Gregory Jbara');
INSERT INTO person VALUES (5775,'Sean Whalen');
INSERT INTO person VALUES (5776,'Jack Walsh (I)');
INSERT INTO person VALUES (5777,'Jude Ciccolella');
INSERT INTO person VALUES (5778,'Shane Rimmer');
INSERT INTO person VALUES (5779,'Norbert Weisser');
INSERT INTO person VALUES (5780,'Bradford English');
INSERT INTO person VALUES (5781,'Sean Stone');
INSERT INTO person VALUES (5782,'Alice Drummond');
INSERT INTO person VALUES (5783,'John Hawkes (I)');
INSERT INTO person VALUES (5784,'George Wallace (I)');
INSERT INTO person VALUES (5785,'I.M. Hobson');
INSERT INTO person VALUES (5786,'MacIntyre Dixon');
INSERT INTO person VALUES (5787,'Raye Birk');
INSERT INTO person VALUES (5788,'Jack Purvis');
INSERT INTO person VALUES (5789,'Roger Guenveur Smith');
INSERT INTO person VALUES (5790,'William Smith (I)');
INSERT INTO person VALUES (5791,'James Keane (I)');
INSERT INTO person VALUES (5792,'Henry Gibson');
INSERT INTO person VALUES (5793,'Thomas Jefferson Byrd');
INSERT INTO person VALUES (5794,'Tim Guinee');
INSERT INTO person VALUES (5795,'John Bluthal');
INSERT INTO person VALUES (5796,'Margo Martindale');
INSERT INTO person VALUES (5797,'Richard Hamilton');
INSERT INTO person VALUES (5798,'Eric Edwards (I)');
INSERT INTO person VALUES (5799,'George Furth');
INSERT INTO person VALUES (5800,'Edward Bunker');
INSERT INTO person VALUES (5801,'Ann Cusack');
INSERT INTO person VALUES (5802,'Matt Clark (I)');
INSERT INTO person VALUES (5803,'David Wohl');
INSERT INTO person VALUES (5804,'Dirk Blocker');
INSERT INTO person VALUES (5805,'Ed Williams (II)');
INSERT INTO person VALUES (5806,'John Ventimiglia');
INSERT INTO person VALUES (5807,'Gerard Horan');
INSERT INTO person VALUES (5808,'Michael Champion');
INSERT INTO person VALUES (5809,'Philip Tan');
INSERT INTO person VALUES (5810,'Graham Jarvis (I)');
INSERT INTO person VALUES (5811,'Benito Stefanelli');
INSERT INTO person VALUES (5812,'Patty Hearst');
INSERT INTO person VALUES (5813,'Eddra Gale');
INSERT INTO person VALUES (5814,'James Lally');
INSERT INTO person VALUES (5815,'Camryn Manheim');
INSERT INTO person VALUES (5816,'Britt Leach');
INSERT INTO person VALUES (5817,'Calvin Lockhart');
INSERT INTO person VALUES (5818,'Roger Aaron Brown');
INSERT INTO person VALUES (5819,'Lela Rochon');
INSERT INTO person VALUES (5820,'Badja Djola');
INSERT INTO person VALUES (5821,'J. Patrick McNamara');
INSERT INTO person VALUES (5822,'George Buck');
INSERT INTO person VALUES (5823,'Norman Lloyd');
INSERT INTO person VALUES (5824,'Lee Wallace');
INSERT INTO person VALUES (5825,'Dick Warlock');
INSERT INTO person VALUES (5826,'George Aguilar');
INSERT INTO person VALUES (5827,'Michael Jace');
INSERT INTO person VALUES (5828,'Obba Babatund&#233;');
INSERT INTO person VALUES (5829,'Octavia Spencer');
INSERT INTO person VALUES (5830,'Donald Hotton');
INSERT INTO person VALUES (5831,'Duane Martin');
INSERT INTO person VALUES (5832,'Catherine Kellner');
INSERT INTO person VALUES (5833,'Claude Akins');
INSERT INTO person VALUES (5834,'Basil Hoffman');
INSERT INTO person VALUES (5835,'John Roselius');
INSERT INTO person VALUES (5836,'Gene Hartline');
INSERT INTO person VALUES (5837,'Ed Crowley');
INSERT INTO person VALUES (5838,'Tracey Ellis');
INSERT INTO person VALUES (5839,'Susan Blommaert');
INSERT INTO person VALUES (5840,'Una O''Connor');
INSERT INTO person VALUES (5841,'Beau Billingslea');
INSERT INTO person VALUES (5842,'Godfrey Quigley');
INSERT INTO person VALUES (5843,'Burton Gilliam');
INSERT INTO person VALUES (5844,'Ralph Seymour');
INSERT INTO person VALUES (5845,'Don Yesso');
INSERT INTO person VALUES (5846,'Duncan Fraser (II)');
INSERT INTO person VALUES (5847,'Russi Taylor');
INSERT INTO person VALUES (5848,'Alan Fudge');
INSERT INTO person VALUES (5849,'Chi McBride');
INSERT INTO person VALUES (5850,'Joanna Barnes');
INSERT INTO person VALUES (5851,'Mariel Hemingway');
INSERT INTO person VALUES (5852,'Bodhi Elfman');
INSERT INTO person VALUES (5853,'Annie Ross');
INSERT INTO person VALUES (5854,'Dash Mihok');
INSERT INTO person VALUES (5855,'Tom Wright (I)');
INSERT INTO person VALUES (5856,'Christopher Adamson');
INSERT INTO person VALUES (5857,'Tim McInnerny');
INSERT INTO person VALUES (5858,'Scott Coffey');
INSERT INTO person VALUES (5859,'Joyce Van Patten');
INSERT INTO person VALUES (5860,'Frank McCarthy (I)');
INSERT INTO person VALUES (5861,'Darrell Zwerling');
INSERT INTO person VALUES (5862,'Henry Brandon');
INSERT INTO person VALUES (5863,'Andr&#233; Morell');
INSERT INTO person VALUES (5864,'Andr&#233; Maranne');
INSERT INTO person VALUES (5865,'Brad Garrett');
INSERT INTO person VALUES (5866,'Frank Sivero');
INSERT INTO person VALUES (5867,'Walter Sparrow');
INSERT INTO person VALUES (5868,'Henry O');
INSERT INTO person VALUES (5869,'Hal Landon Jr.');
INSERT INTO person VALUES (5870,'Kelly Bishop');
INSERT INTO person VALUES (5871,'Peter Jeffrey (I)');
INSERT INTO person VALUES (5872,'Andre Gregory');
INSERT INTO person VALUES (5873,'Ferdy Mayne');
INSERT INTO person VALUES (5874,'Sean McCann');
INSERT INTO person VALUES (5875,'Sean O''Bryan');
INSERT INTO person VALUES (5876,'Jerry Tondo');
INSERT INTO person VALUES (5877,'Mark L. Taylor');
INSERT INTO person VALUES (5878,'Harry J. Lennix');
INSERT INTO person VALUES (5879,'Daniel Lapaine');
INSERT INTO person VALUES (5880,'Flea');
INSERT INTO person VALUES (5881,'Anita Gillette');
INSERT INTO person VALUES (5882,'Blake Clark');
INSERT INTO person VALUES (5883,'Joyce Jameson');
INSERT INTO person VALUES (5884,'Billy Barty');
INSERT INTO person VALUES (5885,'Ken Hudson Campbell');
INSERT INTO person VALUES (5886,'Micole Mercurio');
INSERT INTO person VALUES (5887,'Penny Bae Bridges');
INSERT INTO person VALUES (5888,'Tiny Ron');
INSERT INTO person VALUES (5889,'Danny Nucci');
INSERT INTO person VALUES (5890,'Richard Stahl');
INSERT INTO person VALUES (5891,'Jessie Lawrence Ferguson');
INSERT INTO person VALUES (5892,'Penn Jillette');
INSERT INTO person VALUES (5893,'Richard Venture');
INSERT INTO person VALUES (5894,'Jennifer Coolidge');
INSERT INTO person VALUES (5895,'Frank Baker (III)');
INSERT INTO person VALUES (5896,'Richard Herd');
INSERT INTO person VALUES (5897,'Garette Ratliff Henson');
INSERT INTO person VALUES (5898,'Ellen Foley');
INSERT INTO person VALUES (5899,'Tony Jay');
INSERT INTO person VALUES (5900,'Neal McDonough');
INSERT INTO person VALUES (5901,'Samantha Eggar');
INSERT INTO person VALUES (5902,'Tom Green (III)');
INSERT INTO person VALUES (5903,'Elizabeth Whitcraft');
INSERT INTO person VALUES (5904,'Paul Fix');
INSERT INTO person VALUES (5905,'Elizabeth Franz');
INSERT INTO person VALUES (5906,'Elizabeth Bracco');
INSERT INTO person VALUES (5907,'Erick Avari');
INSERT INTO person VALUES (5908,'David Neidorf');
INSERT INTO person VALUES (5909,'Gretchen Palmer');
INSERT INTO person VALUES (5910,'Jon Kasdan');
INSERT INTO person VALUES (5911,'Garry Cooper');
INSERT INTO person VALUES (5912,'Nestor Serrano');
INSERT INTO person VALUES (5913,'Steven Randazzo');
INSERT INTO person VALUES (5914,'Niall Buggy');
INSERT INTO person VALUES (5915,'Red West');
INSERT INTO person VALUES (5916,'Nicholas Bell');
INSERT INTO person VALUES (5917,'Jane Morris');
INSERT INTO person VALUES (5918,'S. Epatha Merkerson');
INSERT INTO person VALUES (5919,'Celia Imrie');
INSERT INTO person VALUES (5920,'Michael Tucker (I)');
INSERT INTO person VALUES (5921,'Rex Everhart');
INSERT INTO person VALUES (5922,'Philip Moon');
INSERT INTO person VALUES (5923,'Christopher Hart');
INSERT INTO person VALUES (5924,'H.B. Warner');
INSERT INTO person VALUES (5925,'Bibi Besch');
INSERT INTO person VALUES (5926,'Christopher John Fields');
INSERT INTO person VALUES (5927,'Kenneth Colley');
INSERT INTO person VALUES (5928,'Dakin Matthews');
INSERT INTO person VALUES (5929,'Kenneth McMillan');
INSERT INTO person VALUES (5930,'Marc Lawrence (I)');
INSERT INTO person VALUES (5931,'Nancy Stephens');
INSERT INTO person VALUES (5932,'Peter Van Norden');
INSERT INTO person VALUES (5933,'Peter MacNeill (I)');
INSERT INTO person VALUES (5934,'Regis Toomey');
INSERT INTO person VALUES (5935,'Steve Hytner');
INSERT INTO person VALUES (5936,'Manning Redwood');
INSERT INTO person VALUES (5937,'Peter McRobbie');
INSERT INTO person VALUES (5938,'Tony Genaro');
INSERT INTO person VALUES (5939,'David Jensen (I)');
INSERT INTO person VALUES (5940,'Majel Barrett');
INSERT INTO person VALUES (5941,'Ren Woods');
INSERT INTO person VALUES (5942,'Jonathan Loughran');
INSERT INTO person VALUES (5943,'David Knell');
INSERT INTO person VALUES (5944,'Ken Curtis (I)');
INSERT INTO person VALUES (5945,'Gwen Verdon');

INSERT INTO movie VALUES (1,'Star Wars',1977,8.80,53567,360);
INSERT INTO movie VALUES (2,'Shawshank Redemption, The',1994,9.00,44974,1040);
INSERT INTO movie VALUES (3,'Pulp Fiction',1994,8.60,43993,444);
INSERT INTO movie VALUES (4,'Titanic',1997,7.20,43371,198);
INSERT INTO movie VALUES (5,'Star Wars: Episode V - The Empire Strikes Back',1980,8.60,39446,651);
INSERT INTO movie VALUES (6,'Usual Suspects, The',1995,8.70,35027,639);
INSERT INTO movie VALUES (7,'Schindler''s List',1993,8.80,34251,18);
INSERT INTO movie VALUES (8,'Saving Private Ryan',1998,8.50,34113,18);
INSERT INTO movie VALUES (9,'Braveheart',1995,8.30,32870,22);
INSERT INTO movie VALUES (10,'American Beauty',1999,8.80,32547,2542);
INSERT INTO movie VALUES (11,'Raiders of the Lost Ark',1981,8.60,31750,18);
INSERT INTO movie VALUES (12,'Godfather, The',1972,9.00,31225,28);
INSERT INTO movie VALUES (13,'Star Wars: Episode VI - Return of the Jedi',1983,8.00,30178,1020);
INSERT INTO movie VALUES (14,'Blade Runner',1982,8.30,29877,110);
INSERT INTO movie VALUES (15,'Silence of the Lambs, The',1991,8.50,29582,281);
INSERT INTO movie VALUES (16,'Forrest Gump',1994,7.80,29400,67);
INSERT INTO movie VALUES (17,'Star Wars: Episode I - The Phantom Menace',1999,7.30,28641,360);
INSERT INTO movie VALUES (18,'Sixth Sense, The',1999,8.50,27626,966);
INSERT INTO movie VALUES (19,'Independence Day',1996,6.00,26259,290);
INSERT INTO movie VALUES (20,'Terminator 2: Judgment Day',1991,7.90,25767,198);
INSERT INTO movie VALUES (21,'Se7en',1995,8.10,25158,414);
INSERT INTO movie VALUES (22,'Fargo',1996,8.20,25044,111);
INSERT INTO movie VALUES (23,'2001: A Space Odyssey',1968,8.30,24536,82);
INSERT INTO movie VALUES (24,'Aliens',1986,8.20,23965,198);
INSERT INTO movie VALUES (25,'Truman Show, The',1998,7.80,23665,86);
INSERT INTO movie VALUES (26,'Back to the Future',1985,7.80,23306,67);
INSERT INTO movie VALUES (27,'Casablanca',1942,8.80,23283,675);
INSERT INTO movie VALUES (28,'One Flew Over the Cuckoo''s Nest',1975,8.70,22868,408);
INSERT INTO movie VALUES (29,'Good Will Hunting',1997,7.90,22734,271);
INSERT INTO movie VALUES (30,'Fifth Element, The',1997,7.00,22365,389);
INSERT INTO movie VALUES (31,'Twelve Monkeys',1995,7.80,22342,59);
INSERT INTO movie VALUES (32,'Gladiator',2000,8.30,21955,110);
INSERT INTO movie VALUES (33,'Fight Club',1999,8.50,21391,414);
INSERT INTO movie VALUES (34,'Clockwork Orange, A',1971,8.20,21216,82);
INSERT INTO movie VALUES (35,'Alien',1979,8.20,20998,110);
INSERT INTO movie VALUES (36,'Princess Bride, The',1987,8.20,20931,37);
INSERT INTO movie VALUES (37,'Indiana Jones and the Last Crusade',1989,7.80,20897,18);
INSERT INTO movie VALUES (38,'Fugitive, The',1993,7.80,20843,291);
INSERT INTO movie VALUES (39,'Reservoir Dogs',1992,8.20,20343,444);
INSERT INTO movie VALUES (40,'Citizen Kane',1941,8.80,20269,253);
INSERT INTO movie VALUES (41,'Dr. Strangelove or: How I Learned to Stop Worrying and Love the Bomb',1964,8.70,20034,82);
INSERT INTO movie VALUES (42,'Die Hard',1988,7.90,19929,196);
INSERT INTO movie VALUES (43,'Goodfellas',1990,8.50,19430,78);
INSERT INTO movie VALUES (44,'Scream',1996,7.20,19350,133);
INSERT INTO movie VALUES (45,'Apocalypse Now',1979,8.30,19335,28);
INSERT INTO movie VALUES (46,'Terminator, The',1984,7.80,18995,198);
INSERT INTO movie VALUES (47,'As Good As It Gets',1997,7.80,18856,574);
INSERT INTO movie VALUES (48,'Dead Poets Society',1989,7.70,18769,86);
INSERT INTO movie VALUES (49,'Monty Python and the Holy Grail',1975,8.30,18640,59);
INSERT INTO movie VALUES (50,'Trainspotting',1996,7.80,18428,597);
INSERT INTO movie VALUES (51,'Rock, The',1996,7.00,18013,678);
INSERT INTO movie VALUES (52,'Shakespeare in Love',1998,7.90,17918,1011);
INSERT INTO movie VALUES (53,'Apollo 13',1995,7.60,17797,21);
INSERT INTO movie VALUES (54,'Psycho',1960,8.60,17734,11);
INSERT INTO movie VALUES (55,'Contact',1997,7.60,17390,67);
INSERT INTO movie VALUES (56,'There''s Something About Mary',1998,7.30,17352,2459);
INSERT INTO movie VALUES (57,'Toy Story',1995,7.90,16971,1044);
INSERT INTO movie VALUES (58,'Armageddon',1998,5.80,16581,678);
INSERT INTO movie VALUES (59,'Blair Witch Project, The',1999,6.60,16204,2248);
INSERT INTO movie VALUES (60,'Rain Man',1988,7.80,15933,38);
INSERT INTO movie VALUES (61,'Godfather: Part II, The',1974,8.80,15487,28);
INSERT INTO movie VALUES (62,'Face/Off',1997,7.20,14744,204);
INSERT INTO movie VALUES (63,'Shining, The',1980,8.10,14653,82);
INSERT INTO movie VALUES (64,'Amadeus',1984,8.20,14351,408);
INSERT INTO movie VALUES (65,'Taxi Driver',1976,8.40,14090,78);
INSERT INTO movie VALUES (66,'E.T. the Extra-Terrestrial',1982,7.70,14062,18);
INSERT INTO movie VALUES (67,'Blues Brothers, The',1980,7.50,13979,62);
INSERT INTO movie VALUES (68,'Star Trek: First Contact',1996,7.20,13948,500);
INSERT INTO movie VALUES (69,'Full Metal Jacket',1987,8.10,13863,82);
INSERT INTO movie VALUES (70,'Being John Malkovich',1999,8.30,13809,1485);
INSERT INTO movie VALUES (71,'Clerks',1994,7.90,13803,445);
INSERT INTO movie VALUES (72,'Wizard of Oz, The',1939,8.30,13444,1151);
INSERT INTO movie VALUES (73,'Green Mile, The',1999,8.30,13409,1040);
INSERT INTO movie VALUES (74,'Vita &#232; bella, La',1997,8.60,13403,820);
INSERT INTO movie VALUES (75,'Austin Powers: International Man of Mystery',1997,7.00,13372,604);
INSERT INTO movie VALUES (76,'Ferris Bueller''s Day Off',1986,7.60,13326,144);
INSERT INTO movie VALUES (77,'Starship Troopers',1997,6.60,13205,201);
INSERT INTO movie VALUES (78,'Groundhog Day',1993,7.70,13093,108);
INSERT INTO movie VALUES (79,'Mission: Impossible',1996,6.40,13029,31);
INSERT INTO movie VALUES (80,'Heat',1995,7.70,13016,1106);
INSERT INTO movie VALUES (81,'English Patient, The',1996,7.10,12995,621);
INSERT INTO movie VALUES (82,'American History X',1998,8.30,12977,2663);
INSERT INTO movie VALUES (83,'Top Gun',1986,6.40,12851,107);
INSERT INTO movie VALUES (84,'Speed',1994,7.00,12715,421);
INSERT INTO movie VALUES (85,'Twister',1996,5.90,12597,421);
INSERT INTO movie VALUES (86,'Batman',1989,7.10,12512,148);
INSERT INTO movie VALUES (87,'Rear Window',1954,8.70,12484,11);
INSERT INTO movie VALUES (88,'Eyes Wide Shut',1999,7.30,12455,82);
INSERT INTO movie VALUES (89,'Brazil',1985,8.00,12319,59);
INSERT INTO movie VALUES (90,'Big Lebowski, The',1998,7.60,12266,111);
INSERT INTO movie VALUES (91,'True Lies',1994,7.00,12109,198);
INSERT INTO movie VALUES (92,'X-Men',2000,7.80,12093,639);
INSERT INTO movie VALUES (93,'Full Monty, The',1997,7.40,11852,2757);
INSERT INTO movie VALUES (94,'North by Northwest',1959,8.60,11588,11);
INSERT INTO movie VALUES (95,'Chasing Amy',1997,7.60,11563,445);
INSERT INTO movie VALUES (96,'Hunt for Red October, The',1990,7.50,11251,196);
INSERT INTO movie VALUES (97,'Vertigo',1958,8.50,11231,11);
INSERT INTO movie VALUES (98,'Dogma',1999,7.60,11133,445);
INSERT INTO movie VALUES (99,'Mission: Impossible II',2000,6.30,11117,204);
INSERT INTO movie VALUES (100,'Fish Called Wanda, A',1988,7.70,11075,2247);
INSERT INTO movie VALUES (101,'American Pie',1999,7.10,10908,2859);
INSERT INTO movie VALUES (102,'Austin Powers: The Spy Who Shagged Me',1999,6.50,10891,604);
INSERT INTO movie VALUES (103,'Indiana Jones and the Temple of Doom',1984,6.90,10674,18);
INSERT INTO movie VALUES (104,'When Harry Met Sally...',1989,7.60,10663,37);
INSERT INTO movie VALUES (105,'Gone with the Wind',1939,8.10,10628,1151);
INSERT INTO movie VALUES (106,'Stand by Me',1986,7.80,10579,37);
INSERT INTO movie VALUES (107,'Batman & Robin',1997,3.50,10577,105);
INSERT INTO movie VALUES (108,'Ghostbusters',1984,7.30,10543,109);
INSERT INTO movie VALUES (109,'Dances with Wolves',1990,7.60,10522,10);
INSERT INTO movie VALUES (110,'Sleepy Hollow',1999,7.50,10514,148);
INSERT INTO movie VALUES (111,'South Park: Bigger, Longer and Uncut',1999,7.70,10471,270);
INSERT INTO movie VALUES (112,'Three Kings',1999,7.70,10319,1070);
INSERT INTO movie VALUES (113,'Platoon',1986,7.90,10272,69);
INSERT INTO movie VALUES (114,'From Dusk Till Dawn',1996,6.60,10152,666);
INSERT INTO movie VALUES (115,'Mummy, The',1999,6.60,10125,1103);
INSERT INTO movie VALUES (116,'Toy Story 2',1999,8.50,10020,2043);
INSERT INTO movie VALUES (117,'Air Force One',1997,6.50,9941,140);
INSERT INTO movie VALUES (118,'Unforgiven',1992,7.90,9903,2);
INSERT INTO movie VALUES (119,'Breakfast Club, The',1985,7.40,9760,144);
INSERT INTO movie VALUES (120,'Field of Dreams',1989,7.60,9717,993);
INSERT INTO movie VALUES (121,'To Kill a Mockingbird',1962,8.50,9707,2586);
INSERT INTO movie VALUES (122,'Untouchables, The',1987,7.80,9592,31);
INSERT INTO movie VALUES (123,'Graduate, The',1967,8.10,9558,47);
INSERT INTO movie VALUES (124,'Thin Red Line, The',1998,7.20,9555,686);
INSERT INTO movie VALUES (125,'Game, The',1997,7.50,9552,414);
INSERT INTO movie VALUES (126,'Godzilla',1998,4.20,9464,290);
INSERT INTO movie VALUES (127,'Boogie Nights',1997,7.50,9458,1037);
INSERT INTO movie VALUES (128,'Abyss, The',1989,7.30,9434,198);
INSERT INTO movie VALUES (129,'Romeo + Juliet',1996,6.60,9274,1069);
INSERT INTO movie VALUES (130,'Total Recall',1990,7.10,9261,201);
INSERT INTO movie VALUES (131,'Grosse Pointe Blank',1997,7.40,9211,2103);
INSERT INTO movie VALUES (132,'X Files, The',1998,6.80,9114,2673);
INSERT INTO movie VALUES (133,'Close Encounters of the Third Kind',1977,7.70,9107,18);
INSERT INTO movie VALUES (134,'Few Good Men, A',1992,7.40,9077,37);
INSERT INTO movie VALUES (135,'Exorcist, The',1973,7.90,8984,264);
INSERT INTO movie VALUES (136,'Devil''s Advocate, The',1997,7.00,8983,674);
INSERT INTO movie VALUES (137,'Scream 2',1997,6.20,8970,133);
INSERT INTO movie VALUES (138,'Pleasantville',1998,7.50,8969,2118);
INSERT INTO movie VALUES (139,'Deep Impact',1998,6.00,8950,589);
INSERT INTO movie VALUES (140,'Con Air',1997,6.30,8917,1114);
INSERT INTO movie VALUES (141,'Grease',1978,6.60,8857,383);
INSERT INTO movie VALUES (142,'Natural Born Killers',1994,6.30,8744,69);
INSERT INTO movie VALUES (143,'Sling Blade',1996,8.10,8740,298);
INSERT INTO movie VALUES (144,'True Romance',1993,7.50,8657,107);
INSERT INTO movie VALUES (145,'GoldenEye',1995,6.70,8484,2539);
INSERT INTO movie VALUES (146,'Bug''s Life, A',1998,7.70,8481,1044);
INSERT INTO movie VALUES (147,'Airplane!',1980,7.60,8431,189);
INSERT INTO movie VALUES (148,'Back to the Future Part II',1989,6.60,8411,67);
INSERT INTO movie VALUES (149,'Deer Hunter, The',1978,8.10,8393,2645);
INSERT INTO movie VALUES (150,'Boot, Das',1981,8.50,8392,140);
INSERT INTO movie VALUES (151,'Gattaca',1997,7.40,8388,2020);
INSERT INTO movie VALUES (152,'Alien: Resurrection',1997,6.00,8363,2235);
INSERT INTO movie VALUES (153,'Beauty and the Beast',1991,7.80,8306,2126);
INSERT INTO movie VALUES (154,'Chinatown',1974,8.40,8280,90);
INSERT INTO movie VALUES (155,'Casino',1995,7.60,8247,78);
INSERT INTO movie VALUES (156,'World Is Not Enough, The',1999,6.60,8226,199);
INSERT INTO movie VALUES (157,'Raising Arizona',1987,7.60,8185,111);
INSERT INTO movie VALUES (158,'Army of Darkness',1993,7.20,8165,141);
INSERT INTO movie VALUES (159,'12 Angry Men',1957,8.60,8158,80);
INSERT INTO movie VALUES (160,'Batman Forever',1995,5.30,8130,105);
INSERT INTO movie VALUES (161,'Sting, The',1973,8.20,8108,276);
INSERT INTO movie VALUES (162,'Glory',1989,8.10,8079,382);
INSERT INTO movie VALUES (163,'Raging Bull',1980,8.40,8029,78);
INSERT INTO movie VALUES (164,'Dark City',1998,7.50,8024,1047);
INSERT INTO movie VALUES (165,'Wallace & Gromit: The Wrong Trousers',1993,8.50,8024,572);
INSERT INTO movie VALUES (166,'Beetlejuice',1988,6.90,8019,148);
INSERT INTO movie VALUES (167,'Highlander',1986,7.10,8013,577);
INSERT INTO movie VALUES (168,'Pretty Woman',1990,6.50,7993,129);
INSERT INTO movie VALUES (169,'Notting Hill',1999,7.30,7977,2760);
INSERT INTO movie VALUES (170,'Go',1999,7.80,7935,1163);
INSERT INTO movie VALUES (171,'Sound of Music, The',1965,7.60,7913,286);
INSERT INTO movie VALUES (172,'Crow, The',1994,6.90,7869,1047);
INSERT INTO movie VALUES (173,'Patriot, The',2000,7.30,7826,290);
INSERT INTO movie VALUES (174,'Enemy of the State',1998,7.20,7817,107);
INSERT INTO movie VALUES (175,'Babe',1995,7.60,7811,2353);
INSERT INTO movie VALUES (176,'Talented Mr. Ripley, The',1999,7.20,7797,621);
INSERT INTO movie VALUES (177,'Who Framed Roger Rabbit',1988,7.30,7789,67);
INSERT INTO movie VALUES (178,'Tomorrow Never Dies',1997,6.50,7683,407);
INSERT INTO movie VALUES (179,'Dead Man Walking',1995,7.70,7636,25);
INSERT INTO movie VALUES (180,'Out of Sight',1998,7.60,7555,689);
INSERT INTO movie VALUES (181,'Sleepless in Seattle',1993,6.80,7551,1091);
INSERT INTO movie VALUES (182,'Die Hard: With a Vengeance',1995,6.80,7544,196);
INSERT INTO movie VALUES (183,'Aladdin',1992,7.50,7537,1152);
INSERT INTO movie VALUES (184,'Dumb & Dumber',1994,6.20,7444,2825);
INSERT INTO movie VALUES (185,'Wedding Singer, The',1998,6.80,7431,1054);
INSERT INTO movie VALUES (186,'Insider, The',1999,8.20,7429,1106);
INSERT INTO movie VALUES (187,'Negotiator, The',1998,7.20,7420,1035);
INSERT INTO movie VALUES (188,'Perfect Storm, The',2000,6.60,7414,140);
INSERT INTO movie VALUES (189,'Bridge on the River Kwai, The',1957,8.40,7395,1080);
INSERT INTO movie VALUES (190,'Four Weddings and a Funeral',1994,7.20,7394,585);
INSERT INTO movie VALUES (191,'Ransom',1996,6.70,7377,21);
INSERT INTO movie VALUES (192,'Back to the Future Part III',1990,6.40,7337,67);
INSERT INTO movie VALUES (193,'Rocky Horror Picture Show, The',1975,6.50,7288,2325);
INSERT INTO movie VALUES (194,'Rushmore',1998,7.60,7269,1034);
INSERT INTO movie VALUES (195,'Spaceballs',1987,6.40,7225,29);
INSERT INTO movie VALUES (196,'Analyze This',1999,6.80,7224,108);
INSERT INTO movie VALUES (197,'Die Hard 2',1990,6.60,7197,210);
INSERT INTO movie VALUES (198,'Young Frankenstein',1974,8.00,7186,29);
INSERT INTO movie VALUES (199,'Goldfinger',1964,7.70,7180,636);
INSERT INTO movie VALUES (200,'Clueless',1995,6.70,7159,403);
INSERT INTO movie VALUES (201,'Thelma & Louise',1991,7.20,7153,110);
INSERT INTO movie VALUES (202,'Ronin',1998,7.00,7144,676);
INSERT INTO movie VALUES (203,'Predator',1987,7.10,7136,196);
INSERT INTO movie VALUES (204,'Cruel Intentions',1999,6.70,7081,2765);
INSERT INTO movie VALUES (205,'Batman Returns',1992,6.20,7063,148);
INSERT INTO movie VALUES (206,'Swingers',1996,7.50,7038,1163);
INSERT INTO movie VALUES (207,'Basic Instinct',1992,6.50,7011,201);
INSERT INTO movie VALUES (208,'Annie Hall',1977,8.20,6989,1);
INSERT INTO movie VALUES (209,'Star Trek: The Wrath of Khan',1982,7.40,6969,571);
INSERT INTO movie VALUES (210,'Waterworld',1995,5.30,6934,378);
INSERT INTO movie VALUES (211,'Ben-Hur',1959,8.10,6927,620);
INSERT INTO movie VALUES (212,'Animal House',1978,7.40,6925,62);
INSERT INTO movie VALUES (213,'Blade',1998,6.70,6885,2861);
INSERT INTO movie VALUES (214,'Dune',1984,6.10,6884,139);
INSERT INTO movie VALUES (215,'Galaxy Quest',1999,7.50,6841,1101);
INSERT INTO movie VALUES (216,'Shine',1996,7.50,6837,1135);
INSERT INTO movie VALUES (217,'Simple Plan, A',1998,7.70,6763,141);
INSERT INTO movie VALUES (218,'Ghost',1990,6.70,6741,1116);
INSERT INTO movie VALUES (219,'Big',1988,7.20,6741,361);
INSERT INTO movie VALUES (220,'Edward Scissorhands',1990,7.30,6697,148);
INSERT INTO movie VALUES (221,'Christmas Story, A',1983,8.10,6693,579);
INSERT INTO movie VALUES (222,'Singin'' in the Rain',1952,8.50,6662,428);
INSERT INTO movie VALUES (223,'Time to Kill, A',1996,6.90,6658,105);
INSERT INTO movie VALUES (224,'You''ve Got Mail',1998,6.40,6654,1091);
INSERT INTO movie VALUES (225,'Butch Cassidy and the Sundance Kid',1969,8.10,6637,276);
INSERT INTO movie VALUES (226,'Halloween',1978,7.50,6621,23);
INSERT INTO movie VALUES (227,'Stargate',1994,6.20,6604,290);
INSERT INTO movie VALUES (228,'Ed Wood',1994,7.80,6587,148);
INSERT INTO movie VALUES (229,'Wild Things',1998,6.80,6569,974);
INSERT INTO movie VALUES (230,'Elizabeth',1998,7.70,6562,2755);
INSERT INTO movie VALUES (231,'Dracula',1992,6.90,6551,28);
INSERT INTO movie VALUES (232,'My Best Friend''s Wedding',1997,6.50,6543,1169);
INSERT INTO movie VALUES (233,'Robin Hood: Prince of Thieves',1991,6.30,6540,378);
INSERT INTO movie VALUES (234,'High Fidelity',2000,7.90,6535,292);
INSERT INTO movie VALUES (235,'Chicken Run',2000,8.00,6534,2802);
INSERT INTO movie VALUES (236,'Sense and Sensibility',1995,7.70,6476,273);
INSERT INTO movie VALUES (237,'Some Like It Hot',1959,8.40,6445,79);
INSERT INTO movie VALUES (238,'Much Ado About Nothing',1993,7.50,6443,48);
INSERT INTO movie VALUES (239,'Home Alone',1990,6.10,6430,156);
INSERT INTO movie VALUES (240,'Ace Ventura: Pet Detective',1994,6.10,6414,586);
INSERT INTO movie VALUES (241,'Shichinin no samurai',1954,9.00,6357,208);
INSERT INTO movie VALUES (242,'While You Were Sleeping',1995,6.60,6353,411);
INSERT INTO movie VALUES (243,'Witness',1985,7.60,6332,86);
INSERT INTO movie VALUES (244,'I Know What You Did Last Summer',1997,5.30,6305,2420);
INSERT INTO movie VALUES (245,'Alien&#179;',1992,5.80,6293,414);
INSERT INTO movie VALUES (246,'Player, The',1992,7.80,6278,155);
INSERT INTO movie VALUES (247,'Wag the Dog',1997,6.90,6244,38);
INSERT INTO movie VALUES (248,'Tombstone',1993,7.20,6171,631);
INSERT INTO movie VALUES (249,'Buono, il brutto, il cattivo, Il',1966,8.50,6161,268);
INSERT INTO movie VALUES (250,'Erin Brockovich',2000,7.60,6152,689);
INSERT INTO movie VALUES (251,'End of Days',1999,5.50,6095,103);
INSERT INTO movie VALUES (252,'Star Trek: Insurrection',1998,6.40,6088,500);
INSERT INTO movie VALUES (253,'Sleepers',1996,6.80,6052,38);
INSERT INTO movie VALUES (254,'Antz',1998,7.20,6045,2072);
INSERT INTO movie VALUES (255,'City of Angels',1998,6.30,6022,1139);
INSERT INTO movie VALUES (256,'Event Horizon',1997,5.40,5993,653);
INSERT INTO movie VALUES (257,'Birds, The',1963,7.80,5969,11);
INSERT INTO movie VALUES (258,'Superman',1978,6.90,5958,209);
INSERT INTO movie VALUES (259,'Mrs. Doubtfire',1993,6.40,5956,156);
INSERT INTO movie VALUES (260,'Entrapment',1999,6.20,5940,669);
INSERT INTO movie VALUES (261,'Rocky',1976,7.60,5933,683);
INSERT INTO movie VALUES (262,'Goonies, The',1985,6.70,5908,209);
INSERT INTO movie VALUES (263,'Blazing Saddles',1974,7.60,5876,29);
INSERT INTO movie VALUES (264,'This Is Spinal Tap',1984,7.90,5854,37);
INSERT INTO movie VALUES (265,'Hook',1991,5.60,5852,18);
INSERT INTO movie VALUES (266,'Donnie Brasco',1997,7.50,5832,585);
INSERT INTO movie VALUES (267,'What''s Eating Gilbert Grape',1993,7.50,5808,387);
INSERT INTO movie VALUES (268,'Scent of a Woman',1992,7.20,5799,595);
INSERT INTO movie VALUES (269,'Philadelphia',1993,7.30,5790,281);
INSERT INTO movie VALUES (270,'Crimson Tide',1995,7.10,5784,107);
INSERT INTO movie VALUES (271,'Great Escape, The',1963,8.20,5783,2473);
INSERT INTO movie VALUES (272,'Wayne''s World',1992,6.60,5756,1021);
INSERT INTO movie VALUES (273,'Broken Arrow',1996,5.80,5751,204);
INSERT INTO movie VALUES (274,'8MM',1999,6.00,5744,105);
INSERT INTO movie VALUES (275,'Beverly Hills Cop',1984,7.00,5717,595);
INSERT INTO movie VALUES (276,'Excalibur',1981,7.40,5716,293);
INSERT INTO movie VALUES (277,'Election',1999,7.70,5713,2199);
INSERT INTO movie VALUES (278,'Unbreakable',2000,7.50,5701,966);
INSERT INTO movie VALUES (279,'Get Shorty',1995,7.00,5693,422);
INSERT INTO movie VALUES (280,'Star Trek: Generations',1994,6.00,5674,2282);
INSERT INTO movie VALUES (281,'Dangerous Liaisons',1988,7.70,5651,292);
INSERT INTO movie VALUES (282,'Dazed and Confused',1993,7.10,5643,205);
INSERT INTO movie VALUES (283,'Gandhi',1982,7.80,5643,235);
INSERT INTO movie VALUES (284,'Blue Velvet',1986,7.60,5628,139);
INSERT INTO movie VALUES (285,'Sneakers',1992,7.00,5627,993);
INSERT INTO movie VALUES (286,'RoboCop',1987,6.90,5596,201);
INSERT INTO movie VALUES (287,'Cider House Rules, The',1999,7.70,5588,387);
INSERT INTO movie VALUES (288,'Third Man, The',1949,8.60,5576,1003);
INSERT INTO movie VALUES (289,'Payback',1999,7.00,5566,2427);
INSERT INTO movie VALUES (290,'Fantasia',1940,7.90,5552,1167);
INSERT INTO movie VALUES (291,'Happy Gilmore',1996,6.60,5539,330);
INSERT INTO movie VALUES (292,'Piano, The',1993,7.30,5526,575);
INSERT INTO movie VALUES (293,'Saint, The',1997,5.70,5522,212);
INSERT INTO movie VALUES (294,'Desperado',1995,6.60,5510,666);
INSERT INTO movie VALUES (295,'Eraser',1996,6.00,5504,1122);
INSERT INTO movie VALUES (296,'Strange Days',1995,6.90,5489,641);
INSERT INTO movie VALUES (297,'Good Morning, Vietnam',1987,7.00,5485,38);
INSERT INTO movie VALUES (298,'In the Line of Fire',1993,7.30,5481,140);
INSERT INTO movie VALUES (299,'African Queen, The',1951,8.20,5468,312);
INSERT INTO movie VALUES (300,'Phenomenon',1996,6.40,5456,411);
INSERT INTO movie VALUES (301,'Thomas Crown Affair, The',1999,6.80,5444,196);
INSERT INTO movie VALUES (302,'Fisher King, The',1991,7.30,5441,59);
INSERT INTO movie VALUES (303,'Central do Brasil',1998,8.10,5429,2560);
INSERT INTO movie VALUES (304,'Arlington Road',1999,7.20,5422,1897);
INSERT INTO movie VALUES (305,'Mission to Mars',2000,4.80,5420,31);
INSERT INTO movie VALUES (306,'Willy Wonka & the Chocolate Factory',1971,7.40,5392,2740);
INSERT INTO movie VALUES (307,'Fried Green Tomatoes',1991,7.30,5388,691);
INSERT INTO movie VALUES (308,'Deep Blue Sea',1999,6.00,5336,210);
INSERT INTO movie VALUES (309,'Heathers',1989,7.40,5327,371);
INSERT INTO movie VALUES (310,'Wild Wild West',1999,4.00,5323,422);
INSERT INTO movie VALUES (311,'Conspiracy Theory',1997,6.50,5322,209);
INSERT INTO movie VALUES (312,'Cape Fear',1991,7.00,5319,78);
INSERT INTO movie VALUES (313,'Hamlet',1996,7.70,5317,48);
INSERT INTO movie VALUES (314,'Gremlins',1984,6.60,5297,150);
INSERT INTO movie VALUES (315,'Tootsie',1982,7.50,5291,92);
INSERT INTO movie VALUES (316,'Waterboy, The',1998,5.50,5272,1054);
INSERT INTO movie VALUES (317,'Scream 3',2000,6.10,5268,133);
INSERT INTO movie VALUES (318,'Net, The',1995,5.60,5263,1172);
INSERT INTO movie VALUES (319,'Firm, The',1993,6.50,5255,92);
INSERT INTO movie VALUES (320,'That Thing You Do!',1996,6.60,5253,8);
INSERT INTO movie VALUES (321,'Rush Hour',1998,6.70,5246,1094);
INSERT INTO movie VALUES (322,'Gone in Sixty Seconds',2000,6.00,5234,2362);
INSERT INTO movie VALUES (323,'Nightmare Before Christmas, The',1993,7.50,5226,1036);
INSERT INTO movie VALUES (324,'Nuovo cinema Paradiso',1988,8.20,5178,2142);
INSERT INTO movie VALUES (325,'Bound',1996,7.50,5127,2024);
INSERT INTO movie VALUES (326,'West Side Story',1961,7.70,5101,2295);
INSERT INTO movie VALUES (327,'Quiz Show',1994,7.40,5094,36);
INSERT INTO movie VALUES (328,'WarGames',1983,6.80,5074,66);
INSERT INTO movie VALUES (329,'Scary Movie',2000,5.80,5059,1361);
INSERT INTO movie VALUES (330,'In & Out',1997,6.20,5055,123);
INSERT INTO movie VALUES (331,'Wo hu zang long',2000,9.00,5016,273);
INSERT INTO movie VALUES (332,'Spartacus',1960,8.00,5006,82);
INSERT INTO movie VALUES (333,'Right Stuff, The',1983,8.00,5006,288);
INSERT INTO movie VALUES (334,'Outbreak',1995,6.50,4999,140);
INSERT INTO movie VALUES (335,'Evil Dead II',1987,7.40,4994,141);
INSERT INTO movie VALUES (336,'Sphere',1998,5.10,4991,38);
INSERT INTO movie VALUES (337,'Caddyshack',1980,6.80,4989,108);
INSERT INTO movie VALUES (338,'Cable Guy, The',1996,5.40,4985,242);
INSERT INTO movie VALUES (339,'American President, The',1995,7.00,4975,37);
INSERT INTO movie VALUES (340,'My Fair Lady',1964,7.80,4969,628);
INSERT INTO movie VALUES (341,'Crocodile Dundee',1986,6.50,4962,2823);
INSERT INTO movie VALUES (342,'Once Upon a Time in America',1984,8.00,4959,268);
INSERT INTO movie VALUES (343,'Backdraft',1991,6.50,4949,21);
INSERT INTO movie VALUES (344,'Clear and Present Danger',1994,6.90,4943,212);
INSERT INTO movie VALUES (345,'Ghostbusters II',1989,5.30,4919,109);
INSERT INTO movie VALUES (346,'U-571',2000,6.90,4917,1120);
INSERT INTO movie VALUES (347,'Birdcage, The',1996,6.50,4902,47);
INSERT INTO movie VALUES (348,'Sliding Doors',1998,7.00,4886,1940);
INSERT INTO movie VALUES (349,'Star Trek IV: The Voyage Home',1986,7.00,4879,193);
INSERT INTO movie VALUES (350,'Scarface',1983,7.40,4877,31);
INSERT INTO movie VALUES (351,'People vs. Larry Flynt, The',1996,7.20,4873,408);
INSERT INTO movie VALUES (352,'Mr. Holland''s Opus',1995,7.00,4865,149);
INSERT INTO movie VALUES (353,'Haunting, The',1999,4.80,4835,421);
INSERT INTO movie VALUES (354,'Bone Collector, The',1999,6.20,4810,212);
INSERT INTO movie VALUES (355,'In the Name of the Father',1993,7.70,4793,581);
INSERT INTO movie VALUES (356,'Patriot Games',1992,6.80,4774,212);
INSERT INTO movie VALUES (357,'Dirty Dancing',1987,5.80,4769,662);
INSERT INTO movie VALUES (358,'Ever After',1998,7.20,4764,654);
INSERT INTO movie VALUES (359,'Bowfinger',1999,6.80,4759,123);
INSERT INTO movie VALUES (360,'Thing, The',1982,7.50,4751,23);
INSERT INTO movie VALUES (361,'Hudsucker Proxy, The',1994,7.30,4743,111);
INSERT INTO movie VALUES (362,'Planet of the Apes',1968,7.60,4742,405);
INSERT INTO movie VALUES (363,'Elephant Man, The',1980,8.00,4728,139);
INSERT INTO movie VALUES (364,'Any Given Sunday',1999,6.70,4722,69);
INSERT INTO movie VALUES (365,'Ice Storm, The',1997,7.50,4718,273);
INSERT INTO movie VALUES (366,'Nikita',1990,7.60,4714,389);
INSERT INTO movie VALUES (367,'Naked Gun: From the Files of Police Squad!, The',1988,7.30,4707,573);
INSERT INTO movie VALUES (368,'What Dreams May Come',1998,6.20,4686,2500);
INSERT INTO movie VALUES (369,'Demolition Man',1993,6.10,4682,1182);
INSERT INTO movie VALUES (370,'Showgirls',1995,3.50,4672,201);
INSERT INTO movie VALUES (371,'American Graffiti',1973,7.70,4669,360);
INSERT INTO movie VALUES (372,'Awakenings',1990,7.40,4662,361);
INSERT INTO movie VALUES (373,'Fear and Loathing in Las Vegas',1998,6.50,4658,59);
INSERT INTO movie VALUES (374,'Breaking the Waves',1996,7.70,4645,615);
INSERT INTO movie VALUES (375,'Private Parts',1997,6.60,4644,425);
INSERT INTO movie VALUES (376,'Patton',1970,8.10,4637,405);
INSERT INTO movie VALUES (377,'Cool Hand Luke',1967,8.10,4635,1029);
INSERT INTO movie VALUES (378,'Postino, Il',1994,7.70,4630,1154);
INSERT INTO movie VALUES (379,'Whole Nine Yards, The',2000,6.70,4626,262);
INSERT INTO movie VALUES (380,'Avengers, The',1998,3.40,4623,412);
INSERT INTO movie VALUES (381,'Heavenly Creatures',1994,7.80,4592,326);
INSERT INTO movie VALUES (382,'Patch Adams',1998,6.20,4569,586);
INSERT INTO movie VALUES (383,'Wallace & Gromit: A Close Shave',1995,8.20,4561,572);
INSERT INTO movie VALUES (384,'10 Things I Hate About You',1999,7.10,4539,2129);
INSERT INTO movie VALUES (385,'Snake Eyes',1998,5.70,4536,31);
INSERT INTO movie VALUES (386,'Remains of the Day, The',1993,7.80,4528,576);
INSERT INTO movie VALUES (387,'October Sky',1999,8.00,4510,424);
INSERT INTO movie VALUES (388,'Addams Family, The',1991,6.40,4499,422);
INSERT INTO movie VALUES (389,'American Psycho',2000,7.00,4487,2531);
INSERT INTO movie VALUES (390,'Breakfast at Tiffany''s',1961,7.70,4483,65);
INSERT INTO movie VALUES (391,'Boys Don''t Cry',1999,8.00,4481,2172);
INSERT INTO movie VALUES (392,'Miller''s Crossing',1990,7.90,4453,111);
INSERT INTO movie VALUES (393,'Name der Rose, Der',1986,7.50,4453,1131);
INSERT INTO movie VALUES (394,'Dragonheart',1996,6.20,4432,376);
INSERT INTO movie VALUES (395,'Bringing Out the Dead',1999,7.00,4431,78);
INSERT INTO movie VALUES (396,'Deliverance',1972,7.80,4418,293);
INSERT INTO movie VALUES (397,'Delicatessen',1991,7.70,4394,995);
INSERT INTO movie VALUES (398,'Shallow Grave',1994,7.40,4387,597);
INSERT INTO movie VALUES (399,'Charlie''s Angels',2000,6.90,4374,2358);
INSERT INTO movie VALUES (400,'All the President''s Men',1976,7.80,4361,275);
INSERT INTO movie VALUES (401,'Mulan',1998,7.40,4360,2651);
INSERT INTO movie VALUES (402,'Star Trek: The Motion Picture',1979,5.50,4358,286);
INSERT INTO movie VALUES (403,'Conan the Barbarian',1982,6.20,4356,693);
INSERT INTO movie VALUES (404,'Akira',1988,7.40,4321,2045);
INSERT INTO movie VALUES (405,'Double Jeopardy',1999,6.00,4321,685);
INSERT INTO movie VALUES (406,'Twins',1988,6.00,4318,109);
INSERT INTO movie VALUES (407,'Speed 2: Cruise Control',1997,3.20,4313,421);
INSERT INTO movie VALUES (408,'Dave',1993,7.10,4305,109);
INSERT INTO movie VALUES (409,'Rebel Without a Cause',1955,7.80,4296,1706);
INSERT INTO movie VALUES (410,'Star Trek VI: The Undiscovered Country',1991,6.70,4287,571);
INSERT INTO movie VALUES (411,'Faculty, The',1998,6.30,4287,666);
INSERT INTO movie VALUES (412,'Pi',1998,7.50,4283,1136);
INSERT INTO movie VALUES (413,'Big Daddy',1999,6.10,4275,330);
INSERT INTO movie VALUES (414,'Say Anything...',1989,7.50,4257,391);
INSERT INTO movie VALUES (415,'Ace Ventura: When Nature Calls',1995,4.50,4250,948);
INSERT INTO movie VALUES (416,'Midnight Cowboy',1969,7.90,4250,677);
INSERT INTO movie VALUES (417,'Gods and Monsters',1998,7.80,4241,2365);
INSERT INTO movie VALUES (418,'She''s All That',1999,6.00,4240,2491);
INSERT INTO movie VALUES (419,'Nutty Professor, The',1996,6.00,4234,586);
INSERT INTO movie VALUES (420,'Pitch Black',2000,6.60,4216,1071);
INSERT INTO movie VALUES (421,'Bill & Ted''s Excellent Adventure',1989,6.50,4214,149);
INSERT INTO movie VALUES (422,'Monty Python''s The Meaning of Life',1983,7.20,4212,59);
INSERT INTO movie VALUES (423,'Highlander II: The Quickening',1991,3.20,4211,577);
INSERT INTO movie VALUES (424,'Final Destination',2000,6.80,4196,2426);
INSERT INTO movie VALUES (425,'Crying Game, The',1992,7.30,4192,153);
INSERT INTO movie VALUES (426,'Bad Boys',1995,6.30,4190,678);
INSERT INTO movie VALUES (427,'Poltergeist',1982,7.20,4182,1123);
INSERT INTO movie VALUES (428,'Cop Land',1997,6.70,4173,1099);
INSERT INTO movie VALUES (429,'What Lies Beneath',2000,6.80,4162,67);
INSERT INTO movie VALUES (430,'Falling Down',1993,6.90,4161,105);
INSERT INTO movie VALUES (431,'Coming to America',1988,6.50,4147,62);
INSERT INTO movie VALUES (432,'Stigmata',1999,6.10,4141,2557);
INSERT INTO movie VALUES (433,'eXistenZ',1999,6.90,4130,97);
INSERT INTO movie VALUES (434,'Evita',1996,6.30,4129,68);
INSERT INTO movie VALUES (435,'Trois couleurs: Rouge',1994,8.20,4113,398);
INSERT INTO movie VALUES (436,'Six Days Seven Nights',1998,5.70,4107,109);
INSERT INTO movie VALUES (437,'Godfather: Part III, The',1990,7.00,4105,28);
INSERT INTO movie VALUES (438,'Star Trek III: The Search for Spock',1984,6.10,4094,193);
INSERT INTO movie VALUES (439,'13th Warrior, The',1999,6.20,4089,196);
INSERT INTO movie VALUES (440,'Sweet Hereafter, The',1997,8.00,4067,665);
INSERT INTO movie VALUES (441,'Cliffhanger',1993,6.00,4064,210);
INSERT INTO movie VALUES (442,'Sunset Blvd.',1950,8.60,4050,79);
INSERT INTO movie VALUES (443,'Smoke',1995,7.50,4049,664);
INSERT INTO movie VALUES (444,'Mystery Men',1999,6.10,4043,2187);
INSERT INTO movie VALUES (445,'Pink Floyd The Wall',1982,7.20,4043,68);
INSERT INTO movie VALUES (446,'Cell, The',2000,6.50,4037,2528);
INSERT INTO movie VALUES (447,'Misery',1990,7.40,4026,37);
INSERT INTO movie VALUES (448,'Happiness',1998,7.80,4011,1121);
INSERT INTO movie VALUES (449,'My Cousin Vinny',1992,7.10,4011,262);
INSERT INTO movie VALUES (450,'Born on the Fourth of July',1989,6.90,4002,69);
INSERT INTO movie VALUES (451,'Office Space',1999,7.10,3997,582);
INSERT INTO movie VALUES (452,'Courage Under Fire',1996,6.90,3987,382);
INSERT INTO movie VALUES (453,'Mr. Smith Goes to Washington',1939,8.40,3977,392);
INSERT INTO movie VALUES (454,'Color Purple, The',1985,7.40,3973,18);
INSERT INTO movie VALUES (455,'Arsenic and Old Lace',1944,8.10,3970,392);
INSERT INTO movie VALUES (456,'Romancing the Stone',1984,6.80,3967,67);
INSERT INTO movie VALUES (457,'Secrets & Lies',1996,7.80,3967,583);
INSERT INTO movie VALUES (458,'Craft, The',1996,5.90,3966,657);
INSERT INTO movie VALUES (459,'Primal Fear',1996,7.30,3953,630);
INSERT INTO movie VALUES (460,'Cit&#233; des enfants perdus, La',1995,7.70,3946,995);
INSERT INTO movie VALUES (461,'Evil Dead, The',1982,7.10,3941,141);
INSERT INTO movie VALUES (462,'General''s Daughter, The',1999,6.20,3939,1114);
INSERT INTO movie VALUES (463,'Tarzan',1999,7.60,3937,2334);
INSERT INTO movie VALUES (464,'Snow White and the Seven Dwarfs',1937,7.80,3931,1117);
INSERT INTO movie VALUES (465,'Frequency',2000,7.60,3928,630);
INSERT INTO movie VALUES (466,'Planes, Trains & Automobiles',1987,7.10,3925,144);
INSERT INTO movie VALUES (467,'Henry V',1989,8.00,3921,48);
INSERT INTO movie VALUES (468,'Trading Places',1983,7.20,3910,62);
INSERT INTO movie VALUES (469,'Beach, The',2000,5.80,3908,597);
INSERT INTO movie VALUES (470,'Point Break',1991,6.30,3907,641);
INSERT INTO movie VALUES (471,'Doctor Zhivago',1965,7.70,3903,1080);
INSERT INTO movie VALUES (472,'Star Trek V: The Final Frontier',1989,4.60,3880,128);
INSERT INTO movie VALUES (473,'All About Eve',1950,8.60,3876,1111);
INSERT INTO movie VALUES (474,'Being There',1979,7.90,3872,971);
INSERT INTO movie VALUES (475,'Searching for Bobby Fischer',1993,7.60,3870,1043);
INSERT INTO movie VALUES (476,'High Noon',1952,8.20,3864,617);
INSERT INTO movie VALUES (477,'Running Man, The',1987,6.20,3864,890);
INSERT INTO movie VALUES (478,'Philadelphia Story, The',1940,8.20,3856,628);
INSERT INTO movie VALUES (479,'Dr. No',1962,7.10,3850,388);
INSERT INTO movie VALUES (480,'Trois couleurs: Bleu',1993,7.90,3848,398);
INSERT INTO movie VALUES (481,'Better Off Dead...',1985,7.10,3843,2674);
INSERT INTO movie VALUES (482,'Working Girl',1988,6.50,3821,47);
INSERT INTO movie VALUES (483,'Wild Bunch, The',1969,8.10,3814,1072);
INSERT INTO movie VALUES (484,'Ghost and the Darkness, The',1996,6.40,3812,672);
INSERT INTO movie VALUES (485,'Harold and Maude',1971,7.70,3811,971);
INSERT INTO movie VALUES (486,'On the Waterfront',1954,8.30,3800,655);
INSERT INTO movie VALUES (487,'Clue',1985,6.30,3794,262);
INSERT INTO movie VALUES (488,'Beavis and Butt-head Do America',1996,5.90,3770,582);
INSERT INTO movie VALUES (489,'Opposite of Sex, The',1998,7.00,3767,2382);
INSERT INTO movie VALUES (490,'Bodyguard, The',1992,5.20,3757,1118);
INSERT INTO movie VALUES (491,'Runaway Bride',1999,6.00,3753,129);
INSERT INTO movie VALUES (492,'Wall Street',1987,7.00,3736,69);
INSERT INTO movie VALUES (493,'Witches of Eastwick, The',1987,6.30,3736,979);
INSERT INTO movie VALUES (494,'Hackers',1995,5.70,3734,988);
INSERT INTO movie VALUES (495,'Midnight Run',1988,7.40,3732,595);
INSERT INTO movie VALUES (496,'Fly, The',1986,6.90,3729,97);
INSERT INTO movie VALUES (497,'U.S. Marshals',1998,6.20,3716,1064);
INSERT INTO movie VALUES (498,'Dog Day Afternoon',1975,7.80,3715,80);
INSERT INTO movie VALUES (499,'Bulworth',1998,7.10,3700,60);
INSERT INTO movie VALUES (500,'Amistad',1997,7.20,3700,18);
INSERT INTO movie VALUES (501,'Time Bandits',1981,6.80,3698,59);
INSERT INTO movie VALUES (502,'Truth About Cats & Dogs, The',1996,6.60,3690,371);
INSERT INTO movie VALUES (503,'Doors, The',1991,6.30,3681,69);
INSERT INTO movie VALUES (504,'Day the Earth Stood Still, The',1951,7.80,3676,286);
INSERT INTO movie VALUES (505,'Waking Ned Devine',1998,7.50,3671,2166);
INSERT INTO movie VALUES (506,'Prince of Egypt, The',1998,7.20,3669,2472);
INSERT INTO movie VALUES (507,'Hurricane, The',1999,7.70,3665,81);
INSERT INTO movie VALUES (508,'Frighteners, The',1996,6.80,3662,326);
INSERT INTO movie VALUES (509,'Very Bad Things',1998,5.80,3657,806);
INSERT INTO movie VALUES (510,'Ran',1985,8.50,3654,208);
INSERT INTO movie VALUES (511,'City Slickers',1991,6.70,3648,415);
INSERT INTO movie VALUES (512,'Empire of the Sun',1987,7.30,3647,18);
INSERT INTO movie VALUES (513,'Splash',1984,6.40,3646,21);
INSERT INTO movie VALUES (514,'Fast Times at Ridgemont High',1982,6.90,3640,403);
INSERT INTO movie VALUES (515,'Almost Famous',2000,8.60,3639,391);
INSERT INTO movie VALUES (516,'Spanish Prisoner, The',1997,7.60,3633,606);
INSERT INTO movie VALUES (517,'Naked Gun 2 1/2: The Smell of Fear, The',1991,6.10,3626,573);
INSERT INTO movie VALUES (518,'Paths of Glory',1957,8.80,3620,82);
INSERT INTO movie VALUES (519,'Ten Commandments, The',1956,7.70,3618,1906);
INSERT INTO movie VALUES (520,'Dead Again',1991,7.20,3616,48);
INSERT INTO movie VALUES (521,'Superman II',1980,6.30,3609,274);
INSERT INTO movie VALUES (522,'Touch of Evil',1958,8.50,3607,253);
INSERT INTO movie VALUES (523,'Girl, Interrupted',1999,7.10,3605,1099);
INSERT INTO movie VALUES (524,'Rounders',1998,7.00,3598,1062);
INSERT INTO movie VALUES (525,'Flatliners',1990,6.10,3593,105);
INSERT INTO movie VALUES (526,'Bonnie and Clyde',1967,7.90,3589,2059);
INSERT INTO movie VALUES (527,'Shaft',2000,6.40,3579,396);
INSERT INTO movie VALUES (528,'Species',1995,5.30,3577,146);
INSERT INTO movie VALUES (529,'Carrie',1976,7.10,3577,31);
INSERT INTO movie VALUES (530,'Beverly Hills Cop II',1987,5.60,3574,107);
INSERT INTO movie VALUES (531,'Short Cuts',1993,7.60,3569,155);
INSERT INTO movie VALUES (532,'Hot Shots!',1991,6.10,3551,189);
INSERT INTO movie VALUES (533,'Hollow Man',2000,5.60,3540,201);
INSERT INTO movie VALUES (534,'Sister Act',1992,5.90,3535,662);
INSERT INTO movie VALUES (535,'Empire Records',1995,6.00,3520,1025);
INSERT INTO movie VALUES (536,'Congo',1995,4.30,3512,614);
INSERT INTO movie VALUES (537,'Battlefield Earth',2000,2.30,3507,2806);
INSERT INTO movie VALUES (538,'Striptease',1996,3.80,3506,375);
INSERT INTO movie VALUES (539,'Braindead',1992,7.20,3505,326);
INSERT INTO movie VALUES (540,'Cube',1997,7.30,3504,2585);
INSERT INTO movie VALUES (541,'Todo sobre mi madre',1999,8.30,3501,394);
INSERT INTO movie VALUES (542,'Cocoon',1985,6.60,3500,21);
INSERT INTO movie VALUES (543,'Glengarry Glen Ross',1992,7.60,3498,423);
INSERT INTO movie VALUES (544,'Perfect Murder, A',1998,6.40,3495,291);
INSERT INTO movie VALUES (545,'48 Hrs.',1982,6.70,3492,143);
INSERT INTO movie VALUES (546,'Nightmare on Elm Street, A',1984,6.90,3490,133);
INSERT INTO movie VALUES (547,'Carlito''s Way',1993,7.40,3490,31);
INSERT INTO movie VALUES (548,'Grand bleu, Le',1988,7.20,3490,389);
INSERT INTO movie VALUES (549,'Boyz N the Hood',1991,7.70,3489,396);
INSERT INTO movie VALUES (550,'Sixteen Candles',1984,6.80,3484,144);
INSERT INTO movie VALUES (551,'Rebecca',1940,8.20,3476,11);
INSERT INTO movie VALUES (552,'Adventures of Priscilla, Queen of the Desert, The',1994,7.10,3474,1138);
INSERT INTO movie VALUES (553,'Sabrina',1995,6.20,3453,92);
INSERT INTO movie VALUES (554,'Home Alone 2: Lost in New York',1992,4.60,3447,156);
INSERT INTO movie VALUES (555,'Duck Soup',1933,8.40,3447,992);
INSERT INTO movie VALUES (556,'Room with a View, A',1986,7.50,3441,576);
INSERT INTO movie VALUES (557,'Dante''s Peak',1997,5.70,3439,146);
INSERT INTO movie VALUES (558,'Ninth Gate, The',1999,6.50,3435,90);
INSERT INTO movie VALUES (559,'Cocktail',1988,5.10,3434,146);
INSERT INTO movie VALUES (560,'I Still Know What You Did Last Summer',1998,4.00,3423,1129);
INSERT INTO movie VALUES (561,'Easy Rider',1969,7.10,3422,125);
INSERT INTO movie VALUES (562,'Death Becomes Her',1992,5.40,3420,67);
INSERT INTO movie VALUES (563,'Three Men and a Baby',1987,5.60,3405,193);
INSERT INTO movie VALUES (564,'Bean',1997,5.30,3396,1864);
INSERT INTO movie VALUES (565,'Treasure of the Sierra Madre, The',1948,8.50,3392,312);
INSERT INTO movie VALUES (566,'Big Trouble in Little China',1986,6.40,3390,23);
INSERT INTO movie VALUES (567,'Dick Tracy',1990,5.50,3387,60);
INSERT INTO movie VALUES (568,'Wild at Heart',1990,6.80,3382,139);
INSERT INTO movie VALUES (569,'Barton Fink',1991,7.20,3380,111);
INSERT INTO movie VALUES (570,'Straight Story, The',1999,8.40,3353,139);
INSERT INTO movie VALUES (571,'Stir of Echoes',1999,7.20,3342,2271);
INSERT INTO movie VALUES (572,'Volcano',1997,5.30,3334,1118);
INSERT INTO movie VALUES (573,'Dead Man',1995,7.40,3333,175);
INSERT INTO movie VALUES (574,'Adventures of Baron Munchausen, The',1988,6.70,3319,59);
INSERT INTO movie VALUES (575,'Bull Durham',1988,7.20,3311,642);
INSERT INTO movie VALUES (576,'Rainmaker, The',1997,6.90,3309,28);
INSERT INTO movie VALUES (577,'Three Amigos!',1986,5.60,3309,62);
INSERT INTO movie VALUES (578,'Tron',1982,6.10,3306,2575);
INSERT INTO movie VALUES (579,'From Russia with Love',1963,7.20,3302,388);
INSERT INTO movie VALUES (580,'C''era una volta il West',1969,8.50,3297,268);
INSERT INTO movie VALUES (581,'Driving Miss Daisy',1989,7.30,3288,685);
INSERT INTO movie VALUES (582,'Double Indemnity',1944,8.50,3283,79);
INSERT INTO movie VALUES (583,'Papillon',1973,7.60,3281,405);
INSERT INTO movie VALUES (584,'Big Sleep, The',1946,8.20,3274,197);
INSERT INTO movie VALUES (585,'Never Been Kissed',1999,6.10,3271,633);
INSERT INTO movie VALUES (586,'Do the Right Thing',1989,7.60,3268,206);
INSERT INTO movie VALUES (587,'Tremors',1990,6.80,3258,415);
INSERT INTO movie VALUES (588,'Pelican Brief, The',1993,6.20,3251,275);
INSERT INTO movie VALUES (589,'Modern Times',1936,8.40,3249,145);
INSERT INTO movie VALUES (590,'Under Siege',1992,6.20,3247,291);
INSERT INTO movie VALUES (591,'Hudson Hawk',1991,4.90,3244,371);
INSERT INTO movie VALUES (592,'Crash',1996,5.50,3241,97);
INSERT INTO movie VALUES (593,'Scrooged',1988,6.30,3239,209);
INSERT INTO movie VALUES (594,'Escape from New York',1981,6.70,3238,23);
INSERT INTO movie VALUES (595,'Four Rooms',1995,5.70,3232,2163);
INSERT INTO movie VALUES (596,'Fletch',1985,6.40,3231,418);
INSERT INTO movie VALUES (597,'Reality Bites',1994,6.10,3226,242);
INSERT INTO movie VALUES (598,'G.I. Jane',1997,5.60,3226,110);
INSERT INTO movie VALUES (599,'Midnight in the Garden of Good and Evil',1997,6.30,3226,2);
INSERT INTO movie VALUES (600,'Primary Colors',1998,6.90,3225,47);
INSERT INTO movie VALUES (601,'Blood Simple',1984,7.70,3223,111);
INSERT INTO movie VALUES (602,'Dawn of the Dead',1978,7.50,3220,379);
INSERT INTO movie VALUES (603,'Edtv',1999,6.60,3215,21);
INSERT INTO movie VALUES (604,'Siege, The',1998,5.90,3211,382);
INSERT INTO movie VALUES (605,'Shanghai Noon',2000,7.20,3207,2633);
INSERT INTO movie VALUES (606,'First Blood',1982,6.50,3207,954);
INSERT INTO movie VALUES (607,'Rocky IV',1985,4.80,3200,5);
INSERT INTO movie VALUES (608,'Honey, I Shrunk the Kids',1989,5.80,3198,424);
INSERT INTO movie VALUES (609,'Father of the Bride',1991,6.30,3178,397);
INSERT INTO movie VALUES (610,'Vampires',1998,5.60,3178,23);
INSERT INTO movie VALUES (611,'Weird Science',1985,6.00,3175,144);
INSERT INTO movie VALUES (612,'Risky Business',1983,6.70,3164,2556);
INSERT INTO movie VALUES (613,'Moonraker',1979,5.80,3161,390);
INSERT INTO movie VALUES (614,'Anaconda',1997,4.20,3160,1053);
INSERT INTO movie VALUES (615,'Billy Madison',1995,6.00,3154,1055);
INSERT INTO movie VALUES (616,'Beautiful Girls',1996,7.10,3150,1048);
INSERT INTO movie VALUES (617,'Urban Legend',1998,5.10,3150,2430);
INSERT INTO movie VALUES (618,'Client, The',1994,6.40,3145,105);
INSERT INTO movie VALUES (619,'Copycat',1995,6.50,3142,669);
INSERT INTO movie VALUES (620,'U Turn',1997,6.40,3137,69);
INSERT INTO movie VALUES (621,'Christmas Vacation',1989,6.60,3137,412);
INSERT INTO movie VALUES (622,'Arachnophobia',1990,6.10,3134,614);
INSERT INTO movie VALUES (623,'Fatal Attraction',1987,6.60,3132,283);
INSERT INTO movie VALUES (624,'Tommy Boy',1995,6.20,3130,384);
INSERT INTO movie VALUES (625,'Roxanne',1987,6.90,3128,272);
INSERT INTO movie VALUES (626,'Dirty Harry',1971,7.40,3126,346);
INSERT INTO movie VALUES (627,'Peacemaker, The',1997,5.80,3120,589);
INSERT INTO movie VALUES (628,'Road Trip',2000,6.80,3115,2619);
INSERT INTO movie VALUES (629,'Pump Up the Volume',1990,6.60,3114,1025);
INSERT INTO movie VALUES (630,'Days of Thunder',1990,5.20,3114,107);
INSERT INTO movie VALUES (631,'Robin Hood: Men in Tights',1993,5.30,3093,29);
INSERT INTO movie VALUES (632,'Fallen',1998,6.60,3088,630);
INSERT INTO movie VALUES (633,'Top Secret!',1984,6.60,3079,189);
INSERT INTO movie VALUES (634,'Civil Action, A',1998,6.40,3077,1043);
INSERT INTO movie VALUES (635,'Postman, The',1997,5.30,3076,10);
INSERT INTO movie VALUES (636,'2010',1984,6.40,3071,103);
INSERT INTO movie VALUES (637,'Color of Money, The',1986,6.70,3068,78);
INSERT INTO movie VALUES (638,'River Runs Through It, A',1992,7.00,3066,36);
INSERT INTO movie VALUES (639,'Can''t Hardly Wait',1998,6.30,3058,2168);
INSERT INTO movie VALUES (640,'Dirty Rotten Scoundrels',1988,6.70,3057,123);
INSERT INTO movie VALUES (641,'Mighty Aphrodite',1995,7.00,3054,1);
INSERT INTO movie VALUES (642,'Deconstructing Harry',1997,7.10,3049,1);
INSERT INTO movie VALUES (643,'First Knight',1995,5.60,3045,1116);
INSERT INTO movie VALUES (644,'Searchers, The',1956,8.30,3042,287);
INSERT INTO movie VALUES (645,'Great Expectations',1998,6.20,3032,2226);
INSERT INTO movie VALUES (646,'Notorious',1946,8.20,3030,11);
INSERT INTO movie VALUES (647,'Seven Years in Tibet',1997,6.50,3023,1131);
INSERT INTO movie VALUES (648,'Mississippi Burning',1988,7.40,3021,68);
INSERT INTO movie VALUES (649,'Replacement Killers, The',1998,5.80,3021,2091);
INSERT INTO movie VALUES (650,'Naked Gun 33 1/3: The Final Insult',1994,5.70,3021,384);
INSERT INTO movie VALUES (651,'Bridges of Madison County, The',1995,6.70,3020,2);
INSERT INTO movie VALUES (652,'Natural, The',1984,7.20,3016,38);
INSERT INTO movie VALUES (653,'Casper',1995,5.70,3011,1139);
INSERT INTO movie VALUES (654,'War of the Roses, The',1989,6.30,3011,24);
INSERT INTO movie VALUES (655,'Night of the Living Dead',1968,7.50,3010,379);
INSERT INTO movie VALUES (656,'Wayne''s World 2',1993,5.40,3006,2842);
INSERT INTO movie VALUES (657,'Absolute Power',1997,6.40,3006,2);
INSERT INTO movie VALUES (658,'French Kiss',1995,6.30,3005,87);
INSERT INTO movie VALUES (659,'Bambi',1942,7.60,3005,1117);
INSERT INTO movie VALUES (660,'Rashomon',1950,8.60,3004,208);
INSERT INTO movie VALUES (661,'Innerspace',1987,6.30,3002,150);
INSERT INTO movie VALUES (662,'Devil''s Own, The',1997,5.80,2999,275);
INSERT INTO movie VALUES (663,'Howard the Duck',1986,3.70,2990,2779);
INSERT INTO movie VALUES (664,'Mononoke Hime',1997,8.50,2989,1051);
INSERT INTO movie VALUES (665,'French Connection, The',1971,7.60,2986,264);
INSERT INTO movie VALUES (666,'Far and Away',1992,6.30,2986,21);
INSERT INTO movie VALUES (667,'Bringing Up Baby',1938,8.30,2983,197);
INSERT INTO movie VALUES (668,'Network',1976,7.90,2982,80);
INSERT INTO movie VALUES (669,'Vacation',1983,6.80,2979,108);
INSERT INTO movie VALUES (670,'Parenthood',1989,7.00,2979,21);
INSERT INTO movie VALUES (671,'Forbidden Planet',1956,7.50,2967,2217);
INSERT INTO movie VALUES (672,'Himmel &#252;ber Berlin, Der',1987,8.00,2966,269);
INSERT INTO movie VALUES (673,'Mortal Kombat',1995,5.00,2966,653);
INSERT INTO movie VALUES (674,'Executive Decision',1996,6.50,2966,1064);
INSERT INTO movie VALUES (675,'Police Academy',1984,5.50,2965,377);
INSERT INTO movie VALUES (676,'Commando',1985,5.60,2964,1073);
INSERT INTO movie VALUES (677,'Ghost Dog: The Way of the Samurai',1999,7.80,2959,175);
INSERT INTO movie VALUES (678,'Romy and Michele''s High School Reunion',1997,6.00,2953,2445);
INSERT INTO movie VALUES (679,'What About Bob?',1991,6.40,2951,123);
INSERT INTO movie VALUES (680,'Perfect World, A',1993,6.80,2943,2);
INSERT INTO movie VALUES (681,'Dial M for Murder',1954,7.60,2942,11);
INSERT INTO movie VALUES (682,'''Crocodile'' Dundee II',1988,5.00,2942,2252);
INSERT INTO movie VALUES (683,'Strangers on a Train',1951,8.30,2937,11);
INSERT INTO movie VALUES (684,'Angel Heart',1987,6.90,2937,68);
INSERT INTO movie VALUES (685,'Emma',1996,6.90,2936,2194);
INSERT INTO movie VALUES (686,'Die xue shuang xiong',1989,8.20,2935,204);
INSERT INTO movie VALUES (687,'Plan 9 from Outer Space',1958,3.30,2931,2038);
INSERT INTO movie VALUES (688,'To Die for',1995,6.70,2925,271);
INSERT INTO movie VALUES (689,'Fucking &#197;m&#229;l',1998,8.20,2919,2803);
INSERT INTO movie VALUES (690,'Roman Holiday',1953,8.00,2918,620);
INSERT INTO movie VALUES (691,'Predator 2',1990,5.40,2909,672);
INSERT INTO movie VALUES (692,'Bill & Ted''s Bogus Journey',1991,5.40,2908,2793);
INSERT INTO movie VALUES (693,'Before Sunrise',1995,7.20,2906,205);
INSERT INTO movie VALUES (694,'Streetcar Named Desire, A',1951,8.20,2904,655);
INSERT INTO movie VALUES (695,'Real Genius',1985,6.70,2890,1141);
INSERT INTO movie VALUES (696,'Halloween H20: 20 Years Later',1998,5.30,2884,365);
INSERT INTO movie VALUES (697,'Producers, The',1968,7.70,2884,29);
INSERT INTO movie VALUES (698,'Escape from L.A.',1996,4.70,2882,23);
INSERT INTO movie VALUES (699,'Tin Cup',1996,6.30,2879,642);
INSERT INTO movie VALUES (700,'Conversation, The',1974,8.10,2876,28);
INSERT INTO movie VALUES (701,'Everyone Says I Love You',1996,6.90,2867,1);
INSERT INTO movie VALUES (702,'American Werewolf in London, An',1981,7.10,2865,62);
INSERT INTO movie VALUES (703,'Rambo: First Blood Part II',1985,4.80,2863,631);
INSERT INTO movie VALUES (704,'Rosemary''s Baby',1968,7.70,2856,90);
INSERT INTO movie VALUES (705,'Hannah and Her Sisters',1986,7.70,2851,1);
INSERT INTO movie VALUES (706,'O Brother, Where Art Thou?',2000,8.00,2849,111);
INSERT INTO movie VALUES (707,'Apartment, The',1960,8.30,2846,79);
INSERT INTO movie VALUES (708,'Rosencrantz and Guildenstern Are Dead',1990,7.10,2844,2675);
INSERT INTO movie VALUES (709,'Sex, Lies, and Videotape',1989,6.90,2841,689);
INSERT INTO movie VALUES (710,'Summer of Sam',1999,6.50,2837,206);
INSERT INTO movie VALUES (711,'Spawn',1997,4.60,2836,2614);
INSERT INTO movie VALUES (712,'Breakdown',1997,6.70,2828,1120);
INSERT INTO movie VALUES (713,'Chariots of Fire',1981,7.20,2826,1063);
INSERT INTO movie VALUES (714,'Addams Family Values',1993,6.10,2825,422);
INSERT INTO movie VALUES (715,'Great Dictator, The',1940,8.30,2819,145);
INSERT INTO movie VALUES (716,'Commitments, The',1991,7.30,2818,68);
INSERT INTO movie VALUES (717,'Pee-wee''s Big Adventure',1985,6.50,2803,148);
INSERT INTO movie VALUES (718,'Muriel''s Wedding',1994,7.00,2803,1169);
INSERT INTO movie VALUES (719,'Muppet Movie, The',1979,7.20,2801,2462);
INSERT INTO movie VALUES (720,'Varsity Blues',1999,6.10,2801,2453);
INSERT INTO movie VALUES (721,'Once Were Warriors',1994,7.80,2799,624);
INSERT INTO movie VALUES (722,'Saturday Night Fever',1977,6.40,2796,66);
INSERT INTO movie VALUES (723,'View to a Kill, A',1985,5.80,2790,668);
INSERT INTO movie VALUES (724,'Crimes and Misdemeanors',1989,7.90,2781,1);
INSERT INTO movie VALUES (725,'Barry Lyndon',1975,7.70,2772,82);
INSERT INTO movie VALUES (726,'For Your Eyes Only',1981,6.70,2771,668);
INSERT INTO movie VALUES (727,'House on Haunted Hill',1999,5.30,2767,2763);
INSERT INTO movie VALUES (728,'UHF',1989,6.50,2755,2267);
INSERT INTO movie VALUES (729,'Octopussy',1983,6.20,2755,668);
INSERT INTO movie VALUES (730,'Horse Whisperer, The',1998,6.50,2753,36);
INSERT INTO movie VALUES (731,'Big Chill, The',1983,7.20,2753,87);
INSERT INTO movie VALUES (732,'Transformers: The Movie, The',1986,6.40,2746,2684);
INSERT INTO movie VALUES (733,'Bronx Tale, A',1993,7.50,2730,3);
INSERT INTO movie VALUES (734,'Quiet Man, The',1952,8.10,2729,287);
INSERT INTO movie VALUES (735,'Stripes',1981,6.80,2724,109);
INSERT INTO movie VALUES (736,'Rocky III',1982,5.30,2708,5);
INSERT INTO movie VALUES (737,'Blast from the Past',1999,6.80,2695,377);
INSERT INTO movie VALUES (738,'Spice World',1997,3.00,2694,2461);
INSERT INTO movie VALUES (739,'Hot Shots! Part Deux',1993,5.50,2685,189);
INSERT INTO movie VALUES (740,'Flintstones, The',1994,4.40,2685,395);
INSERT INTO movie VALUES (741,'First Wives Club, The',1996,5.50,2680,377);
INSERT INTO movie VALUES (742,'Young Guns',1988,6.30,2673,2305);
INSERT INTO movie VALUES (743,'Practical Magic',1998,5.40,2668,332);
INSERT INTO movie VALUES (744,'Romeo Must Die',2000,6.00,2667,2023);
INSERT INTO movie VALUES (745,'My Own Private Idaho',1991,6.50,2662,271);
INSERT INTO movie VALUES (746,'Psycho',1998,5.40,2661,271);
INSERT INTO movie VALUES (747,'Diamonds Are Forever',1971,6.60,2659,636);
INSERT INTO movie VALUES (748,'One Fine Day',1996,6.20,2659,401);
INSERT INTO movie VALUES (749,'Nell',1994,6.30,2649,199);
INSERT INTO movie VALUES (750,'Officer and a Gentleman, An',1982,6.70,2634,674);
INSERT INTO movie VALUES (751,'White Men Can''t Jump',1992,6.20,2634,642);
INSERT INTO movie VALUES (752,'Big Hit, The',1998,5.80,2632,2167);
INSERT INTO movie VALUES (753,'Big Night',1996,7.40,2629,1260);
INSERT INTO movie VALUES (754,'Cyrano de Bergerac',1990,7.60,2629,2233);
INSERT INTO movie VALUES (755,'So I Married an Axe Murderer',1993,6.20,2629,2745);
INSERT INTO movie VALUES (756,'Stepmom',1998,6.30,2615,156);
INSERT INTO movie VALUES (757,'Cook the Thief His Wife & Her Lover, The',1989,6.90,2615,386);
INSERT INTO movie VALUES (758,'Dancer in the Dark',2000,8.30,2614,615);
INSERT INTO movie VALUES (759,'Space Jam',1996,5.20,2614,2351);
INSERT INTO movie VALUES (760,'Out of Africa',1985,6.70,2612,92);
INSERT INTO movie VALUES (761,'Rob Roy',1995,6.80,2612,374);
INSERT INTO movie VALUES (762,'Rocky II',1979,5.90,2610,5);
INSERT INTO movie VALUES (763,'Quick and the Dead, The',1995,5.90,2607,141);
INSERT INTO movie VALUES (764,'Regarding Henry',1991,6.50,2603,47);
INSERT INTO movie VALUES (765,'Airplane II: The Sequel',1982,5.50,2600,2054);
INSERT INTO movie VALUES (766,'Cabaret',1972,7.70,2588,1124);
INSERT INTO movie VALUES (767,'Bullets Over Broadway',1994,7.60,2585,1);
INSERT INTO movie VALUES (768,'Beautiful Thing',1996,7.20,2585,2084);
INSERT INTO movie VALUES (769,'Space Cowboys',2000,7.00,2583,2);
INSERT INTO movie VALUES (770,'Moonstruck',1987,7.10,2581,81);
INSERT INTO movie VALUES (771,'Never Say Never Again',1983,6.10,2579,651);
INSERT INTO movie VALUES (772,'Strange Brew',1983,6.40,2571,147);
INSERT INTO movie VALUES (773,'Doc Hollywood',1991,5.80,2564,374);
INSERT INTO movie VALUES (774,'Gallipoli',1981,7.70,2563,86);
INSERT INTO movie VALUES (775,'Disclosure',1994,6.00,2563,38);
INSERT INTO movie VALUES (776,'Spies Like Us',1985,5.60,2562,62);
INSERT INTO movie VALUES (777,'Sjunde inseglet, Det',1957,8.40,2559,420);
INSERT INTO movie VALUES (778,'Grapes of Wrath, The',1940,8.30,2552,287);
INSERT INTO movie VALUES (779,'Indecent Proposal',1993,5.10,2552,283);
INSERT INTO movie VALUES (780,'Singles',1992,6.50,2548,391);
INSERT INTO movie VALUES (781,'Hoosiers',1986,7.40,2545,1133);
INSERT INTO movie VALUES (782,'Adventures of Buckaroo Banzai Across the 8th Dimension, The',1984,6.00,2543,2558);
INSERT INTO movie VALUES (783,'Frantic',1988,6.50,2543,90);
INSERT INTO movie VALUES (784,'Sliver',1993,4.50,2542,212);
INSERT INTO movie VALUES (785,'Hustler, The',1961,8.20,2541,2605);
INSERT INTO movie VALUES (786,'Howards End',1992,7.40,2540,576);
INSERT INTO movie VALUES (787,'Spy Who Loved Me, The',1977,6.90,2534,390);
INSERT INTO movie VALUES (788,'Mimic',1997,5.60,2534,2178);
INSERT INTO movie VALUES (789,'Tango & Cash',1989,5.20,2528,1049);
INSERT INTO movie VALUES (790,'Night on Earth',1991,7.20,2527,175);
INSERT INTO movie VALUES (791,'Enter the Dragon',1973,7.20,2523,2706);
INSERT INTO movie VALUES (792,'Short Circuit',1986,5.80,2522,66);
INSERT INTO movie VALUES (793,'Gremlins 2: The New Batch',1990,5.60,2520,150);
INSERT INTO movie VALUES (794,'Mission, The',1986,7.20,2516,1170);
INSERT INTO movie VALUES (795,'Violon rouge, Le',1998,8.00,2516,2184);
INSERT INTO movie VALUES (796,'Fiddler on the Roof',1971,7.40,2513,81);
INSERT INTO movie VALUES (797,'Nine 1/2 Weeks',1986,5.20,2509,283);
INSERT INTO movie VALUES (798,'Strictly Ballroom',1992,7.20,2506,1069);
INSERT INTO movie VALUES (799,'Harvey',1950,8.00,2505,2029);
INSERT INTO movie VALUES (800,'54',1998,5.30,2504,2592);
INSERT INTO movie VALUES (801,'You Only Live Twice',1967,6.80,2503,390);
INSERT INTO movie VALUES (802,'Wolf',1994,5.80,2485,47);
INSERT INTO movie VALUES (803,'Unbearable Lightness of Being, The',1988,7.20,2485,288);
INSERT INTO movie VALUES (804,'Dark Crystal, The',1982,6.80,2478,952);
INSERT INTO movie VALUES (805,'Mystery Science Theater 3000: The Movie',1996,7.00,2473,1469);
INSERT INTO movie VALUES (806,'Rambo III',1988,3.70,2468,2804);
INSERT INTO movie VALUES (807,'Twin Peaks: Fire Walk with Me',1992,6.10,2466,139);
INSERT INTO movie VALUES (808,'Small Soldiers',1998,6.00,2463,150);
INSERT INTO movie VALUES (809,'Titan A.E.',2000,6.80,2455,409);
INSERT INTO movie VALUES (810,'Thunderball',1965,6.80,2454,388);
INSERT INTO movie VALUES (811,'World According to Garp, The',1982,7.00,2454,276);
INSERT INTO movie VALUES (812,'Outlaw Josey Wales, The',1976,7.60,2447,2);
INSERT INTO movie VALUES (813,'Dragnet',1987,5.50,2441,2670);
INSERT INTO movie VALUES (814,'Superman III',1983,4.30,2439,274);
INSERT INTO movie VALUES (815,'Friday',1995,6.70,2435,1035);
INSERT INTO movie VALUES (816,'Forces of Nature',1999,5.70,2427,2262);
INSERT INTO movie VALUES (817,'One Hundred and One Dalmatians',1961,7.20,2423,266);
INSERT INTO movie VALUES (818,'Silverado',1985,7.00,2422,87);
INSERT INTO movie VALUES (819,'Thirteenth Floor, The',1999,6.50,2422,2388);
INSERT INTO movie VALUES (820,'Paris, Texas',1984,7.40,2415,269);
INSERT INTO movie VALUES (821,'Rocketeer, The',1991,5.80,2415,424);
INSERT INTO movie VALUES (822,'Buffy the Vampire Slayer',1992,5.40,2414,2181);
INSERT INTO movie VALUES (823,'On Her Majesty''s Secret Service',1969,6.60,2413,2809);
INSERT INTO movie VALUES (824,'Repo Man',1984,6.70,2401,1041);
INSERT INTO movie VALUES (825,'Addicted to Love',1997,6.20,2399,332);
INSERT INTO movie VALUES (826,'8 1/2',1963,8.00,2397,399);
INSERT INTO movie VALUES (827,'Who''s Afraid of Virginia Woolf?',1966,8.20,2395,47);
INSERT INTO movie VALUES (828,'Daylight',1996,5.40,2393,376);
INSERT INTO movie VALUES (829,'Rope',1948,7.70,2389,11);
INSERT INTO movie VALUES (830,'Zero Effect',1998,7.30,2387,1927);
INSERT INTO movie VALUES (831,'Wonder Boys',2000,7.70,2386,607);
INSERT INTO movie VALUES (832,'Buffalo ''66',1998,7.20,2385,819);
INSERT INTO movie VALUES (833,'Gods Must Be Crazy, The',1980,6.90,2385,1955);
INSERT INTO movie VALUES (834,'Midnight Express',1978,7.40,2384,68);
INSERT INTO movie VALUES (835,'Throw Momma from the Train',1987,5.80,2381,24);
INSERT INTO movie VALUES (836,'Welcome to the Dollhouse',1995,7.50,2376,1121);
INSERT INTO movie VALUES (837,'Ordinary People',1980,7.70,2372,36);
INSERT INTO movie VALUES (838,'Doctor Dolittle',1998,5.40,2365,425);
INSERT INTO movie VALUES (839,'Apt Pupil',1998,6.50,2363,639);
INSERT INTO movie VALUES (840,'Outsiders, The',1983,6.80,2363,28);
INSERT INTO movie VALUES (841,'Deuce Bigalow: Male Gigolo',1999,5.50,2359,2620);
INSERT INTO movie VALUES (842,'''burbs, The',1989,5.50,2354,150);
INSERT INTO movie VALUES (843,'Pretty in Pink',1986,6.20,2349,285);
INSERT INTO movie VALUES (844,'Peggy Sue Got Married',1986,6.30,2336,28);
INSERT INTO movie VALUES (845,'Revenge of the Nerds',1984,5.90,2335,2257);
INSERT INTO movie VALUES (846,'How the Grinch Stole Christmas',2000,6.60,2333,21);
INSERT INTO movie VALUES (847,'Texas Chain Saw Massacre, The',1974,6.70,2333,1123);
INSERT INTO movie VALUES (848,'City Lights',1931,8.60,2325,145);
INSERT INTO movie VALUES (849,'Money Pit, The',1986,5.30,2319,320);
INSERT INTO movie VALUES (850,'Relic, The',1997,5.20,2318,103);
INSERT INTO movie VALUES (851,'No Way Out',1987,7.00,2314,146);
INSERT INTO movie VALUES (852,'Golden Child, The',1986,5.20,2313,418);
INSERT INTO movie VALUES (853,'Exotica',1994,7.10,2311,665);
INSERT INTO movie VALUES (854,'Heavy Metal',1981,6.20,2311,2156);
INSERT INTO movie VALUES (855,'Darkman',1990,5.90,2310,141);
INSERT INTO movie VALUES (856,'Age of Innocence, The',1993,7.00,2299,78);
INSERT INTO movie VALUES (857,'Charade',1963,8.00,2298,428);
INSERT INTO movie VALUES (858,'Desperately Seeking Susan',1985,5.60,2297,2615);
INSERT INTO movie VALUES (859,'Brassed Off',1996,7.10,2297,2596);
INSERT INTO movie VALUES (860,'Adventures in Babysitting',1987,6.30,2293,156);
INSERT INTO movie VALUES (861,'Benny & Joon',1993,6.60,2292,412);
INSERT INTO movie VALUES (862,'Cool Runnings',1993,6.20,2291,411);
INSERT INTO movie VALUES (863,'Superman IV: The Quest for Peace',1987,3.10,2289,2838);
INSERT INTO movie VALUES (864,'Starman',1984,6.70,2288,23);
INSERT INTO movie VALUES (865,'Presumed Innocent',1990,6.90,2279,275);
INSERT INTO movie VALUES (866,'Pushing Tin',1999,6.00,2278,585);
INSERT INTO movie VALUES (867,'Robocop 2',1990,4.30,2277,651);
INSERT INTO movie VALUES (868,'European Vacation',1985,5.00,2272,403);
INSERT INTO movie VALUES (869,'Don Juan DeMarco',1995,6.50,2267,2356);
INSERT INTO movie VALUES (870,'Green Card',1990,5.90,2263,86);
INSERT INTO movie VALUES (871,'Hard Rain',1998,5.50,2260,2631);
INSERT INTO movie VALUES (872,'Roger & Me',1989,7.70,2259,955);
INSERT INTO movie VALUES (873,'Eraserhead',1977,6.60,2258,139);
INSERT INTO movie VALUES (874,'Terms of Endearment',1983,7.20,2256,574);
INSERT INTO movie VALUES (875,'George of the Jungle',1997,5.70,2253,1075);
INSERT INTO movie VALUES (876,'39 Steps, The',1935,8.00,2250,11);
INSERT INTO movie VALUES (877,'Broadcast News',1987,7.00,2243,574);
INSERT INTO movie VALUES (878,'Underground',1995,7.80,2242,663);
INSERT INTO movie VALUES (879,'Miracle on 34th Street',1947,7.90,2237,1061);
INSERT INTO movie VALUES (880,'Rising Sun',1993,6.00,2237,288);
INSERT INTO movie VALUES (881,'Frankenstein',1994,5.90,2233,48);
INSERT INTO movie VALUES (882,'Steel Magnolias',1989,6.70,2231,200);
INSERT INTO movie VALUES (883,'Hard Day''s Night, A',1964,7.60,2228,274);
INSERT INTO movie VALUES (884,'St. Elmo''s Fire',1985,5.80,2222,105);
INSERT INTO movie VALUES (885,'1941',1979,5.50,2222,18);
INSERT INTO movie VALUES (886,'Grumpy Old Men',1993,6.50,2222,599);
INSERT INTO movie VALUES (887,'Flash Gordon',1980,5.60,2222,2628);
INSERT INTO movie VALUES (888,'Hoop Dreams',1994,7.80,2220,2571);
INSERT INTO movie VALUES (889,'Trzy kolory: Bialy',1994,7.70,2213,398);
INSERT INTO movie VALUES (890,'Red Dawn',1984,5.60,2213,693);
INSERT INTO movie VALUES (891,'Random Hearts',1999,4.80,2212,92);
INSERT INTO movie VALUES (892,'Shadowlands',1993,7.20,2204,235);
INSERT INTO movie VALUES (893,'After Hours',1985,7.30,2199,78);
INSERT INTO movie VALUES (894,'Dangerous Minds',1995,5.70,2198,2448);
INSERT INTO movie VALUES (895,'Up in Smoke',1978,6.20,2198,2819);
INSERT INTO movie VALUES (896,'Dirty Dozen, The',1967,7.50,2191,1060);
INSERT INTO movie VALUES (897,'Specialist, The',1994,4.60,2191,1053);
INSERT INTO movie VALUES (898,'2 Days in the Valley',1996,6.40,2189,1700);
INSERT INTO movie VALUES (899,'Three Musketeers, The',1993,5.90,2188,149);
INSERT INTO movie VALUES (900,'Slap Shot',1977,7.00,2184,276);
INSERT INTO movie VALUES (901,'Fierce Creatures',1997,6.10,2182,272);
INSERT INTO movie VALUES (902,'Toys',1992,4.50,2179,38);
INSERT INTO movie VALUES (903,'Assassins',1995,5.70,2173,209);
INSERT INTO movie VALUES (904,'Footloose',1984,5.80,2167,200);
INSERT INTO movie VALUES (905,'Wallace & Gromit: A Grand Day Out',1992,7.70,2167,572);
INSERT INTO movie VALUES (906,'Uncle Buck',1989,6.10,2163,144);
INSERT INTO movie VALUES (907,'Shane',1953,7.80,2161,1022);
INSERT INTO movie VALUES (908,'Nine Months',1995,5.20,2153,156);
INSERT INTO movie VALUES (909,'Blue Streak',1999,6.10,2153,632);
INSERT INTO movie VALUES (910,'My Left Foot',1989,7.40,2152,581);
INSERT INTO movie VALUES (911,'Omen, The',1976,7.10,2151,209);
INSERT INTO movie VALUES (912,'Anna and the King',1999,7.00,2150,654);
INSERT INTO movie VALUES (913,'Nine to Five',1980,6.20,2148,1110);
INSERT INTO movie VALUES (914,'Hellraiser',1987,6.30,2144,2327);
INSERT INTO movie VALUES (915,'Gettysburg',1993,7.40,2144,2761);
INSERT INTO movie VALUES (916,'Hand That Rocks the Cradle, The',1992,6.20,2138,607);
INSERT INTO movie VALUES (917,'Three Days of the Condor',1975,7.30,2137,92);
INSERT INTO movie VALUES (918,'Pocahontas',1995,5.60,2130,2630);
INSERT INTO movie VALUES (919,'Timecop',1994,5.60,2121,103);
INSERT INTO movie VALUES (920,'Rio Bravo',1959,8.00,2119,197);
INSERT INTO movie VALUES (921,'Sleeper',1973,7.30,2113,1);
INSERT INTO movie VALUES (922,'Gold Rush, The',1925,8.30,2113,145);
INSERT INTO movie VALUES (923,'Body Heat',1981,7.30,2112,87);
INSERT INTO movie VALUES (924,'Adventures of Robin Hood, The',1938,8.10,2111,675);
INSERT INTO movie VALUES (925,'Conan the Destroyer',1984,5.20,2104,402);
INSERT INTO movie VALUES (926,'Bicentennial Man',1999,6.50,2103,156);
INSERT INTO movie VALUES (927,'Waiting for Guffman',1996,7.60,2097,352);
INSERT INTO movie VALUES (928,'Basketball Diaries, The',1995,6.60,2092,2634);
INSERT INTO movie VALUES (929,'Michael Collins',1996,6.90,2092,153);
INSERT INTO movie VALUES (930,'Bob Roberts',1992,7.10,2084,25);
INSERT INTO movie VALUES (931,'Swimming with Sharks',1994,7.20,2072,2127);
INSERT INTO movie VALUES (932,'Yellow Submarine',1968,6.90,2069,2109);
INSERT INTO movie VALUES (933,'Turner & Hooch',1989,5.30,2057,407);
INSERT INTO movie VALUES (934,'Nixon',1995,7.00,2055,69);
INSERT INTO movie VALUES (935,'Porky''s',1981,5.10,2051,579);
INSERT INTO movie VALUES (936,'Coyote Ugly',2000,5.90,2051,2478);
INSERT INTO movie VALUES (937,'Edge, The',1997,6.90,2050,624);
INSERT INTO movie VALUES (938,'Double vie de V&#233;ronique, La',1991,7.30,2050,398);
INSERT INTO movie VALUES (939,'Always',1989,6.20,2050,18);
INSERT INTO movie VALUES (940,'Boiler Room',2000,7.00,2049,2419);
INSERT INTO movie VALUES (941,'Stuart Little',1999,6.30,2045,2623);
INSERT INTO movie VALUES (942,'Things to Do in Denver When You''re Dead',1995,6.60,2045,2114);
INSERT INTO movie VALUES (943,'Rudy',1993,6.90,2037,1133);
INSERT INTO movie VALUES (944,'Some Kind of Wonderful',1987,6.50,2036,285);
INSERT INTO movie VALUES (945,'Poseidon Adventure, The',1972,6.60,2035,2759);
INSERT INTO movie VALUES (946,'History of the World: Part I',1981,6.20,2034,29);
INSERT INTO movie VALUES (947,'Forever Young',1992,6.10,2034,365);
INSERT INTO movie VALUES (948,'To Catch a Thief',1955,7.50,2032,11);
INSERT INTO movie VALUES (949,'Police Academy 4: Citizens on Patrol',1987,3.10,2028,2317);
INSERT INTO movie VALUES (950,'Night of the Hunter, The',1955,8.40,2027,1183);
INSERT INTO movie VALUES (951,'Bad Taste',1987,6.70,2026,326);
INSERT INTO movie VALUES (952,'His Girl Friday',1940,8.30,2023,197);
INSERT INTO movie VALUES (953,'Rules of Engagement',2000,6.50,2020,264);
INSERT INTO movie VALUES (954,'I.Q.',1994,6.10,2019,272);
INSERT INTO movie VALUES (955,'Police Academy 5: Assignment: Miami Beach',1988,2.50,2014,2122);
INSERT INTO movie VALUES (956,'Alive',1993,6.50,2011,614);
INSERT INTO movie VALUES (957,'Sabrina',1954,7.60,2011,79);
INSERT INTO movie VALUES (958,'Best Years of Our Lives, The',1946,8.50,2010,620);
INSERT INTO movie VALUES (959,'Mickey Blue Eyes',1999,5.90,2003,2080);
INSERT INTO movie VALUES (960,'All Quiet on the Western Front',1930,8.40,2002,2138);
INSERT INTO movie VALUES (961,'Now and Then',1995,6.00,1999,2151);
INSERT INTO movie VALUES (962,'Snatch',2000,8.10,1996,2205);
INSERT INTO movie VALUES (963,'Accidental Tourist, The',1988,6.70,1995,87);
INSERT INTO movie VALUES (964,'For Love of the Game',1999,6.60,1990,141);
INSERT INTO movie VALUES (965,'Drugstore Cowboy',1989,7.50,1988,271);
INSERT INTO movie VALUES (966,'Night at the Opera, A',1935,8.20,1983,2532);
INSERT INTO movie VALUES (967,'Ruthless People',1986,6.80,1981,189);
INSERT INTO movie VALUES (968,'Barbarella',1968,5.40,1980,2752);
INSERT INTO movie VALUES (969,'Grifters, The',1990,7.20,1978,292);
INSERT INTO movie VALUES (970,'Tequila Sunrise',1988,5.80,1976,2582);
INSERT INTO movie VALUES (971,'Pink Panther, The',1963,7.20,1973,65);
INSERT INTO movie VALUES (972,'Brady Bunch Movie, The',1995,5.60,1972,425);
INSERT INTO movie VALUES (973,'Chain Reaction',1996,5.10,1971,291);
INSERT INTO movie VALUES (974,'Yojimbo',1961,8.60,1961,208);
INSERT INTO movie VALUES (975,'In the Heat of the Night',1967,7.90,1961,81);
INSERT INTO movie VALUES (976,'Billy Elliot',2000,8.30,1960,2784);
INSERT INTO movie VALUES (977,'Powder',1995,5.90,1958,2540);
INSERT INTO movie VALUES (978,'Virgin Suicides, The',1999,7.40,1957,1471);
INSERT INTO movie VALUES (979,'F/X',1986,6.60,1952,1007);
INSERT INTO movie VALUES (980,'Mosquito Coast, The',1986,6.40,1949,86);
INSERT INTO movie VALUES (981,'Hong faan kui',1995,6.60,1949,667);
INSERT INTO movie VALUES (982,'Stalag 17',1953,8.30,1941,79);
INSERT INTO movie VALUES (983,'Nosferatu, eine Symphonie des Grauens',1922,8.20,1941,2035);
INSERT INTO movie VALUES (984,'Drop Dead Gorgeous',1999,6.40,1941,2676);
INSERT INTO movie VALUES (985,'Of Mice and Men',1992,7.60,1940,255);
INSERT INTO movie VALUES (986,'Multiplicity',1996,5.70,1939,108);
INSERT INTO movie VALUES (987,'Object of My Affection, The',1998,6.10,1939,1149);
INSERT INTO movie VALUES (988,'Suicide Kings',1997,6.90,1937,2810);
INSERT INTO movie VALUES (989,'Towering Inferno, The',1974,6.20,1937,2018);
INSERT INTO movie VALUES (990,'Purple Rose of Cairo, The',1985,7.50,1937,1);
INSERT INTO movie VALUES (991,'Arthur',1981,6.50,1932,2847);
INSERT INTO movie VALUES (992,'Hope Floats',1998,5.40,1927,157);
INSERT INTO movie VALUES (993,'General, The',1927,8.70,1926,2343);
INSERT INTO movie VALUES (994,'Somewhere in Time',1980,6.70,1923,600);
INSERT INTO movie VALUES (995,'Rocky V',1990,3.70,1923,683);
INSERT INTO movie VALUES (996,'Eye of the Beholder',1999,4.20,1921,1138);
INSERT INTO movie VALUES (997,'Cinderella',1950,7.50,1911,266);
INSERT INTO movie VALUES (998,'Under Siege 2: Dark Territory',1995,4.90,1909,627);
INSERT INTO movie VALUES (999,'Point of No Return',1993,5.70,1908,66);
INSERT INTO movie VALUES (1000,'Haunting, The',1963,7.70,1907,286);
INSERT INTO movie VALUES (1001,'Ideal Husband, An',1999,7.30,1904,1930);
INSERT INTO movie VALUES (1002,'Grand Canyon',1991,6.80,1903,87);
INSERT INTO movie VALUES (1003,'Barb Wire',1996,3.30,1900,2264);
INSERT INTO movie VALUES (1004,'Dead Zone, The',1983,7.10,1898,97);
INSERT INTO movie VALUES (1005,'Accused, The',1988,7.10,1886,580);
INSERT INTO movie VALUES (1006,'Cookie''s Fortune',1999,7.30,1885,155);
INSERT INTO movie VALUES (1007,'Ref, The',1994,6.80,1883,1048);
INSERT INTO movie VALUES (1008,'Blues Brothers 2000',1998,4.20,1880,62);
INSERT INTO movie VALUES (1009,'Red Heat',1988,5.30,1878,143);
INSERT INTO movie VALUES (1010,'Pet Sematary',1989,5.40,1876,2701);
INSERT INTO movie VALUES (1011,'Fearless',1993,7.10,1872,86);
INSERT INTO movie VALUES (1012,'Fabulous Baker Boys, The',1989,6.60,1872,2577);
INSERT INTO movie VALUES (1013,'Apostle, The',1997,7.20,1870,44);
INSERT INTO movie VALUES (1014,'Dead Calm',1989,6.90,1864,212);
INSERT INTO movie VALUES (1015,'Naked Lunch',1991,6.30,1863,97);
INSERT INTO movie VALUES (1016,'Anastasia',1997,6.60,1860,409);
INSERT INTO movie VALUES (1017,'Soldier',1998,5.30,1858,653);
INSERT INTO movie VALUES (1018,'Popeye',1980,4.70,1857,155);
INSERT INTO movie VALUES (1019,'Arrival, The',1996,6.00,1855,1071);
INSERT INTO movie VALUES (1020,'Withnail and I',1987,6.90,1852,1028);
INSERT INTO movie VALUES (1021,'Twilight Zone: The Movie',1983,6.00,1848,150);
INSERT INTO movie VALUES (1022,'Police Academy 2: Their First Assignment',1985,4.00,1848,967);
INSERT INTO movie VALUES (1023,'Breaking Away',1979,7.70,1846,994);
INSERT INTO movie VALUES (1024,'Grease 2',1982,3.30,1846,2601);
INSERT INTO movie VALUES (1025,'Fools Rush In',1997,5.90,1840,654);
INSERT INTO movie VALUES (1026,'Nothing to Lose',1997,6.70,1836,948);
INSERT INTO movie VALUES (1027,'True Crime',1999,6.30,1833,2);
INSERT INTO movie VALUES (1028,'Flashdance',1983,5.40,1830,283);
INSERT INTO movie VALUES (1029,'Smokey and the Bandit',1977,6.00,1822,618);
INSERT INTO movie VALUES (1030,'Celebrity',1998,6.20,1820,1);
INSERT INTO movie VALUES (1031,'Stop! Or My Mom Will Shoot',1992,3.00,1817,407);
INSERT INTO movie VALUES (1032,'Wing Commander',1999,3.70,1811,2352);
INSERT INTO movie VALUES (1033,'Street Fighter',1994,3.10,1809,2581);
INSERT INTO movie VALUES (1034,'Black Rain',1989,6.20,1809,110);
INSERT INTO movie VALUES (1035,'Midsummer Night''s Dream, A',1999,6.50,1809,401);
INSERT INTO movie VALUES (1036,'Christine',1983,5.90,1806,23);
INSERT INTO movie VALUES (1037,'Sea of Love',1989,6.60,1806,616);
INSERT INTO movie VALUES (1038,'C''est arriv&#233; pr&#232;s de chez vous',1992,7.40,1806,2783);
INSERT INTO movie VALUES (1039,'Prizzi''s Honor',1985,7.00,1803,312);
INSERT INTO movie VALUES (1040,'Mortal Kombat: Annihilation',1997,3.00,1802,2424);
INSERT INTO movie VALUES (1041,'Serial Mom',1994,6.20,1801,364);
INSERT INTO movie VALUES (1042,'Zulu',1964,7.60,1797,2341);
INSERT INTO movie VALUES (1043,'Bachelor Party',1984,5.50,1796,2715);
INSERT INTO movie VALUES (1044,'From Here to Eternity',1953,8.00,1794,617);
INSERT INTO movie VALUES (1045,'Playing by Heart',1998,7.40,1793,2777);
INSERT INTO movie VALUES (1046,'Freeway',1996,6.70,1787,2699);
INSERT INTO movie VALUES (1047,'Hamlet',1990,6.90,1784,1058);
INSERT INTO movie VALUES (1048,'Murder in the First',1995,6.90,1782,2570);
INSERT INTO movie VALUES (1049,'Dead Men Don''t Wear Plaid',1982,6.40,1781,221);
INSERT INTO movie VALUES (1050,'Bird on a Wire',1990,5.10,1781,66);
INSERT INTO movie VALUES (1051,'Deep Rising',1998,5.30,1780,1103);
INSERT INTO movie VALUES (1052,'Disturbing Behavior',1998,5.10,1779,2447);
INSERT INTO movie VALUES (1053,'Dolores Claiborne',1995,7.20,1779,674);
INSERT INTO movie VALUES (1054,'Fan, The',1996,5.40,1779,107);
INSERT INTO movie VALUES (1055,'Simon Birch',1998,7.10,1775,2512);
INSERT INTO movie VALUES (1056,'Adventures of Ford Fairlane, The',1990,4.70,1774,210);
INSERT INTO movie VALUES (1057,'Reindeer Games',2000,5.60,1772,676);
INSERT INTO movie VALUES (1058,'Mis&#233;rables, Les',1998,7.10,1768,584);
INSERT INTO movie VALUES (1059,'Haine, La',1995,7.60,1766,1923);
INSERT INTO movie VALUES (1060,'Unendliche Geschichte, Die',1984,6.90,1764,140);
INSERT INTO movie VALUES (1061,'Where Eagles Dare',1969,7.30,1763,2432);
INSERT INTO movie VALUES (1062,'On Golden Pond',1981,7.20,1759,2518);
INSERT INTO movie VALUES (1063,'Down by Law',1986,7.40,1758,175);
INSERT INTO movie VALUES (1064,'Frankenstein',1931,7.90,1755,1097);
INSERT INTO movie VALUES (1065,'Red Rock West',1992,7.00,1752,1062);
INSERT INTO movie VALUES (1066,'Naked',1993,7.40,1752,583);
INSERT INTO movie VALUES (1067,'Friday the 13th',1980,5.50,1749,2509);
INSERT INTO movie VALUES (1068,'BASEketball',1998,6.00,1747,573);
INSERT INTO movie VALUES (1069,'Cannonball Run, The',1981,5.10,1747,618);
INSERT INTO movie VALUES (1070,'Police Academy 6: City Under Siege',1989,2.50,1739,2754);
INSERT INTO movie VALUES (1071,'Astronaut''s Wife, The',1999,4.60,1736,2868);
INSERT INTO movie VALUES (1072,'Sleeping Beauty',1959,7.40,1735,266);
INSERT INTO movie VALUES (1073,'Zelig',1983,7.40,1732,1);
INSERT INTO movie VALUES (1074,'Andromeda Strain, The',1971,6.90,1731,286);
INSERT INTO movie VALUES (1075,'Overboard',1987,6.00,1726,129);
INSERT INTO movie VALUES (1076,'Caine Mutiny, The',1954,8.00,1722,2027);
INSERT INTO movie VALUES (1077,'Hero',1992,6.10,1719,292);
INSERT INTO movie VALUES (1078,'Bottle Rocket',1996,7.30,1717,1034);
INSERT INTO movie VALUES (1079,'Spy Hard',1996,4.50,1716,2729);
INSERT INTO movie VALUES (1080,'Dark Star',1973,6.60,1716,23);
INSERT INTO movie VALUES (1081,'Odd Couple, The',1968,7.50,1714,1267);
INSERT INTO movie VALUES (1082,'Music Man, The',1962,7.50,1714,1137);
INSERT INTO movie VALUES (1083,'Cobra',1986,4.00,1712,631);
INSERT INTO movie VALUES (1084,'Dinosaur',2000,6.50,1710,2090);
INSERT INTO movie VALUES (1085,'Virus',1999,3.90,1709,1174);
INSERT INTO movie VALUES (1086,'My Stepmother Is an Alien',1988,4.70,1708,320);
INSERT INTO movie VALUES (1087,'Hair',1979,6.60,1708,408);
INSERT INTO movie VALUES (1088,'Secret of My Succe$s, The',1987,6.00,1705,200);
INSERT INTO movie VALUES (1089,'Return to Me',2000,7.30,1705,307);
INSERT INTO movie VALUES (1090,'Crow: City of Angels, The',1996,3.70,1704,2727);
INSERT INTO movie VALUES (1091,'Threesome',1994,6.00,1704,657);
INSERT INTO movie VALUES (1092,'End of the Affair, The',1999,7.40,1703,153);
INSERT INTO movie VALUES (1093,'Willow',1988,6.60,1703,21);
INSERT INTO movie VALUES (1094,'Shall We Dansu?',1996,7.90,1701,2712);
INSERT INTO movie VALUES (1095,'Nurse Betty',2000,7.30,1700,593);
INSERT INTO movie VALUES (1096,'*batteries not included',1987,5.50,1696,2693);
INSERT INTO movie VALUES (1097,'Enemy Mine',1985,6.20,1695,140);
INSERT INTO movie VALUES (1098,'Per un pugno di dollari',1964,7.50,1694,268);
INSERT INTO movie VALUES (1099,'Bullitt',1968,7.40,1693,994);
INSERT INTO movie VALUES (1100,'Sleeping with the Enemy',1991,5.70,1692,410);
INSERT INTO movie VALUES (1101,'Beaches',1988,5.90,1691,129);
INSERT INTO movie VALUES (1102,'Earth Girls Are Easy',1989,5.00,1689,2028);
INSERT INTO movie VALUES (1103,'Stagecoach',1939,8.10,1689,287);
INSERT INTO movie VALUES (1104,'Cutting Edge, The',1992,6.40,1688,890);
INSERT INTO movie VALUES (1105,'Como agua para chocolate',1992,7.20,1686,756);
INSERT INTO movie VALUES (1106,'Back to School',1986,5.80,1684,1010);
INSERT INTO movie VALUES (1107,'Blue Lagoon, The',1980,4.30,1681,383);
INSERT INTO movie VALUES (1108,'In the Mouth of Madness',1995,6.30,1681,23);
INSERT INTO movie VALUES (1109,'Hercules',1997,6.80,1681,1152);
INSERT INTO movie VALUES (1110,'Stakeout',1987,6.50,1680,66);
INSERT INTO movie VALUES (1111,'Per qualche dollaro in pi&#249;',1965,7.70,1680,268);
INSERT INTO movie VALUES (1112,'Flirting with Disaster',1996,7.20,1674,1070);
INSERT INTO movie VALUES (1113,'Fear',1996,5.80,1669,423);
INSERT INTO movie VALUES (1114,'Nobody''s Fool',1994,7.30,1664,660);
INSERT INTO movie VALUES (1115,'Story of Us, The',1999,5.60,1659,37);
INSERT INTO movie VALUES (1116,'Pr&#234;t-&#224;-Porter',1994,4.70,1652,155);
INSERT INTO movie VALUES (1117,'Bugsy',1991,6.60,1648,38);
INSERT INTO movie VALUES (1118,'Secret of NIMH, The',1982,7.20,1646,409);
INSERT INTO movie VALUES (1119,'Big Momma''s House',2000,4.80,1645,633);
INSERT INTO movie VALUES (1120,'Sleuth',1972,7.80,1645,1111);
INSERT INTO movie VALUES (1121,'Everything You Always Wanted to Know About Sex',1972,6.60,1643,1);
INSERT INTO movie VALUES (1122,'Heaven Can Wait',1978,6.70,1641,60);
INSERT INTO movie VALUES (1123,'Another 48 Hrs.',1990,4.90,1639,143);
INSERT INTO movie VALUES (1124,'In the Company of Men',1997,7.30,1635,593);
INSERT INTO movie VALUES (1125,'Bronenosets Potyomkin',1925,8.40,1634,2128);
INSERT INTO movie VALUES (1126,'Priest',1994,7.00,1632,1159);
INSERT INTO movie VALUES (1127,'Tank Girl',1995,4.70,1632,1032);
INSERT INTO movie VALUES (1128,'Six Degrees of Separation',1993,7.00,1628,272);
INSERT INTO movie VALUES (1129,'Walk in the Clouds, A',1995,6.30,1625,756);
INSERT INTO movie VALUES (1130,'Amarcord',1974,8.20,1624,399);
INSERT INTO movie VALUES (1131,'Sure Thing, The',1985,6.80,1622,37);
INSERT INTO movie VALUES (1132,'City Hall',1996,6.10,1622,616);
INSERT INTO movie VALUES (1133,'Mr. Mom',1983,6.10,1620,2829);
INSERT INTO movie VALUES (1134,'Quatre cents coups, Les',1959,8.60,1619,505);
INSERT INTO movie VALUES (1135,'Halloween II',1981,5.30,1612,2618);
INSERT INTO movie VALUES (1136,'Mouse Hunt',1997,5.80,1612,2132);
INSERT INTO movie VALUES (1137,'Bad Lieutenant',1992,6.50,1612,2133);
INSERT INTO movie VALUES (1138,'Down and Out in Beverly Hills',1986,6.00,1611,720);
INSERT INTO movie VALUES (1139,'American Werewolf in Paris, An',1997,5.10,1611,2086);
INSERT INTO movie VALUES (1140,'Pillow Book, The',1996,6.60,1606,386);
INSERT INTO movie VALUES (1141,'Immortal Beloved',1994,7.00,1599,1150);
INSERT INTO movie VALUES (1142,'Velvet Goldmine',1998,6.20,1598,2647);
INSERT INTO movie VALUES (1143,'Day of the Jackal, The',1973,7.50,1595,617);
INSERT INTO movie VALUES (1144,'Dead Ringers',1988,6.80,1595,97);
INSERT INTO movie VALUES (1145,'Scrooge',1951,8.20,1591,2434);
INSERT INTO movie VALUES (1146,'Birdy',1984,7.20,1587,68);
INSERT INTO movie VALUES (1147,'House of Games',1987,7.50,1581,606);
INSERT INTO movie VALUES (1148,'Police Academy 3: Back in Training',1986,3.40,1579,967);
INSERT INTO movie VALUES (1149,'Crucible, The',1996,6.90,1579,1149);
INSERT INTO movie VALUES (1150,'Smilla''s Sense of Snow',1997,6.20,1575,584);
INSERT INTO movie VALUES (1151,'Ravenous',1999,6.50,1575,1159);
INSERT INTO movie VALUES (1152,'Sommersby',1993,5.90,1575,669);
INSERT INTO movie VALUES (1153,'200 Cigarettes',1999,5.30,1573,2664);
INSERT INTO movie VALUES (1154,'Diva',1981,7.30,1569,1132);
INSERT INTO movie VALUES (1155,'Snow Falling on Cedars',1999,7.10,1566,1135);
INSERT INTO movie VALUES (1156,'Soapdish',1991,6.10,1566,401);
INSERT INTO movie VALUES (1157,'Skulls, The',2000,5.30,1563,376);
INSERT INTO movie VALUES (1158,'Police Academy: Mission to Moscow',1994,1.90,1563,1010);
INSERT INTO movie VALUES (1159,'Cat on a Hot Tin Roof',1958,7.70,1561,2606);
INSERT INTO movie VALUES (1160,'China Syndrome, The',1979,7.20,1560,2389);
INSERT INTO movie VALUES (1161,'Biloxi Blues',1988,6.40,1558,47);
INSERT INTO movie VALUES (1162,'28 Days',2000,6.30,1556,425);
INSERT INTO movie VALUES (1163,'Beverly Hills Cop III',1994,4.50,1555,62);
INSERT INTO movie VALUES (1164,'Dolce vita, La',1960,8.00,1555,399);
INSERT INTO movie VALUES (1165,'Private Benjamin',1980,6.00,1553,661);
INSERT INTO movie VALUES (1166,'Stalker',1979,7.20,1551,658);
INSERT INTO movie VALUES (1167,'My Girl',1991,6.20,1551,661);
INSERT INTO movie VALUES (1168,'Mitt liv som hund',1985,7.60,1548,387);
INSERT INTO movie VALUES (1169,'Sweet and Lowdown',1999,7.30,1548,1);
INSERT INTO movie VALUES (1170,'Dick',1999,6.60,1543,657);
INSERT INTO movie VALUES (1171,'Caddyshack II',1988,3.50,1541,2215);
INSERT INTO movie VALUES (1172,'Corruptor, The',1999,6.00,1540,423);
INSERT INTO movie VALUES (1173,'Casino Royale',1967,5.20,1529,2690);
INSERT INTO movie VALUES (1174,'Night at the Roxbury, A',1998,4.80,1526,2236);
INSERT INTO movie VALUES (1175,'Pay It Forward',2000,7.30,1512,589);
INSERT INTO movie VALUES (1176,'River Wild, The',1994,6.20,1507,607);
INSERT INTO movie VALUES (1177,'Greystoke: The Legend of Tarzan, Lord of the Apes',1984,5.90,1505,1063);
INSERT INTO movie VALUES (1178,'Videodrome',1983,6.60,1504,97);
INSERT INTO movie VALUES (1179,'Peter Pan',1953,7.30,1504,266);
INSERT INTO movie VALUES (1180,'Freshman, The',1990,6.60,1503,375);
INSERT INTO movie VALUES (1181,'Au revoir les enfants',1987,8.10,1503,619);
INSERT INTO movie VALUES (1182,'Black Hole, The',1979,5.20,1499,2117);
INSERT INTO movie VALUES (1183,'Pecker',1998,6.70,1494,364);
INSERT INTO movie VALUES (1184,'Replacements, The',2000,6.60,1493,285);
INSERT INTO movie VALUES (1185,'Bridge Too Far, A',1977,6.80,1487,235);
INSERT INTO movie VALUES (1186,'Mujeres al borde de un ataque de nervios',1988,7.70,1486,394);
INSERT INTO movie VALUES (1187,'Airheads',1994,5.30,1484,371);
INSERT INTO movie VALUES (1188,'Color of Night',1994,4.80,1481,1039);
INSERT INTO movie VALUES (1189,'Soylent Green',1973,6.50,1481,402);
INSERT INTO movie VALUES (1190,'All of Me',1984,6.80,1479,221);
INSERT INTO movie VALUES (1191,'Passenger 57',1992,5.40,1479,1885);
INSERT INTO movie VALUES (1192,'Mystery, Alaska',1999,6.80,1477,604);
INSERT INTO movie VALUES (1193,'Strada, La',1954,8.30,1475,399);
INSERT INTO movie VALUES (1194,'Picnic at Hanging Rock',1975,7.60,1475,86);
INSERT INTO movie VALUES (1195,'Radio Days',1987,7.30,1473,1);
INSERT INTO movie VALUES (1196,'Year of Living Dangerously, The',1982,7.20,1471,86);
INSERT INTO movie VALUES (1197,'Species II',1998,3.50,1470,1001);
INSERT INTO movie VALUES (1198,'Teaching Mrs. Tingle',1999,5.00,1469,2212);
INSERT INTO movie VALUES (1199,'Universal Soldier',1992,5.00,1467,290);
INSERT INTO movie VALUES (1200,'Fanny och Alexander',1982,8.20,1467,420);
INSERT INTO movie VALUES (1201,'Richard III',1995,7.70,1467,2526);
INSERT INTO movie VALUES (1202,'Requiem for a Dream',2000,8.70,1466,1136);
INSERT INTO movie VALUES (1203,'Babe: Pig in the City',1998,6.90,1465,979);
INSERT INTO movie VALUES (1204,'Wyatt Earp',1994,6.00,1460,87);
INSERT INTO movie VALUES (1205,'Return to Paradise',1998,6.80,1458,410);
INSERT INTO movie VALUES (1206,'Affliction',1997,7.00,1456,652);
INSERT INTO movie VALUES (1207,'Smoke Signals',1998,7.30,1454,2355);
INSERT INTO movie VALUES (1208,'Mister Roberts',1955,7.90,1452,287);
INSERT INTO movie VALUES (1209,'In Dreams',1998,5.20,1451,153);
INSERT INTO movie VALUES (1210,'Husbands and Wives',1992,7.50,1449,1);
INSERT INTO movie VALUES (1211,'Westworld',1973,6.80,1447,1017);
INSERT INTO movie VALUES (1212,'Fantasia/2000',1999,7.90,1445,1167);
INSERT INTO movie VALUES (1213,'Chongqing senlin',1994,7.70,1445,1095);
INSERT INTO movie VALUES (1214,'Warriors, The',1979,6.90,1444,143);
INSERT INTO movie VALUES (1215,'Thin Man, The',1934,8.10,1444,2564);
INSERT INTO movie VALUES (1216,'Remember the Titans',2000,8.00,1438,2376);
INSERT INTO movie VALUES (1217,'Mrs. Brown',1997,7.50,1434,1011);
INSERT INTO movie VALUES (1218,'Pinocchio',1940,7.80,1429,2224);
INSERT INTO movie VALUES (1219,'Coneheads',1993,5.00,1427,1096);
INSERT INTO movie VALUES (1220,'Stealing Beauty',1996,6.30,1423,598);
INSERT INTO movie VALUES (1221,'Prophecy, The',1995,6.60,1420,2105);
INSERT INTO movie VALUES (1222,'Inherit the Wind',1960,8.00,1420,673);
INSERT INTO movie VALUES (1223,'Single White Female',1992,6.20,1419,1104);
INSERT INTO movie VALUES (1224,'Death and the Maiden',1994,7.00,1414,90);
INSERT INTO movie VALUES (1225,'Three to Tango',1999,6.40,1412,2279);
INSERT INTO movie VALUES (1226,'Badlands',1973,7.80,1410,686);
INSERT INTO movie VALUES (1227,'Half Baked',1998,5.80,1409,1055);
INSERT INTO movie VALUES (1228,'Idle Hands',1999,5.50,1407,2797);
INSERT INTO movie VALUES (1229,'Candyman',1992,6.10,1403,1150);
INSERT INTO movie VALUES (1230,'Da hong deng long gao gao gua',1991,8.30,1403,2830);
INSERT INTO movie VALUES (1231,'Hana-bi',1997,7.90,1402,1484);
INSERT INTO movie VALUES (1232,'Outland',1981,6.40,1402,103);
INSERT INTO movie VALUES (1233,'10',1979,5.50,1395,65);
INSERT INTO movie VALUES (1234,'Grande illusion, La',1937,8.60,1393,2292);
INSERT INTO movie VALUES (1235,'Flubber',1997,4.70,1393,632);
INSERT INTO movie VALUES (1236,'Nineteen Eighty-Four',1984,6.70,1390,1154);
INSERT INTO movie VALUES (1237,'And Now for Something Completely Different',1971,7.20,1388,59);
INSERT INTO movie VALUES (1238,'THX 1138',1970,6.40,1388,360);
INSERT INTO movie VALUES (1239,'Up Close & Personal',1996,5.80,1386,691);
INSERT INTO movie VALUES (1240,'Hurlyburly',1998,5.70,1385,2039);
INSERT INTO movie VALUES (1241,'Oliver!',1968,7.30,1381,1003);
INSERT INTO movie VALUES (1242,'They Live',1988,6.30,1378,23);
INSERT INTO movie VALUES (1243,'Money Train',1995,5.10,1378,410);
INSERT INTO movie VALUES (1244,'Small Time Crooks',2000,6.70,1378,1);
INSERT INTO movie VALUES (1245,'Dumbo',1941,7.50,1377,2245);
INSERT INTO movie VALUES (1246,'To Have and Have Not',1944,7.90,1374,197);
INSERT INTO movie VALUES (1247,'Shadow of a Doubt',1943,8.30,1370,11);
INSERT INTO movie VALUES (1248,'Witness for the Prosecution',1957,8.30,1370,79);
INSERT INTO movie VALUES (1249,'Victor/Victoria',1982,7.10,1365,65);
INSERT INTO movie VALUES (1250,'Trees Lounge',1996,7.00,1365,186);
INSERT INTO movie VALUES (1251,'Swing Kids',1993,6.00,1365,2743);
INSERT INTO movie VALUES (1252,'All That Jazz',1979,7.50,1362,1124);
INSERT INTO movie VALUES (1253,'Teenage Mutant Ninja Turtles',1990,5.20,1348,1096);
INSERT INTO movie VALUES (1254,'Bloodsport',1988,5.80,1348,2689);
INSERT INTO movie VALUES (1255,'Topsy-Turvy',1999,7.70,1346,583);
INSERT INTO movie VALUES (1256,'Diabolique',1996,4.90,1345,412);
INSERT INTO movie VALUES (1257,'101 Dalmatians',1996,5.70,1343,149);
INSERT INTO movie VALUES (1258,'Mirror Has Two Faces, The',1996,5.60,1343,207);
INSERT INTO movie VALUES (1259,'Nashville',1975,7.90,1340,155);
INSERT INTO movie VALUES (1260,'He Got Game',1998,6.80,1339,206);
INSERT INTO movie VALUES (1261,'Five Easy Pieces',1970,7.40,1338,2467);
INSERT INTO movie VALUES (1262,'East of Eden',1955,7.80,1337,655);
INSERT INTO movie VALUES (1263,'She''s the One',1996,6.20,1334,485);
INSERT INTO movie VALUES (1264,'Eight Men Out',1988,7.30,1331,931);
INSERT INTO movie VALUES (1265,'Solyaris',1972,7.40,1330,658);
INSERT INTO movie VALUES (1266,'Body Double',1984,6.30,1327,31);
INSERT INTO movie VALUES (1267,'Spellbound',1945,7.50,1327,11);
INSERT INTO movie VALUES (1268,'This Boy''s Life',1993,7.10,1325,374);
INSERT INTO movie VALUES (1269,'Silent Running',1971,6.80,1324,1156);
INSERT INTO movie VALUES (1270,'About Last Night...',1986,5.80,1324,382);
INSERT INTO movie VALUES (1271,'Bride of Chucky',1998,5.50,1323,2824);
INSERT INTO movie VALUES (1272,'Nick of Time',1995,6.10,1323,66);
INSERT INTO movie VALUES (1273,'Freaks',1932,7.70,1322,2644);
INSERT INTO movie VALUES (1274,'Altered States',1980,6.60,1321,909);
INSERT INTO movie VALUES (1275,'Amazon Women on the Moon',1987,5.50,1317,150);
INSERT INTO movie VALUES (1276,'Serpico',1973,7.50,1317,80);
INSERT INTO movie VALUES (1277,'Murder at 1600',1997,6.00,1314,1178);
INSERT INTO movie VALUES (1278,'Blown Away',1994,5.70,1314,672);
INSERT INTO movie VALUES (1279,'Teen Wolf',1985,5.00,1310,2758);
INSERT INTO movie VALUES (1280,'Pok&#233;mon the First Movie: Mewtwo Strikes Back',1999,4.00,1308,2625);
INSERT INTO movie VALUES (1281,'Big Easy, The',1987,6.60,1304,2315);
INSERT INTO movie VALUES (1282,'Escape from Alcatraz',1979,7.00,1303,346);
INSERT INTO movie VALUES (1283,'At First Sight',1999,6.10,1302,1172);
INSERT INTO movie VALUES (1284,'Frankie and Johnny',1991,6.50,1302,129);
INSERT INTO movie VALUES (1285,'Rumble Fish',1983,6.70,1299,28);
INSERT INTO movie VALUES (1286,'Wings of the Dove, The',1997,6.90,1296,988);
INSERT INTO movie VALUES (1287,'Parent Trap, The',1998,6.90,1295,2747);
INSERT INTO movie VALUES (1288,'Arizona Dream',1993,6.80,1285,663);
INSERT INTO movie VALUES (1289,'Sister Act 2: Back in the Habit',1993,4.40,1285,537);
INSERT INTO movie VALUES (1290,'Santa Clause, The',1994,5.90,1284,2452);
INSERT INTO movie VALUES (1291,'Caligula',1980,4.30,1282,2642);
INSERT INTO movie VALUES (1292,'Honeymoon in Vegas',1992,6.10,1282,375);
INSERT INTO movie VALUES (1293,'Affair to Remember, An',1957,7.10,1281,992);
INSERT INTO movie VALUES (1294,'To Wong Foo, Thanks for Everything, Julie Newmar',1995,5.50,1281,2399);
INSERT INTO movie VALUES (1295,'Gorillas in the Mist',1988,6.70,1280,199);
INSERT INTO movie VALUES (1296,'White Squall',1996,6.60,1280,110);
INSERT INTO movie VALUES (1297,'Dirty Work',1998,5.70,1280,2464);
INSERT INTO movie VALUES (1298,'Party, The',1968,7.30,1278,65);
INSERT INTO movie VALUES (1299,'Smultronst&#228;llet',1957,8.50,1278,420);
INSERT INTO movie VALUES (1300,'Virtuosity',1995,5.40,1277,2455);
INSERT INTO movie VALUES (1301,'Book of Shadows: Blair Witch 2',2000,4.50,1277,1862);
INSERT INTO movie VALUES (1302,'Taxi',1998,6.70,1276,2204);
INSERT INTO movie VALUES (1303,'Crumb',1994,7.80,1273,2696);
INSERT INTO movie VALUES (1304,'Fly Away Home',1996,7.00,1270,2239);
INSERT INTO movie VALUES (1305,'Orgazmo',1997,5.70,1269,270);
INSERT INTO movie VALUES (1306,'Cat People',1982,5.80,1267,652);
INSERT INTO movie VALUES (1307,'Cool World',1992,4.00,1265,2849);
INSERT INTO movie VALUES (1308,'Children of a Lesser God',1986,7.00,1265,2787);
INSERT INTO movie VALUES (1309,'37&#176;2 le matin',1986,6.90,1264,1132);
INSERT INTO movie VALUES (1310,'Bonfire of the Vanities, The',1990,4.80,1262,31);
INSERT INTO movie VALUES (1311,'Tampopo',1986,7.80,1259,2011);
INSERT INTO movie VALUES (1312,'Guns of Navarone, The',1961,7.40,1259,1164);
INSERT INTO movie VALUES (1313,'Chaplin',1992,6.80,1257,235);
INSERT INTO movie VALUES (1314,'Hard Target',1993,5.70,1256,204);
INSERT INTO movie VALUES (1315,'Nutty Professor II: The Klumps',2000,4.70,1251,384);
INSERT INTO movie VALUES (1316,'Highlander III: The Sorcerer',1994,3.80,1249,2017);
INSERT INTO movie VALUES (1317,'Eve''s Bayou',1997,7.30,1247,1232);
INSERT INTO movie VALUES (1318,'Bananas',1971,7.00,1247,1);
INSERT INTO movie VALUES (1319,'Where the Heart Is',2000,6.80,1245,2688);
INSERT INTO movie VALUES (1320,'When We Were Kings',1996,7.80,1241,2111);
INSERT INTO movie VALUES (1321,'Seven Brides for Seven Brothers',1954,7.20,1238,428);
INSERT INTO movie VALUES (1322,'Brewster''s Millions',1985,5.50,1236,143);
INSERT INTO movie VALUES (1323,'Titus',1999,7.80,1236,2025);
INSERT INTO movie VALUES (1324,'Prince of Tides, The',1991,6.40,1232,207);
INSERT INTO movie VALUES (1325,'Sophie''s Choice',1982,7.60,1231,275);
INSERT INTO movie VALUES (1326,'T2 3-D: Battle Across Time',1996,7.80,1231,1174);
INSERT INTO movie VALUES (1327,'Ulee''s Gold',1997,7.20,1227,2541);
INSERT INTO movie VALUES (1328,'East Is East',1999,7.20,1226,2337);
INSERT INTO movie VALUES (1329,'Hitcher, The',1986,6.80,1223,2493);
INSERT INTO movie VALUES (1330,'Night to Remember, A',1958,7.70,1221,2776);
INSERT INTO movie VALUES (1331,'Anywhere But Here',1999,6.30,1219,664);
INSERT INTO movie VALUES (1332,'Pale Rider',1985,6.80,1218,2);
INSERT INTO movie VALUES (1333,'Blowup',1966,7.20,1214,2587);
INSERT INTO movie VALUES (1334,'Mystic Pizza',1988,6.00,1212,599);
INSERT INTO movie VALUES (1335,'Young Guns II',1990,5.70,1209,627);
INSERT INTO movie VALUES (1336,'Belle de jour',1967,7.70,1208,815);
INSERT INTO movie VALUES (1337,'Blind Date',1987,5.30,1206,65);
INSERT INTO movie VALUES (1338,'Fahrenheit 451',1966,7.00,1206,505);
INSERT INTO movie VALUES (1339,'Ba wang bie ji',1993,7.80,1206,2001);
INSERT INTO movie VALUES (1340,'Vegas Vacation',1997,4.80,1204,2775);
INSERT INTO movie VALUES (1341,'Best in Show',2000,8.00,1203,352);
INSERT INTO movie VALUES (1342,'When a Man Loves a Woman',1994,6.50,1203,2795);
INSERT INTO movie VALUES (1343,'Murder by Death',1976,6.80,1202,2588);
INSERT INTO movie VALUES (1344,'Straw Dogs',1971,7.20,1200,1072);
INSERT INTO movie VALUES (1345,'Fail-Safe',1964,7.80,1199,80);
INSERT INTO movie VALUES (1346,'Spitfire Grill, The',1996,6.70,1196,2116);
INSERT INTO movie VALUES (1347,'Hilary and Jackie',1998,7.70,1196,2186);
INSERT INTO movie VALUES (1348,'Henry: Portrait of a Serial Killer',1986,7.20,1194,974);
INSERT INTO movie VALUES (1349,'Shooting Fish',1997,6.70,1190,2833);
INSERT INTO movie VALUES (1350,'Crna macka, beli macor',1998,8.10,1189,663);
INSERT INTO movie VALUES (1351,'Cutthroat Island',1995,5.20,1188,210);
INSERT INTO movie VALUES (1352,'Father of the Bride Part II',1995,5.50,1188,397);
INSERT INTO movie VALUES (1353,'Bis ans Ende der Welt',1991,6.50,1185,269);
INSERT INTO movie VALUES (1354,'Shadow, The',1994,5.30,1184,577);
INSERT INTO movie VALUES (1355,'Sgt. Bilko',1996,5.10,1181,262);
INSERT INTO movie VALUES (1356,'Nightmare on Elm Street 3: Dream Warriors, A',1987,5.70,1177,1122);
INSERT INTO movie VALUES (1357,'Reine Margot, La',1994,7.50,1176,2613);
INSERT INTO movie VALUES (1358,'RoboCop 3',1993,3.10,1175,2311);
INSERT INTO movie VALUES (1359,'Dangerous Beauty',1998,7.10,1174,2492);
INSERT INTO movie VALUES (1360,'Weekend at Bernie''s',1989,5.40,1173,954);
INSERT INTO movie VALUES (1361,'Phantoms',1998,5.00,1172,1127);
INSERT INTO movie VALUES (1362,'Dead Pool, The',1988,5.70,1168,2293);
INSERT INTO movie VALUES (1363,'Presidio, The',1988,5.70,1162,103);
INSERT INTO movie VALUES (1364,'Shaft',1971,6.50,1160,2134);
INSERT INTO movie VALUES (1365,'Murder on the Orient Express',1974,6.90,1158,80);
INSERT INTO movie VALUES (1366,'Englishman Who Went Up a Hill But Came Down a Mountain, The',1995,6.50,1155,2323);
INSERT INTO movie VALUES (1367,'Diner',1982,7.40,1154,38);
INSERT INTO movie VALUES (1368,'Your Friends & Neighbors',1998,6.40,1153,593);
INSERT INTO movie VALUES (1369,'White Christmas',1954,7.00,1153,675);
INSERT INTO movie VALUES (1370,'Tucker: The Man and His Dream',1988,6.80,1152,28);
INSERT INTO movie VALUES (1371,'Sirens',1994,6.00,1152,1926);
INSERT INTO movie VALUES (1372,'Bring It On',2000,6.50,1152,2808);
INSERT INTO movie VALUES (1373,'Secret Garden, The',1993,7.10,1150,997);
INSERT INTO movie VALUES (1374,'Forget Paris',1995,6.30,1150,158);
INSERT INTO movie VALUES (1375,'Supernova',2000,3.90,1149,143);
INSERT INTO movie VALUES (1376,'Mulholland Falls',1996,5.70,1148,624);
INSERT INTO movie VALUES (1377,'Cradle Will Rock',1999,7.20,1147,25);
INSERT INTO movie VALUES (1378,'Striking Distance',1993,5.30,1145,1090);
INSERT INTO movie VALUES (1379,'Anatomy of a Murder',1959,8.20,1143,1406);
INSERT INTO movie VALUES (1380,'New Nightmare',1994,6.20,1142,133);
INSERT INTO movie VALUES (1381,'&#192; bout de souffle',1960,8.00,1141,1689);
INSERT INTO movie VALUES (1382,'Doom Generation, The',1995,4.90,1141,2152);
INSERT INTO movie VALUES (1383,'Extreme Measures',1996,6.10,1139,199);
INSERT INTO movie VALUES (1384,'Way of the Gun, The',2000,7.00,1137,2324);
INSERT INTO movie VALUES (1385,'Something Wild',1986,6.60,1135,281);
INSERT INTO movie VALUES (1386,'Romper Stomper',1992,7.10,1133,2101);
INSERT INTO movie VALUES (1387,'Angela''s Ashes',1999,7.00,1131,68);
INSERT INTO movie VALUES (1388,'Don''t Tell Mom the Babysitter''s Dead',1991,5.10,1127,149);
INSERT INTO movie VALUES (1389,'Halloween III: Season of the Witch',1982,3.40,1126,2680);
INSERT INTO movie VALUES (1390,'Red Sonja',1985,4.10,1124,402);
INSERT INTO movie VALUES (1391,'Gingerbread Man, The',1998,5.90,1123,155);
INSERT INTO movie VALUES (1392,'Mumford',1999,7.20,1121,87);
INSERT INTO movie VALUES (1393,'Encino Man',1992,4.80,1120,632);
INSERT INTO movie VALUES (1394,'Casualties of War',1989,6.60,1119,31);
INSERT INTO movie VALUES (1395,'Giant',1956,7.60,1116,1022);
INSERT INTO movie VALUES (1396,'Three Musketeers, The',1973,7.40,1116,274);
INSERT INTO movie VALUES (1397,'Seventh Sign, The',1988,5.80,1115,2232);
INSERT INTO movie VALUES (1398,'Auntie Mame',1958,7.50,1113,1137);
INSERT INTO movie VALUES (1399,'Short Circuit 2',1988,4.30,1110,2006);
INSERT INTO movie VALUES (1400,'Muse, The',1999,5.80,1110,247);
INSERT INTO movie VALUES (1401,'Phantom, The',1996,5.10,1107,1115);
INSERT INTO movie VALUES (1402,'Enfants du paradis, Les',1945,8.40,1106,2573);
INSERT INTO movie VALUES (1403,'Other Sister, The',1999,6.30,1104,129);
INSERT INTO movie VALUES (1404,'Pacific Heights',1990,6.20,1102,677);
INSERT INTO movie VALUES (1405,'Walkabout',1971,7.50,1101,1076);
INSERT INTO movie VALUES (1406,'Aguirre, der Zorn Gottes',1972,8.10,1101,1886);
INSERT INTO movie VALUES (1407,'Nothing But Trouble',1991,3.40,1100,15);
INSERT INTO movie VALUES (1408,'Bitter Moon',1992,6.70,1100,90);
INSERT INTO movie VALUES (1409,'Grumpier Old Men',1995,6.30,1100,285);
INSERT INTO movie VALUES (1410,'House of the Spirits, The',1993,6.00,1099,584);
INSERT INTO movie VALUES (1411,'Time Machine, The',1960,7.30,1097,2149);
INSERT INTO movie VALUES (1412,'Catch-22',1970,6.90,1094,47);
INSERT INTO movie VALUES (1413,'Hanging Up',2000,4.50,1093,94);
INSERT INTO movie VALUES (1414,'Can''t Buy Me Love',1987,6.10,1091,2574);
INSERT INTO movie VALUES (1415,'Trust',1990,7.70,1090,982);
INSERT INTO movie VALUES (1416,'Boondock Saints, The',1999,7.40,1089,2641);
INSERT INTO movie VALUES (1417,'Babettes g&#230;stebud',1987,7.90,1088,2221);
INSERT INTO movie VALUES (1418,'Nattevagten',1994,7.60,1085,1166);
INSERT INTO movie VALUES (1419,'Air America',1990,5.20,1085,407);
INSERT INTO movie VALUES (1420,'Ultimo tango a Parigi',1972,6.90,1081,598);
INSERT INTO movie VALUES (1421,'How to Make an American Quilt',1995,6.10,1081,2299);
INSERT INTO movie VALUES (1422,'Runaway Train',1985,7.00,1081,1049);
INSERT INTO movie VALUES (1423,'Problem Child 2',1991,2.70,1080,395);
INSERT INTO movie VALUES (1424,'Fright Night',1985,6.50,1079,562);
INSERT INTO movie VALUES (1425,'Higher Learning',1995,6.30,1078,396);
INSERT INTO movie VALUES (1426,'Defending Your Life',1991,7.10,1078,247);
INSERT INTO movie VALUES (1427,'Annie',1982,5.30,1077,312);
INSERT INTO movie VALUES (1428,'Slums of Beverly Hills',1998,6.40,1076,2543);
INSERT INTO movie VALUES (1429,'Days of Heaven',1978,7.80,1076,686);
INSERT INTO movie VALUES (1430,'Newsies',1992,5.20,1075,991);
INSERT INTO movie VALUES (1431,'Picture Perfect',1997,5.80,1075,2139);
INSERT INTO movie VALUES (1432,'Batman: Mask of the Phantasm',1993,6.90,1075,2089);
INSERT INTO movie VALUES (1433,'High Plains Drifter',1972,7.10,1075,2);
INSERT INTO movie VALUES (1434,'Cheech & Chong''s Next Movie',1980,5.20,1074,721);
INSERT INTO movie VALUES (1435,'Adam''s Rib',1949,7.80,1073,628);
INSERT INTO movie VALUES (1436,'''Breaker'' Morant',1980,7.80,1072,685);
INSERT INTO movie VALUES (1437,'Brokedown Palace',1999,6.10,1071,580);
INSERT INTO movie VALUES (1438,'Tea with Mussolini',1999,6.90,1071,1058);
INSERT INTO movie VALUES (1439,'Super Mario Bros.',1993,3.40,1071,1175);
INSERT INTO movie VALUES (1440,'Firefox',1982,5.30,1070,2);
INSERT INTO movie VALUES (1441,'Stranger Than Paradise',1984,7.40,1069,175);
INSERT INTO movie VALUES (1442,'Bedazzled',2000,6.40,1065,108);
INSERT INTO movie VALUES (1443,'Yin shi nan nu',1994,7.80,1063,273);
INSERT INTO movie VALUES (1444,'Detroit Rock City',1999,6.20,1061,977);
INSERT INTO movie VALUES (1445,'Untamed Heart',1993,6.50,1061,2661);
INSERT INTO movie VALUES (1446,'Antonia',1995,7.80,1061,2501);
INSERT INTO movie VALUES (1447,'Young Sherlock Holmes',1985,6.30,1059,38);
INSERT INTO movie VALUES (1448,'Tommy',1975,5.90,1059,909);
INSERT INTO movie VALUES (1449,'School Ties',1992,6.70,1059,1007);
INSERT INTO movie VALUES (1450,'One True Thing',1998,7.40,1058,998);
INSERT INTO movie VALUES (1451,'Boys on the Side',1995,6.20,1058,200);
INSERT INTO movie VALUES (1452,'Buena Vista Social Club',1999,7.40,1057,269);
INSERT INTO movie VALUES (1453,'Clash of the Titans',1981,5.70,1056,2468);
INSERT INTO movie VALUES (1454,'Hellbound: Hellraiser II',1988,5.60,1056,2655);
INSERT INTO movie VALUES (1455,'Holy Man',1998,5.20,1055,149);
INSERT INTO movie VALUES (1456,'Bachelor, The',1999,5.10,1055,2112);
INSERT INTO movie VALUES (1457,'Down Periscope',1996,5.30,1055,2425);
INSERT INTO movie VALUES (1458,'Happy, Texas',1999,6.70,1054,2598);
INSERT INTO movie VALUES (1459,'Guess Who''s Coming to Dinner',1967,7.20,1054,673);
INSERT INTO movie VALUES (1460,'Fearless Vampire Killers, The',1967,6.80,1051,90);
INSERT INTO movie VALUES (1461,'Assault on Precinct 13',1976,7.20,1050,23);
INSERT INTO movie VALUES (1462,'Chase, The',1994,5.30,1046,977);
INSERT INTO movie VALUES (1463,'Mod Squad, The',1999,3.60,1045,2725);
INSERT INTO movie VALUES (1464,'Great Outdoors, The',1988,5.50,1044,285);
INSERT INTO movie VALUES (1465,'Hairspray',1988,6.50,1044,364);
INSERT INTO movie VALUES (1466,'Shootist, The',1976,7.40,1044,346);
INSERT INTO movie VALUES (1467,'Un coeur en hiver',1992,7.70,1044,2296);
INSERT INTO movie VALUES (1468,'Europa',1991,7.60,1042,615);
INSERT INTO movie VALUES (1469,'Running on Empty',1988,7.10,1042,80);
INSERT INTO movie VALUES (1470,'Nightmare on Elm Street Part 2: Freddy''s Revenge, A',1985,4.40,1041,1173);
INSERT INTO movie VALUES (1471,'Paper, The',1994,6.30,1040,21);
INSERT INTO movie VALUES (1472,'Holy Smoke',1999,5.80,1039,575);
INSERT INTO movie VALUES (1473,'Near Dark',1987,7.00,1039,641);
INSERT INTO movie VALUES (1474,'With Honors',1994,6.20,1036,2208);
INSERT INTO movie VALUES (1475,'Clockers',1995,6.90,1035,206);
INSERT INTO movie VALUES (1476,'Vanishing, The',1993,5.90,1035,2162);
INSERT INTO movie VALUES (1477,'Getaway, The',1994,5.60,1034,146);
INSERT INTO movie VALUES (1478,'Belle &#233;poque',1992,7.30,1033,2015);
INSERT INTO movie VALUES (1479,'Road to Wellville, The',1994,5.00,1033,68);
INSERT INTO movie VALUES (1480,'Peter''s Friends',1992,6.60,1033,48);
INSERT INTO movie VALUES (1481,'Torch Song Trilogy',1988,6.70,1032,2567);
INSERT INTO movie VALUES (1482,'Trouble with Harry, The',1955,7.30,1031,11);
INSERT INTO movie VALUES (1483,'American in Paris, An',1951,7.50,1030,2597);
INSERT INTO movie VALUES (1484,'Muppet Christmas Carol, The',1992,6.90,1030,1493);
INSERT INTO movie VALUES (1485,'Secret of Roan Inish, The',1994,7.50,1030,931);
INSERT INTO movie VALUES (1486,'Adventures of Rocky & Bullwinkle, The',2000,4.80,1028,2466);
INSERT INTO movie VALUES (1487,'Child''s Play',1988,5.60,1028,562);
INSERT INTO movie VALUES (1488,'Help!',1965,6.80,1027,274);
INSERT INTO movie VALUES (1489,'Rage: Carrie 2, The',1999,4.80,1026,1160);
INSERT INTO movie VALUES (1490,'Oscar',1991,5.30,1024,62);
INSERT INTO movie VALUES (1491,'Desperate Measures',1998,5.50,1024,1104);
INSERT INTO movie VALUES (1492,'Frenzy',1972,7.30,1022,11);
INSERT INTO movie VALUES (1493,'Drop Dead Fred',1991,4.30,1022,2046);
INSERT INTO movie VALUES (1494,'My Blue Heaven',1990,5.90,1022,200);
INSERT INTO movie VALUES (1495,'Sid and Nancy',1986,7.00,1020,1041);
INSERT INTO movie VALUES (1496,'What Ever Happened to Baby Jane?',1962,7.80,1020,1060);
INSERT INTO movie VALUES (1497,'Freejack',1992,4.80,1019,627);
INSERT INTO movie VALUES (1498,'Alice in Wonderland',1951,7.20,1018,266);
INSERT INTO movie VALUES (1499,'Vie r&#234;v&#233;e des anges, La',1998,8.10,1017,2073);
INSERT INTO movie VALUES (1500,'Butcher Boy, The',1997,7.20,1017,153);
INSERT INTO movie VALUES (1501,'Carne tr&#233;mula',1997,7.50,1016,394);
INSERT INTO movie VALUES (1502,'Red Corner',1997,6.00,1016,691);
INSERT INTO movie VALUES (1503,'Tonari no Totoro',1988,7.90,1014,1051);
INSERT INTO movie VALUES (1504,'Rollerball',1975,6.20,1013,81);
INSERT INTO movie VALUES (1505,'Outside Providence',1999,6.30,1010,2626);
INSERT INTO movie VALUES (1506,'Verdict, The',1982,7.50,1010,80);
INSERT INTO movie VALUES (1507,'PCU',1994,5.80,1009,730);
INSERT INTO movie VALUES (1508,'Noises Off...',1992,6.80,1006,612);
INSERT INTO movie VALUES (1509,'City Slickers II: The Legend of Curly''s Gold',1994,5.00,1006,2860);
INSERT INTO movie VALUES (1510,'Sydney',1996,7.50,1006,1037);
INSERT INTO movie VALUES (1511,'Clay Pigeons',1998,6.70,1005,2283);
INSERT INTO movie VALUES (1512,'Suspiria',1977,7.10,1004,2259);
INSERT INTO movie VALUES (1513,'Excess Baggage',1997,4.60,1003,1182);
INSERT INTO movie VALUES (1514,'Mighty Ducks, The',1992,5.70,1003,149);
INSERT INTO movie VALUES (1515,'Creepshow',1982,5.90,1001,379);
INSERT INTO movie VALUES (1516,'Basquiat',1996,6.50,1001,2390);
INSERT INTO movie VALUES (1517,'Baraka',1992,7.60,1000,2846);
INSERT INTO movie VALUES (1518,'Heartbreak Ridge',1986,6.10,1000,2);
INSERT INTO movie VALUES (1519,'On Deadly Ground',1994,3.70,999,171);
INSERT INTO movie VALUES (1520,'Circle of Friends',1995,6.80,999,2610);
INSERT INTO movie VALUES (1521,'Dracula: Dead and Loving It',1995,4.40,999,29);
INSERT INTO movie VALUES (1522,'Andrei Rublyov',1969,8.40,996,658);
INSERT INTO movie VALUES (1523,'HouseSitter',1992,6.00,995,123);
INSERT INTO movie VALUES (1524,'Free Willy',1993,5.20,993,1115);
INSERT INTO movie VALUES (1525,'Nightmare on Elm Street 4: The Dream Master, A',1988,4.80,992,210);
INSERT INTO movie VALUES (1526,'Trick',1999,7.70,992,2314);
INSERT INTO movie VALUES (1527,'Fog, The',1980,6.20,991,23);
INSERT INTO movie VALUES (1528,'Twilight',1998,6.10,988,660);
INSERT INTO movie VALUES (1529,'Colors',1988,6.30,988,125);
INSERT INTO movie VALUES (1530,'Bambi Meets Godzilla',1969,7.50,985,2544);
INSERT INTO movie VALUES (1531,'Sholay',1975,7.50,985,2848);
INSERT INTO movie VALUES (1532,'D.O.A.',1988,6.10,983,1175);
INSERT INTO movie VALUES (1533,'War of the Worlds, The',1953,7.10,983,2260);
INSERT INTO movie VALUES (1534,'Midnight Clear, A',1991,7.50,981,644);
INSERT INTO movie VALUES (1535,'Winslow Boy, The',1999,7.50,979,606);
INSERT INTO movie VALUES (1536,'Tesis',1996,7.80,977,985);
INSERT INTO movie VALUES (1537,'Saving Grace',2000,7.30,977,2503);
INSERT INTO movie VALUES (1538,'Wrongfully Accused',1998,5.30,976,2593);
INSERT INTO movie VALUES (1539,'Cry-Baby',1990,5.90,972,364);
INSERT INTO movie VALUES (1540,'Mighty, The',1998,7.50,972,2770);
INSERT INTO movie VALUES (1541,'1492: Conquest of Paradise',1992,6.00,970,110);
INSERT INTO movie VALUES (1542,'Beneath the Planet of the Apes',1970,5.50,969,2692);
INSERT INTO movie VALUES (1543,'Utomlyonnye solntsem',1994,7.70,968,1503);
INSERT INTO movie VALUES (1544,'New York Stories',1989,6.20,968,1);
INSERT INTO movie VALUES (1545,'Henry & June',1990,6.30,963,288);
INSERT INTO movie VALUES (1546,'Deep End of the Ocean, The',1999,6.10,962,2734);
INSERT INTO movie VALUES (1547,'Mighty Joe Young',1998,5.90,962,415);
INSERT INTO movie VALUES (1548,'Blow Out',1981,7.00,961,31);
INSERT INTO movie VALUES (1549,'Sandlot, The',1993,6.70,959,2273);
INSERT INTO movie VALUES (1550,'Dressed to Kill',1980,6.90,958,31);
INSERT INTO movie VALUES (1551,'Beethoven',1992,5.10,958,395);
INSERT INTO movie VALUES (1552,'Re-Animator',1985,6.70,957,2561);
INSERT INTO movie VALUES (1553,'Fletch Lives',1989,5.10,955,418);
INSERT INTO movie VALUES (1554,'Hsi yen',1993,7.70,954,273);
INSERT INTO movie VALUES (1555,'Thunderheart',1992,6.50,953,199);
INSERT INTO movie VALUES (1556,'Dellamorte Dellamore',1994,7.10,953,2659);
INSERT INTO movie VALUES (1557,'Nightwatch',1998,6.00,953,1166);
INSERT INTO movie VALUES (1558,'Pred dozhdot',1994,7.60,952,2643);
INSERT INTO movie VALUES (1559,'Play It Again, Sam',1972,7.30,952,200);
INSERT INTO movie VALUES (1560,'Harry and the Hendersons',1987,5.30,951,1059);
INSERT INTO movie VALUES (1561,'Bio-Dome',1996,3.60,951,2275);
INSERT INTO movie VALUES (1562,'Quick Change',1990,6.60,950,2061);
INSERT INTO movie VALUES (1563,'My Dinner with Andr&#233;',1981,7.20,950,619);
INSERT INTO movie VALUES (1564,'Wicker Man, The',1973,7.30,949,2863);
INSERT INTO movie VALUES (1565,'Boomerang',1992,5.30,949,2852);
INSERT INTO movie VALUES (1566,'Dragon: The Bruce Lee Story',1993,6.80,946,376);
INSERT INTO movie VALUES (1567,'Bulletproof',1996,5.50,945,2094);
INSERT INTO movie VALUES (1568,'Bride of Frankenstein',1935,8.10,945,1097);
INSERT INTO movie VALUES (1569,'Cabin Boy',1994,4.30,944,2110);
INSERT INTO movie VALUES (1570,'Quadrophenia',1979,6.70,944,2196);
INSERT INTO movie VALUES (1571,'Mifunes sidste sang',1999,7.40,940,2594);
INSERT INTO movie VALUES (1572,'Baby Geniuses',1999,2.20,939,579);
INSERT INTO movie VALUES (1573,'Next Best Thing, The',2000,5.00,939,677);
INSERT INTO movie VALUES (1574,'Coma',1978,6.40,939,1017);
INSERT INTO movie VALUES (1575,'Night Shift',1982,6.30,936,21);
INSERT INTO movie VALUES (1576,'Blue in the Face',1995,6.40,936,2552);
INSERT INTO movie VALUES (1577,'Out-of-Towners, The',1999,5.00,936,1075);
INSERT INTO movie VALUES (1578,'Take the Money and Run',1969,7.20,936,1);
INSERT INTO movie VALUES (1579,'Screamers',1995,5.50,935,2347);
INSERT INTO movie VALUES (1580,'Watership Down',1978,7.20,935,2551);
INSERT INTO movie VALUES (1581,'Freddy''s Dead: The Final Nightmare',1991,4.20,935,1032);
INSERT INTO movie VALUES (1582,'Screamers',1995,5.50,935,2346);
INSERT INTO movie VALUES (1583,'House of Yes, The',1997,6.70,934,2510);
INSERT INTO movie VALUES (1584,'Road House',1989,5.20,932,1090);
INSERT INTO movie VALUES (1585,'New Jack City',1991,6.10,932,727);
INSERT INTO movie VALUES (1586,'Chitty Chitty Bang Bang',1968,6.10,932,2002);
INSERT INTO movie VALUES (1587,'Down to You',2000,4.60,931,2176);
INSERT INTO movie VALUES (1588,'Mystery Train',1989,7.10,930,175);
INSERT INTO movie VALUES (1589,'Return of the Pink Panther, The',1974,6.60,929,65);
INSERT INTO movie VALUES (1590,'Palmetto',1998,5.40,929,980);
INSERT INTO movie VALUES (1591,'Ngo hai sui',1998,6.90,926,2406);
INSERT INTO movie VALUES (1592,'Beloved',1998,5.80,926,281);
INSERT INTO movie VALUES (1593,'Subway',1985,6.40,925,389);
INSERT INTO movie VALUES (1594,'Black Sheep',1996,4.90,924,1021);
INSERT INTO movie VALUES (1595,'Power of One, The',1992,6.20,923,683);
INSERT INTO movie VALUES (1596,'Fair Game',1995,3.90,922,2021);
INSERT INTO movie VALUES (1597,'Boxing Helena',1993,3.90,921,2339);
INSERT INTO movie VALUES (1598,'Dennis the Menace',1993,4.80,921,2716);
INSERT INTO movie VALUES (1599,'Brothers McMullen, The',1995,6.60,920,485);
INSERT INTO movie VALUES (1600,'Drowning Mona',2000,5.30,920,2704);
INSERT INTO movie VALUES (1601,'Problem Child',1990,3.60,918,330);
INSERT INTO movie VALUES (1602,'Children of the Corn',1984,4.60,918,2206);
INSERT INTO movie VALUES (1603,'Capricorn One',1978,6.20,917,103);
INSERT INTO movie VALUES (1604,'Postcards from the Edge',1990,6.30,917,47);
INSERT INTO movie VALUES (1605,'Cocoon: The Return',1988,4.80,917,2250);
INSERT INTO movie VALUES (1606,'Romeo Is Bleeding',1993,6.10,915,1001);
INSERT INTO movie VALUES (1607,'Silkwood',1983,6.90,915,47);
INSERT INTO movie VALUES (1608,'Hunger, The',1983,6.20,914,107);
INSERT INTO movie VALUES (1609,'Shot in the Dark, A',1964,7.40,914,65);
INSERT INTO movie VALUES (1610,'1900',1976,7.60,913,598);
INSERT INTO movie VALUES (1611,'Chamber, The',1996,5.60,913,423);
INSERT INTO movie VALUES (1612,'Fame',1980,6.30,912,68);
INSERT INTO movie VALUES (1613,'American Tail, An',1986,6.40,911,409);
INSERT INTO movie VALUES (1614,'Friday the 13th Part 2',1981,4.40,907,365);
INSERT INTO movie VALUES (1615,'D&#238;ner de cons, Le',1998,7.70,906,2169);
INSERT INTO movie VALUES (1616,'Big Kahuna, The',1999,7.10,905,2474);
INSERT INTO movie VALUES (1617,'Beastmaster, The',1982,5.10,904,2373);
INSERT INTO movie VALUES (1618,'Taps',1981,6.20,903,616);
INSERT INTO movie VALUES (1619,'Highlander: Endgame',2000,5.20,901,2418);
INSERT INTO movie VALUES (1620,'American Movie: The Making of Northwestern',1999,7.70,901,2342);
INSERT INTO movie VALUES (1621,'Cadillac Man',1990,5.20,901,146);
INSERT INTO movie VALUES (1622,'Zardoz',1974,5.40,900,293);
INSERT INTO movie VALUES (1623,'Blechtrommel, Die',1979,7.90,900,980);
INSERT INTO movie VALUES (1624,'High Anxiety',1977,6.30,898,29);
INSERT INTO movie VALUES (1625,'Beverly Hills Ninja',1997,4.80,898,330);
INSERT INTO movie VALUES (1626,'Next Friday',2000,4.90,897,2853);
INSERT INTO movie VALUES (1627,'Tin Men',1987,6.30,894,38);
INSERT INTO movie VALUES (1628,'Silent Movie',1976,6.00,893,29);
INSERT INTO movie VALUES (1629,'She''s So Lovely',1997,5.80,893,1495);
INSERT INTO movie VALUES (1630,'Funny Farm',1988,5.20,891,276);
INSERT INTO movie VALUES (1631,'True Grit',1969,7.10,891,2040);
INSERT INTO movie VALUES (1632,'Abre los ojos',1997,8.00,891,985);
INSERT INTO movie VALUES (1633,'Simply Irresistible',1999,4.80,891,2515);
INSERT INTO movie VALUES (1634,'Death Race 2000',1975,5.60,890,1329);
INSERT INTO movie VALUES (1635,'Final Countdown, The',1980,6.50,889,489);
INSERT INTO movie VALUES (1636,'Home Fries',1998,5.00,888,1101);
INSERT INTO movie VALUES (1637,'Above the Law',1988,5.20,888,291);
INSERT INTO movie VALUES (1638,'Dead Man on Campus',1998,5.50,888,2125);
INSERT INTO movie VALUES (1639,'Supergirl',1984,3.70,888,600);
INSERT INTO movie VALUES (1640,'Cure, The',1995,6.90,887,836);
INSERT INTO movie VALUES (1641,'Cannonball Run II',1984,3.50,887,618);
INSERT INTO movie VALUES (1642,'Fathers'' Day',1997,4.60,886,109);
INSERT INTO movie VALUES (1643,'Persona',1966,8.00,885,420);
INSERT INTO movie VALUES (1644,'Russia House, The',1990,6.10,885,272);
INSERT INTO movie VALUES (1645,'Devil in a Blue Dress',1995,6.70,885,998);
INSERT INTO movie VALUES (1646,'Over the Top',1987,3.80,885,2726);
INSERT INTO movie VALUES (1647,'3 Men and a Little Lady',1990,4.50,885,662);
INSERT INTO movie VALUES (1648,'Broadway Danny Rose',1984,7.30,884,1);
INSERT INTO movie VALUES (1649,'Ying huang boon sik',1986,7.40,884,204);
INSERT INTO movie VALUES (1650,'Xanadu',1980,4.30,884,2517);
INSERT INTO movie VALUES (1651,'Plunkett & Macleane',1999,6.40,883,2385);
INSERT INTO movie VALUES (1652,'Visiteurs, Les',1993,6.30,882,2280);
INSERT INTO movie VALUES (1653,'Fl&#229;klypa Grand Prix',1975,7.80,881,2400);
INSERT INTO movie VALUES (1654,'Drop Zone',1994,5.50,880,66);
INSERT INTO movie VALUES (1655,'Seven Year Itch, The',1955,7.10,880,79);
INSERT INTO movie VALUES (1656,'Thing From Another World, The',1951,7.30,878,2345);
INSERT INTO movie VALUES (1657,'I Love You to Death',1990,6.00,878,87);
INSERT INTO movie VALUES (1658,'Repulsion',1965,7.90,877,90);
INSERT INTO movie VALUES (1659,'Rosewood',1997,6.70,876,396);
INSERT INTO movie VALUES (1660,'Firestarter',1984,5.60,875,1073);
INSERT INTO movie VALUES (1661,'To Live and Die in L.A.',1985,6.60,874,264);
INSERT INTO movie VALUES (1662,'Reds',1981,6.90,873,60);
INSERT INTO movie VALUES (1663,'Flight of the Navigator',1986,6.30,873,383);
INSERT INTO movie VALUES (1664,'High Art',1998,7.30,872,2867);
INSERT INTO movie VALUES (1665,'Bed of Roses',1996,6.20,872,2621);
INSERT INTO movie VALUES (1666,'Feeling Minnesota',1996,5.30,870,2578);
INSERT INTO movie VALUES (1667,'Monty Python Live at the Hollywood Bowl',1982,7.10,869,2691);
INSERT INTO movie VALUES (1668,'She''s Having a Baby',1988,5.60,868,144);
INSERT INTO movie VALUES (1669,'What''s Up, Doc?',1972,7.30,868,612);
INSERT INTO movie VALUES (1670,'Drowning by Numbers',1988,6.90,868,386);
INSERT INTO movie VALUES (1671,'Stop Making Sense',1984,7.60,867,281);
INSERT INTO movie VALUES (1672,'One Eight Seven',1997,6.50,867,378);
INSERT INTO movie VALUES (1673,'Oscar and Lucinda',1997,6.80,866,2140);
INSERT INTO movie VALUES (1674,'Amateur',1994,7.10,865,982);
INSERT INTO movie VALUES (1675,'Something to Talk About',1995,5.80,864,387);
INSERT INTO movie VALUES (1676,'My Fellow Americans',1996,6.50,864,384);
INSERT INTO movie VALUES (1677,'Day of the Dead',1985,6.40,864,379);
INSERT INTO movie VALUES (1678,'Fandango',1985,6.30,864,378);
INSERT INTO movie VALUES (1679,'Purple Rain',1984,5.40,862,2211);
INSERT INTO movie VALUES (1680,'My Dog Skip',2000,7.40,862,2284);
INSERT INTO movie VALUES (1681,'Universal Soldier: The Return',1999,3.30,862,1866);
INSERT INTO movie VALUES (1682,'Boxer, The',1997,6.90,862,581);
INSERT INTO movie VALUES (1683,'Prospero''s Books',1991,5.90,860,386);
INSERT INTO movie VALUES (1684,'Home for the Holidays',1995,6.30,859,215);
INSERT INTO movie VALUES (1685,'Gorky Park',1983,6.50,858,199);
INSERT INTO movie VALUES (1686,'Dream Team, The',1989,6.00,858,661);
INSERT INTO movie VALUES (1687,'Gummo',1997,5.40,858,1970);
INSERT INTO movie VALUES (1688,'Cotton Club, The',1984,6.10,857,28);
INSERT INTO movie VALUES (1689,'Renaissance Man',1994,5.80,857,361);
INSERT INTO movie VALUES (1690,'Only You',1994,6.30,855,81);
INSERT INTO movie VALUES (1691,'Ridicule',1996,7.20,854,2612);
INSERT INTO movie VALUES (1692,'Pink Panther Strikes Again, The',1976,6.80,852,65);
INSERT INTO movie VALUES (1693,'Needful Things',1993,5.70,851,2175);
INSERT INTO movie VALUES (1694,'Sudden Death',1995,5.10,851,103);
INSERT INTO movie VALUES (1695,'20,000 Leagues Under the Sea',1954,7.10,850,402);
INSERT INTO movie VALUES (1696,'Suspicion',1941,7.50,850,11);
INSERT INTO movie VALUES (1697,'Stunt Man, The',1980,7.40,849,1039);
INSERT INTO movie VALUES (1698,'Bad News Bears, The',1976,6.50,847,418);
INSERT INTO movie VALUES (1699,'Song of the South',1946,7.20,847,2190);
INSERT INTO movie VALUES (1700,'Airport',1970,6.30,846,1061);
INSERT INTO movie VALUES (1701,'Contender, The',2000,7.00,846,2768);
INSERT INTO movie VALUES (1702,'Superstar',1999,4.50,846,1506);
INSERT INTO movie VALUES (1703,'Drive Me Crazy',1999,5.10,846,2423);
INSERT INTO movie VALUES (1704,'Prince of Darkness',1987,6.20,844,23);
INSERT INTO movie VALUES (1705,'Exorcist II: The Heretic',1977,3.20,842,293);
INSERT INTO movie VALUES (1706,'I Love Trouble',1994,5.20,842,397);
INSERT INTO movie VALUES (1707,'Blue Thunder',1983,6.00,840,66);
INSERT INTO movie VALUES (1708,'Amityville Horror, The',1979,5.10,839,1029);
INSERT INTO movie VALUES (1709,'Blame It on Rio',1984,5.10,839,428);
INSERT INTO movie VALUES (1710,'Omega Man, The',1971,6.30,838,2483);
INSERT INTO movie VALUES (1711,'Attack of the Killer Tomatoes!',1978,3.60,837,2242);
INSERT INTO movie VALUES (1712,'Scanners',1981,6.30,837,97);
INSERT INTO movie VALUES (1713,'Damien: Omen II',1978,5.50,837,489);
INSERT INTO movie VALUES (1714,'Around the World in Eighty Days',1956,6.70,836,2698);
INSERT INTO movie VALUES (1715,'Indochine',1992,6.90,835,2785);
INSERT INTO movie VALUES (1716,'Oh, God!',1977,5.90,832,221);
INSERT INTO movie VALUES (1717,'Body of Evidence',1993,4.10,831,2735);
INSERT INTO movie VALUES (1718,'Canadian Bacon',1995,5.40,829,955);
INSERT INTO movie VALUES (1719,'Wait Until Dark',1967,7.50,829,388);
INSERT INTO movie VALUES (1720,'Felicia''s Journey',1999,7.20,827,665);
INSERT INTO movie VALUES (1721,'Yume',1990,7.40,825,208);
INSERT INTO movie VALUES (1722,'Home Alone 3',1997,3.70,825,633);
INSERT INTO movie VALUES (1723,'Hotaru no haka',1988,8.50,822,2401);
INSERT INTO movie VALUES (1724,'1776',1972,7.00,821,2822);
INSERT INTO movie VALUES (1725,'Brainstorm',1983,6.20,821,1156);
INSERT INTO movie VALUES (1726,'Wilde',1997,7.00,820,2431);
INSERT INTO movie VALUES (1727,'Escape from the Planet of the Apes',1971,5.80,819,489);
INSERT INTO movie VALUES (1728,'Foul Play',1978,6.50,818,1110);
INSERT INTO movie VALUES (1729,'One, Two, Three',1961,7.70,818,79);
INSERT INTO movie VALUES (1730,'Turbulence',1997,4.20,818,2707);
INSERT INTO movie VALUES (1731,'Halloween 4: The Return of Michael Myers',1988,5.00,818,1178);
INSERT INTO movie VALUES (1732,'Moscow on the Hudson',1984,6.20,818,720);
INSERT INTO movie VALUES (1733,'Pallbearer, The',1996,4.90,817,2686);
INSERT INTO movie VALUES (1734,'See No Evil, Hear No Evil',1989,5.60,817,1087);
INSERT INTO movie VALUES (1735,'Crush, The',1993,5.30,817,2115);
INSERT INTO movie VALUES (1736,'Guarding Tess',1994,6.10,816,377);
INSERT INTO movie VALUES (1737,'Hotel New Hampshire, The',1984,5.80,814,2653);
INSERT INTO movie VALUES (1738,'Music of the Heart',1999,6.90,814,133);
INSERT INTO movie VALUES (1739,'Yatgo ho yan',1997,6.40,814,1691);
INSERT INTO movie VALUES (1740,'Erik the Viking',1989,5.60,814,694);
INSERT INTO movie VALUES (1741,'Red River',1948,8.40,813,197);
INSERT INTO movie VALUES (1742,'We''re No Angels',1989,5.30,812,153);
INSERT INTO movie VALUES (1743,'SLC Punk!',1999,7.10,811,2479);
INSERT INTO movie VALUES (1744,'Boys from Brazil, The',1978,6.50,809,405);
INSERT INTO movie VALUES (1745,'Young Einstein',1988,4.80,809,999);
INSERT INTO movie VALUES (1746,'Hitlerjunge Salomon',1990,7.70,808,997);
INSERT INTO movie VALUES (1747,'Navy SEALS',1990,5.00,807,1016);
INSERT INTO movie VALUES (1748,'Poison Ivy',1992,5.00,806,1160);
INSERT INTO movie VALUES (1749,'Ikiru',1952,8.80,805,208);
INSERT INTO movie VALUES (1750,'Hope and Glory',1987,7.60,803,293);
INSERT INTO movie VALUES (1751,'Cape Fear',1962,7.60,803,1164);
INSERT INTO movie VALUES (1752,'Yentl',1983,5.70,803,207);
INSERT INTO movie VALUES (1753,'Bounty, The',1984,6.70,802,146);
INSERT INTO movie VALUES (1754,'Talk Radio',1988,6.80,799,69);
INSERT INTO movie VALUES (1755,'Silver Streak',1976,6.50,798,1087);
INSERT INTO movie VALUES (1756,'Exit to Eden',1994,3.90,797,129);
INSERT INTO movie VALUES (1757,'Dobermann',1997,6.60,797,2451);
INSERT INTO movie VALUES (1758,'Poltergeist II: The Other Side',1986,4.80,796,1171);
INSERT INTO movie VALUES (1759,'Hush',1998,4.40,796,2378);
INSERT INTO movie VALUES (1760,'Phantom of the Paradise',1974,6.60,796,31);
INSERT INTO movie VALUES (1761,'Terminal Velocity',1994,5.40,795,2463);
INSERT INTO movie VALUES (1762,'Wishmaster',1997,4.90,794,2502);
INSERT INTO movie VALUES (1763,'Honey, I Blew Up the Kid',1992,4.30,793,383);
INSERT INTO movie VALUES (1764,'Thomas Crown Affair, The',1968,6.80,793,81);
INSERT INTO movie VALUES (1765,'...And Justice for All',1979,6.70,791,81);
INSERT INTO movie VALUES (1766,'Halloween: The Curse of Michael Myers',1995,4.30,791,1127);
INSERT INTO movie VALUES (1767,'Paper Moon',1973,7.50,790,612);
INSERT INTO movie VALUES (1768,'To Be or Not to Be',1942,8.50,789,2014);
INSERT INTO movie VALUES (1769,'Toy Soldiers',1991,5.80,789,2253);
INSERT INTO movie VALUES (1770,'Midsummer Night''s Sex Comedy, A',1982,6.20,789,1);
INSERT INTO movie VALUES (1771,'Death on the Nile',1978,6.50,787,2287);
INSERT INTO movie VALUES (1772,'Funny Games',1997,7.40,786,2629);
INSERT INTO movie VALUES (1773,'Stand and Deliver',1987,7.00,786,2840);
INSERT INTO movie VALUES (1774,'Gung Ho',1986,5.60,786,21);
INSERT INTO movie VALUES (1775,'Distinguished Gentleman, The',1992,5.70,786,262);
INSERT INTO movie VALUES (1776,'Good Son, The',1993,5.50,785,410);
INSERT INTO movie VALUES (1777,'Milk Money',1994,5.20,785,320);
INSERT INTO movie VALUES (1778,'Family Business',1989,5.20,783,80);
INSERT INTO movie VALUES (1779,'Sudden Impact',1983,6.10,782,2);
INSERT INTO movie VALUES (1780,'Remo Williams: The Adventure Begins...',1985,5.60,781,636);
INSERT INTO movie VALUES (1781,'Hidden, The',1987,6.90,781,1173);
INSERT INTO movie VALUES (1782,'SubUrbia',1997,6.40,780,205);
INSERT INTO movie VALUES (1783,'Scarlet Letter, The',1995,4.20,780,1170);
INSERT INTO movie VALUES (1784,'SpaceCamp',1986,5.30,780,2191);
INSERT INTO movie VALUES (1785,'Glimmer Man, The',1996,5.00,779,2278);
INSERT INTO movie VALUES (1786,'Richie Rich',1994,4.30,778,599);
INSERT INTO movie VALUES (1787,'Double Team',1997,4.20,778,2164);
INSERT INTO movie VALUES (1788,'Atlantic City',1980,7.80,777,619);
INSERT INTO movie VALUES (1789,'Educating Rita',1983,6.80,777,390);
INSERT INTO movie VALUES (1790,'Court Jester, The',1956,8.20,777,2717);
INSERT INTO movie VALUES (1791,'Teen Wolf Too',1987,2.50,775,2298);
INSERT INTO movie VALUES (1792,'Slacker',1991,6.80,774,205);
INSERT INTO movie VALUES (1793,'Two Girls and a Guy',1997,5.80,773,2429);
INSERT INTO movie VALUES (1794,'Raw Deal',1986,4.70,773,2265);
INSERT INTO movie VALUES (1795,'Taking of Pelham One Two Three, The',1974,7.50,773,1119);
INSERT INTO movie VALUES (1796,'Psycho II',1983,5.60,772,2513);
INSERT INTO movie VALUES (1797,'Friday the 13th Part 3: 3D',1982,3.80,772,365);
INSERT INTO movie VALUES (1798,'Ghosts of Mississippi',1996,6.50,772,37);
INSERT INTO movie VALUES (1799,'Great Race, The',1965,6.80,772,65);
INSERT INTO movie VALUES (1800,'Un chien andalou',1929,8.30,772,815);
INSERT INTO movie VALUES (1801,'Hearts of Darkness: A Filmmaker''s Apocalypse',1991,8.20,772,2031);
INSERT INTO movie VALUES (1802,'Hoffa',1992,6.00,771,24);
INSERT INTO movie VALUES (1803,'Don''t Look Now',1973,7.50,770,1076);
INSERT INTO movie VALUES (1804,'Teenage Mutant Ninja Turtles II: The Secret of the Ooze',1991,4.10,769,2652);
INSERT INTO movie VALUES (1805,'Orlando',1992,6.50,769,2489);
INSERT INTO movie VALUES (1806,'Playing God',1997,5.40,768,2026);
INSERT INTO movie VALUES (1807,'American Gigolo',1980,5.70,768,652);
INSERT INTO movie VALUES (1808,'Serpent and the Rainbow, The',1988,5.80,768,133);
INSERT INTO movie VALUES (1809,'U2: Rattle and Hum',1988,6.80,767,2807);
INSERT INTO movie VALUES (1810,'Used Cars',1980,6.30,767,67);
INSERT INTO movie VALUES (1811,'Valley Girl',1983,6.00,767,1141);
INSERT INTO movie VALUES (1812,'Shadows and Fog',1992,6.20,767,1);
INSERT INTO movie VALUES (1813,'Out of Rosenheim',1988,7.20,767,2771);
INSERT INTO movie VALUES (1814,'Portrait of a Lady, The',1996,5.80,767,575);
INSERT INTO movie VALUES (1815,'Selena',1997,6.10,765,2155);
INSERT INTO movie VALUES (1816,'My Beautiful Laundrette',1985,6.80,764,292);
INSERT INTO movie VALUES (1817,'Project X',1987,5.80,763,580);
INSERT INTO movie VALUES (1818,'Robin Hood',1973,7.10,762,1004);
INSERT INTO movie VALUES (1819,'Newton Boys, The',1998,5.80,762,205);
INSERT INTO movie VALUES (1820,'Money Talks',1997,5.60,760,1094);
INSERT INTO movie VALUES (1821,'Don''t Be a Menace to South Central While Drinking Your Juice in the Hood',1996,5.90,760,2599);
INSERT INTO movie VALUES (1822,'Billy Bathgate',1991,5.70,760,660);
INSERT INTO movie VALUES (1823,'Muppets From Space',1999,6.20,760,2721);
INSERT INTO movie VALUES (1824,'Hocus Pocus',1993,4.90,760,991);
INSERT INTO movie VALUES (1825,'Thinner',1996,4.90,759,562);
INSERT INTO movie VALUES (1826,'Restoration',1995,6.80,759,401);
INSERT INTO movie VALUES (1827,'Hard Way, The',1991,6.00,758,66);
INSERT INTO movie VALUES (1828,'Baby Boom',1987,5.70,758,397);
INSERT INTO movie VALUES (1829,'Time After Time',1979,7.10,757,571);
INSERT INTO movie VALUES (1830,'&#161;&#193;tame!',1990,6.70,755,394);
INSERT INTO movie VALUES (1831,'Angels in the Outfield',1994,5.50,752,1059);
INSERT INTO movie VALUES (1832,'Parent Trap, The',1961,6.90,752,2433);
INSERT INTO movie VALUES (1833,'Santa Claus Conquers the Martians',1964,2.10,750,2713);
INSERT INTO movie VALUES (1834,'Truly Madly Deeply',1991,6.80,749,621);
INSERT INTO movie VALUES (1835,'Very Brady Sequel, A',1996,5.30,749,2048);
INSERT INTO movie VALUES (1836,'Duoluo tianshi',1995,7.40,747,1095);
INSERT INTO movie VALUES (1837,'Summer School',1987,5.80,745,221);
INSERT INTO movie VALUES (1838,'Bewegte Mann, Der',1994,6.70,743,2589);
INSERT INTO movie VALUES (1839,'Streets of Fire',1984,6.10,742,143);
INSERT INTO movie VALUES (1840,'Heart and Souls',1993,6.80,736,415);
INSERT INTO movie VALUES (1841,'Barcelona',1994,6.60,734,2857);
INSERT INTO movie VALUES (1842,'Absence of Malice',1981,6.70,734,92);
INSERT INTO movie VALUES (1843,'Milagro Beanfield War, The',1988,6.70,726,36);
INSERT INTO movie VALUES (1844,'End of Violence, The',1997,5.60,724,269);
INSERT INTO movie VALUES (1845,'Hollywood Knights, The',1980,5.50,721,2016);

INSERT INTO casting VALUES (972,588,1);
INSERT INTO casting VALUES (849,588,2);
INSERT INTO casting VALUES (1575,588,3);
INSERT INTO casting VALUES (1835,588,1);
INSERT INTO casting VALUES (47,590,4);
INSERT INTO casting VALUES (334,590,5);
INSERT INTO casting VALUES (368,590,2);
INSERT INTO casting VALUES (549,590,4);
INSERT INTO casting VALUES (886,591,5);
INSERT INTO casting VALUES (882,591,4);
INSERT INTO casting VALUES (1391,591,4);
INSERT INTO casting VALUES (1409,591,6);
INSERT INTO casting VALUES (14,591,6);
INSERT INTO casting VALUES (625,591,2);
INSERT INTO casting VALUES (513,591,2);
INSERT INTO casting VALUES (244,592,1);
INSERT INTO casting VALUES (639,592,1);
INSERT INTO casting VALUES (560,592,1);
INSERT INTO casting VALUES (1087,594,3);
INSERT INTO casting VALUES (868,594,2);
INSERT INTO casting VALUES (1340,594,2);
INSERT INTO casting VALUES (82,594,3);
INSERT INTO casting VALUES (621,594,2);
INSERT INTO casting VALUES (669,594,2);
INSERT INTO casting VALUES (788,596,6);
INSERT INTO casting VALUES (1112,596,8);
INSERT INTO casting VALUES (1463,596,5);
INSERT INTO casting VALUES (1557,596,4);
INSERT INTO casting VALUES (1665,596,4);
INSERT INTO casting VALUES (262,596,2);
INSERT INTO casting VALUES (533,596,3);
INSERT INTO casting VALUES (209,601,3);
INSERT INTO casting VALUES (349,601,3);
INSERT INTO casting VALUES (472,601,3);
INSERT INTO casting VALUES (402,601,3);
INSERT INTO casting VALUES (438,601,2);
INSERT INTO casting VALUES (410,601,3);
INSERT INTO casting VALUES (1633,602,1);
INSERT INTO casting VALUES (204,602,1);
INSERT INTO casting VALUES (244,602,2);
INSERT INTO casting VALUES (137,602,4);
INSERT INTO casting VALUES (1652,603,2);
INSERT INTO casting VALUES (126,603,2);
INSERT INTO casting VALUES (202,603,2);
INSERT INTO casting VALUES (79,603,5);
INSERT INTO casting VALUES (658,603,4);
INSERT INTO casting VALUES (548,603,3);
INSERT INTO casting VALUES (1015,605,2);
INSERT INTO casting VALUES (1030,605,3);
INSERT INTO casting VALUES (1007,605,2);
INSERT INTO casting VALUES (1210,605,5);
INSERT INTO casting VALUES (569,605,3);
INSERT INTO casting VALUES (657,605,7);
INSERT INTO casting VALUES (642,605,8);
INSERT INTO casting VALUES (1361,608,1);
INSERT INTO casting VALUES (1291,608,4);
INSERT INTO casting VALUES (1639,608,3);
INSERT INTO casting VALUES (1697,608,1);
INSERT INTO casting VALUES (891,609,2);
INSERT INTO casting VALUES (1201,609,6);
INSERT INTO casting VALUES (1408,609,2);
INSERT INTO casting VALUES (190,609,5);
INSERT INTO casting VALUES (79,609,7);
INSERT INTO casting VALUES (81,609,4);
INSERT INTO casting VALUES (730,609,2);
INSERT INTO casting VALUES (814,610,2);
INSERT INTO casting VALUES (1322,610,1);
INSERT INTO casting VALUES (1734,610,1);
INSERT INTO casting VALUES (1755,610,3);
INSERT INTO casting VALUES (740,611,5);
INSERT INTO casting VALUES (1781,611,1);
INSERT INTO casting VALUES (214,611,8);
INSERT INTO casting VALUES (284,611,2);
INSERT INTO casting VALUES (370,611,2);
INSERT INTO casting VALUES (503,611,8);
INSERT INTO casting VALUES (1085,613,2);
INSERT INTO casting VALUES (784,613,2);
INSERT INTO casting VALUES (1596,613,1);
INSERT INTO casting VALUES (343,613,2);
INSERT INTO casting VALUES (525,613,4);
INSERT INTO casting VALUES (742,622,3);
INSERT INTO casting VALUES (752,622,2);
INSERT INTO casting VALUES (1437,622,5);
INSERT INTO casting VALUES (1375,622,4);
INSERT INTO casting VALUES (1335,622,3);
INSERT INTO casting VALUES (452,622,3);
INSERT INTO casting VALUES (822,623,3);
INSERT INTO casting VALUES (1434,623,9);
INSERT INTO casting VALUES (1663,623,2);
INSERT INTO casting VALUES (323,623,6);
INSERT INTO casting VALUES (717,623,1);
INSERT INTO casting VALUES (444,623,5);
INSERT INTO casting VALUES (905,625,1);
INSERT INTO casting VALUES (165,625,1);
INSERT INTO casting VALUES (383,625,1);
INSERT INTO casting VALUES (1222,626,3);
INSERT INTO casting VALUES (1483,626,1);
INSERT INTO casting VALUES (1650,626,2);
INSERT INTO casting VALUES (222,626,1);
INSERT INTO casting VALUES (851,629,6);
INSERT INTO casting VALUES (894,629,2);
INSERT INTO casting VALUES (1197,629,5);
INSERT INTO casting VALUES (270,629,4);
INSERT INTO casting VALUES (149,629,6);
INSERT INTO casting VALUES (207,629,3);
INSERT INTO casting VALUES (1237,634,1);
INSERT INTO casting VALUES (49,634,1);
INSERT INTO casting VALUES (422,634,1);
INSERT INTO casting VALUES (898,635,5);
INSERT INTO casting VALUES (1355,635,4);
INSERT INTO casting VALUES (1203,635,7);
INSERT INTO casting VALUES (1678,635,8);
INSERT INTO casting VALUES (352,635,2);
INSERT INTO casting VALUES (567,635,3);
INSERT INTO casting VALUES (640,635,3);
INSERT INTO casting VALUES (956,637,9);
INSERT INTO casting VALUES (1458,637,5);
INSERT INTO casting VALUES (1431,637,5);
INSERT INTO casting VALUES (1573,637,3);
INSERT INTO casting VALUES (312,637,9);
INSERT INTO casting VALUES (571,637,4);
INSERT INTO casting VALUES (688,637,5);
INSERT INTO casting VALUES (1377,638,2);
INSERT INTO casting VALUES (1188,638,3);
INSERT INTO casting VALUES (1843,638,1);
INSERT INTO casting VALUES (691,638,4);
INSERT INTO casting VALUES (662,638,4);
INSERT INTO casting VALUES (1472,640,1);
INSERT INTO casting VALUES (236,640,4);
INSERT INTO casting VALUES (4,640,2);
INSERT INTO casting VALUES (381,640,2);
INSERT INTO casting VALUES (1820,643,7);
INSERT INTO casting VALUES (1663,643,3);
INSERT INTO casting VALUES (257,643,5);
INSERT INTO casting VALUES (35,643,3);
INSERT INTO casting VALUES (333,643,8);
INSERT INTO casting VALUES (493,643,5);
INSERT INTO casting VALUES (1036,644,1);
INSERT INTO casting VALUES (1106,644,4);
INSERT INTO casting VALUES (1550,644,4);
INSERT INTO casting VALUES (837,645,4);
INSERT INTO casting VALUES (1806,645,2);
INSERT INTO casting VALUES (1618,645,2);
INSERT INTO casting VALUES (658,645,3);
INSERT INTO casting VALUES (616,645,5);
INSERT INTO casting VALUES (462,645,4);
INSERT INTO casting VALUES (1128,646,8);
INSERT INTO casting VALUES (220,646,4);
INSERT INTO casting VALUES (119,646,3);
INSERT INTO casting VALUES (550,646,6);
INSERT INTO casting VALUES (669,646,5);
INSERT INTO casting VALUES (611,646,1);
INSERT INTO casting VALUES (802,647,4);
INSERT INTO casting VALUES (1324,647,4);
INSERT INTO casting VALUES (1284,647,5);
INSERT INTO casting VALUES (1421,647,4);
INSERT INTO casting VALUES (1239,647,5);
INSERT INTO casting VALUES (287,647,9);
INSERT INTO casting VALUES (497,647,9);
INSERT INTO casting VALUES (1075,648,6);
INSERT INTO casting VALUES (945,648,5);
INSERT INTO casting VALUES (1424,648,4);
INSERT INTO casting VALUES (1182,648,8);
INSERT INTO casting VALUES (1727,648,1);
INSERT INTO casting VALUES (362,648,2);
INSERT INTO casting VALUES (826,649,1);
INSERT INTO casting VALUES (1164,649,1);
INSERT INTO casting VALUES (1116,649,1);
INSERT INTO casting VALUES (792,650,1);
INSERT INTO casting VALUES (884,650,6);
INSERT INTO casting VALUES (1664,650,1);
INSERT INTO casting VALUES (119,650,7);
INSERT INTO casting VALUES (328,650,4);
INSERT INTO casting VALUES (853,656,7);
INSERT INTO casting VALUES (944,656,6);
INSERT INTO casting VALUES (1221,656,2);
INSERT INTO casting VALUES (1253,656,2);
INSERT INTO casting VALUES (1370,656,6);
INSERT INTO casting VALUES (124,656,8);
INSERT INTO casting VALUES (151,656,7);
INSERT INTO casting VALUES (632,656,6);
INSERT INTO casting VALUES (592,656,3);
INSERT INTO casting VALUES (1045,659,2);
INSERT INTO casting VALUES (1346,659,2);
INSERT INTO casting VALUES (1342,659,3);
INSERT INTO casting VALUES (1421,659,3);
INSERT INTO casting VALUES (135,659,1);
INSERT INTO casting VALUES (1073,1,1);
INSERT INTO casting VALUES (921,1,1);
INSERT INTO casting VALUES (1169,1,1);
INSERT INTO casting VALUES (1244,1,1);
INSERT INTO casting VALUES (1121,1,1);
INSERT INTO casting VALUES (1210,1,2);
INSERT INTO casting VALUES (1318,1,1);
INSERT INTO casting VALUES (1173,1,7);
INSERT INTO casting VALUES (1812,1,2);
INSERT INTO casting VALUES (1648,1,1);
INSERT INTO casting VALUES (1544,1,1);
INSERT INTO casting VALUES (1578,1,1);
INSERT INTO casting VALUES (1770,1,1);
INSERT INTO casting VALUES (1559,1,1);
INSERT INTO casting VALUES (208,1,1);
INSERT INTO casting VALUES (254,1,1);
INSERT INTO casting VALUES (705,1,9);
INSERT INTO casting VALUES (642,1,1);
INSERT INTO casting VALUES (724,1,8);
INSERT INTO casting VALUES (1027,2,1);
INSERT INTO casting VALUES (1061,2,2);
INSERT INTO casting VALUES (1098,2,1);
INSERT INTO casting VALUES (769,2,1);
INSERT INTO casting VALUES (812,2,1);
INSERT INTO casting VALUES (1440,2,1);
INSERT INTO casting VALUES (1111,2,1);
INSERT INTO casting VALUES (1433,2,1);
INSERT INTO casting VALUES (1362,2,1);
INSERT INTO casting VALUES (1332,2,1);
INSERT INTO casting VALUES (1282,2,1);
INSERT INTO casting VALUES (1779,2,1);
INSERT INTO casting VALUES (1518,2,1);
INSERT INTO casting VALUES (298,2,1);
INSERT INTO casting VALUES (118,2,1);
INSERT INTO casting VALUES (249,2,1);
INSERT INTO casting VALUES (626,2,1);
INSERT INTO casting VALUES (651,2,1);
INSERT INTO casting VALUES (657,2,1);
INSERT INTO casting VALUES (680,2,2);
INSERT INTO casting VALUES (733,3,1);
INSERT INTO casting VALUES (794,3,1);
INSERT INTO casting VALUES (1054,3,1);
INSERT INTO casting VALUES (881,3,1);
INSERT INTO casting VALUES (1268,3,1);
INSERT INTO casting VALUES (1486,3,5);
INSERT INTO casting VALUES (1610,3,1);
INSERT INTO casting VALUES (1742,3,1);
INSERT INTO casting VALUES (155,3,1);
INSERT INTO casting VALUES (343,3,3);
INSERT INTO casting VALUES (43,3,1);
INSERT INTO casting VALUES (247,3,2);
INSERT INTO casting VALUES (253,3,3);
INSERT INTO casting VALUES (61,3,4);
INSERT INTO casting VALUES (149,3,1);
INSERT INTO casting VALUES (65,3,1);
INSERT INTO casting VALUES (312,3,1);
INSERT INTO casting VALUES (202,3,1);
INSERT INTO casting VALUES (342,3,1);
INSERT INTO casting VALUES (196,3,1);
INSERT INTO casting VALUES (80,3,2);
INSERT INTO casting VALUES (89,3,2);
INSERT INTO casting VALUES (122,3,5);
INSERT INTO casting VALUES (163,3,1);
INSERT INTO casting VALUES (372,3,1);
INSERT INTO casting VALUES (684,3,2);
INSERT INTO casting VALUES (495,3,1);
INSERT INTO casting VALUES (428,3,4);
INSERT INTO casting VALUES (645,3,6);
INSERT INTO casting VALUES (880,4,1);
INSERT INTO casting VALUES (747,4,1);
INSERT INTO casting VALUES (1045,4,3);
INSERT INTO casting VALUES (810,4,1);
INSERT INTO casting VALUES (771,4,1);
INSERT INTO casting VALUES (801,4,1);
INSERT INTO casting VALUES (1232,4,1);
INSERT INTO casting VALUES (1363,4,1);
INSERT INTO casting VALUES (1185,4,9);
INSERT INTO casting VALUES (1365,4,7);
INSERT INTO casting VALUES (1644,4,1);
INSERT INTO casting VALUES (1778,4,1);
INSERT INTO casting VALUES (1622,4,1);
INSERT INTO casting VALUES (260,4,1);
INSERT INTO casting VALUES (96,4,1);
INSERT INTO casting VALUES (37,4,2);
INSERT INTO casting VALUES (167,4,4);
INSERT INTO casting VALUES (51,4,1);
INSERT INTO casting VALUES (199,4,1);
INSERT INTO casting VALUES (122,4,2);
INSERT INTO casting VALUES (393,4,1);
INSERT INTO casting VALUES (501,4,2);
INSERT INTO casting VALUES (380,4,3);
INSERT INTO casting VALUES (423,4,1);
INSERT INTO casting VALUES (479,4,1);
INSERT INTO casting VALUES (643,4,1);
INSERT INTO casting VALUES (579,4,1);
INSERT INTO casting VALUES (806,5,1);
INSERT INTO casting VALUES (789,5,1);
INSERT INTO casting VALUES (762,5,1);
INSERT INTO casting VALUES (1083,5,1);
INSERT INTO casting VALUES (897,5,1);
INSERT INTO casting VALUES (1031,5,1);
INSERT INTO casting VALUES (736,5,1);
INSERT INTO casting VALUES (995,5,1);
INSERT INTO casting VALUES (828,5,1);
INSERT INTO casting VALUES (903,5,1);
INSERT INTO casting VALUES (1490,5,5);
INSERT INTO casting VALUES (1634,5,3);
INSERT INTO casting VALUES (1646,5,1);
INSERT INTO casting VALUES (254,5,11);
INSERT INTO casting VALUES (261,5,1);
INSERT INTO casting VALUES (607,5,1);
INSERT INTO casting VALUES (703,5,1);
INSERT INTO casting VALUES (606,5,1);
INSERT INTO casting VALUES (441,5,1);
INSERT INTO casting VALUES (428,5,1);
INSERT INTO casting VALUES (369,5,1);
INSERT INTO casting VALUES (783,6,1);
INSERT INTO casting VALUES (980,6,1);
INSERT INTO casting VALUES (891,6,1);
INSERT INTO casting VALUES (764,6,1);
INSERT INTO casting VALUES (865,6,1);
INSERT INTO casting VALUES (243,6,1);
INSERT INTO casting VALUES (11,6,1);
INSERT INTO casting VALUES (103,6,1);
INSERT INTO casting VALUES (356,6,1);
INSERT INTO casting VALUES (38,6,1);
INSERT INTO casting VALUES (37,6,1);
INSERT INTO casting VALUES (5,6,2);
INSERT INTO casting VALUES (13,6,2);
INSERT INTO casting VALUES (344,6,1);
INSERT INTO casting VALUES (1,6,2);
INSERT INTO casting VALUES (14,6,1);
INSERT INTO casting VALUES (45,6,10);
INSERT INTO casting VALUES (117,6,1);
INSERT INTO casting VALUES (662,6,1);
INSERT INTO casting VALUES (553,6,1);
INSERT INTO casting VALUES (371,6,12);
INSERT INTO casting VALUES (436,6,1);
INSERT INTO casting VALUES (700,6,9);
INSERT INTO casting VALUES (429,6,1);
INSERT INTO casting VALUES (482,6,1);
INSERT INTO casting VALUES (811,7,1);
INSERT INTO casting VALUES (1018,7,1);
INSERT INTO casting VALUES (902,7,1);
INSERT INTO casting VALUES (908,7,6);
INSERT INTO casting VALUES (926,7,1);
INSERT INTO casting VALUES (1235,7,1);
INSERT INTO casting VALUES (1642,7,1);
INSERT INTO casting VALUES (1732,7,1);
INSERT INTO casting VALUES (1621,7,1);
INSERT INTO casting VALUES (265,7,2);
INSERT INTO casting VALUES (259,7,1);
INSERT INTO casting VALUES (302,7,3);
INSERT INTO casting VALUES (183,7,2);
INSERT INTO casting VALUES (297,7,1);
INSERT INTO casting VALUES (48,7,1);
INSERT INTO casting VALUES (29,7,1);
INSERT INTO casting VALUES (347,7,1);
INSERT INTO casting VALUES (368,7,1);
INSERT INTO casting VALUES (382,7,1);
INSERT INTO casting VALUES (372,7,2);
INSERT INTO casting VALUES (520,7,9);
INSERT INTO casting VALUES (574,7,15);
INSERT INTO casting VALUES (842,8,1);
INSERT INTO casting VALUES (849,8,1);
INSERT INTO casting VALUES (1043,8,1);
INSERT INTO casting VALUES (813,8,2);
INSERT INTO casting VALUES (933,8,1);
INSERT INTO casting VALUES (1310,8,1);
INSERT INTO casting VALUES (53,8,1);
INSERT INTO casting VALUES (224,8,1);
INSERT INTO casting VALUES (57,8,1);
INSERT INTO casting VALUES (16,8,1);
INSERT INTO casting VALUES (320,8,6);
INSERT INTO casting VALUES (219,8,1);
INSERT INTO casting VALUES (181,8,1);
INSERT INTO casting VALUES (8,8,1);
INSERT INTO casting VALUES (73,8,1);
INSERT INTO casting VALUES (269,8,1);
INSERT INTO casting VALUES (116,8,1);
INSERT INTO casting VALUES (513,8,1);
INSERT INTO casting VALUES (1009,9,1);
INSERT INTO casting VALUES (925,9,1);
INSERT INTO casting VALUES (1390,9,1);
INSERT INTO casting VALUES (1794,9,1);
INSERT INTO casting VALUES (130,9,1);
INSERT INTO casting VALUES (295,9,1);
INSERT INTO casting VALUES (107,9,1);
INSERT INTO casting VALUES (91,9,1);
INSERT INTO casting VALUES (46,9,1);
INSERT INTO casting VALUES (251,9,1);
INSERT INTO casting VALUES (20,9,1);
INSERT INTO casting VALUES (203,9,1);
INSERT INTO casting VALUES (406,9,1);
INSERT INTO casting VALUES (403,9,1);
INSERT INTO casting VALUES (477,9,1);
INSERT INTO casting VALUES (676,9,1);
INSERT INTO casting VALUES (964,10,1);
INSERT INTO casting VALUES (851,10,1);
INSERT INTO casting VALUES (818,10,3);
INSERT INTO casting VALUES (1204,10,1);
INSERT INTO casting VALUES (1678,10,1);
INSERT INTO casting VALUES (109,10,1);
INSERT INTO casting VALUES (233,10,1);
INSERT INTO casting VALUES (120,10,1);
INSERT INTO casting VALUES (210,10,1);
INSERT INTO casting VALUES (122,10,1);
INSERT INTO casting VALUES (490,10,1);
INSERT INTO casting VALUES (635,10,1);
INSERT INTO casting VALUES (680,10,1);
INSERT INTO casting VALUES (699,10,1);
INSERT INTO casting VALUES (575,10,1);
INSERT INTO casting VALUES (1037,12,1);
INSERT INTO casting VALUES (1284,12,1);
INSERT INTO casting VALUES (1276,12,1);
INSERT INTO casting VALUES (1132,12,1);
INSERT INTO casting VALUES (1765,12,1);
INSERT INTO casting VALUES (136,12,2);
INSERT INTO casting VALUES (80,12,1);
INSERT INTO casting VALUES (266,12,1);
INSERT INTO casting VALUES (268,12,1);
INSERT INTO casting VALUES (364,12,1);
INSERT INTO casting VALUES (12,12,2);
INSERT INTO casting VALUES (186,12,1);
INSERT INTO casting VALUES (350,12,1);
INSERT INTO casting VALUES (61,12,1);
INSERT INTO casting VALUES (437,12,1);
INSERT INTO casting VALUES (543,12,1);
INSERT INTO casting VALUES (547,12,1);
INSERT INTO casting VALUES (567,12,4);
INSERT INTO casting VALUES (498,12,2);
INSERT INTO casting VALUES (1378,13,1);
INSERT INTO casting VALUES (1188,13,1);
INSERT INTO casting VALUES (1114,13,3);
INSERT INTO casting VALUES (1337,13,2);
INSERT INTO casting VALUES (1310,13,2);
INSERT INTO casting VALUES (1115,13,1);
INSERT INTO casting VALUES (1822,13,4);
INSERT INTO casting VALUES (31,13,2);
INSERT INTO casting VALUES (182,13,1);
INSERT INTO casting VALUES (42,13,1);
INSERT INTO casting VALUES (58,13,1);
INSERT INTO casting VALUES (18,13,1);
INSERT INTO casting VALUES (3,13,12);
INSERT INTO casting VALUES (278,13,1);
INSERT INTO casting VALUES (30,13,1);
INSERT INTO casting VALUES (197,13,1);
INSERT INTO casting VALUES (562,13,2);
INSERT INTO casting VALUES (604,13,3);
INSERT INTO casting VALUES (379,13,1);
INSERT INTO casting VALUES (591,13,1);
INSERT INTO casting VALUES (1002,14,3);
INSERT INTO casting VALUES (1049,14,1);
INSERT INTO casting VALUES (1190,14,1);
INSERT INTO casting VALUES (1355,14,1);
INSERT INTO casting VALUES (1212,14,1);
INSERT INTO casting VALUES (1352,14,1);
INSERT INTO casting VALUES (1523,14,1);
INSERT INTO casting VALUES (1577,14,1);
INSERT INTO casting VALUES (1494,14,1);
INSERT INTO casting VALUES (359,14,1);
INSERT INTO casting VALUES (670,14,1);
INSERT INTO casting VALUES (609,14,1);
INSERT INTO casting VALUES (625,14,1);
INSERT INTO casting VALUES (506,14,9);
INSERT INTO casting VALUES (466,14,1);
INSERT INTO casting VALUES (577,14,6);
INSERT INTO casting VALUES (640,14,1);
INSERT INTO casting VALUES (516,14,4);
INSERT INTO casting VALUES (885,15,1);
INSERT INTO casting VALUES (1021,15,1);
INSERT INTO casting VALUES (776,15,11);
INSERT INTO casting VALUES (1008,15,2);
INSERT INTO casting VALUES (1086,15,1);
INSERT INTO casting VALUES (813,15,1);
INSERT INTO casting VALUES (1313,15,7);
INSERT INTO casting VALUES (1171,15,13);
INSERT INTO casting VALUES (1167,15,1);
INSERT INTO casting VALUES (1355,15,2);
INSERT INTO casting VALUES (1219,15,1);
INSERT INTO casting VALUES (1407,15,2);
INSERT INTO casting VALUES (1464,15,1);
INSERT INTO casting VALUES (1676,15,3);
INSERT INTO casting VALUES (1756,15,4);
INSERT INTO casting VALUES (1666,15,7);
INSERT INTO casting VALUES (131,15,4);
INSERT INTO casting VALUES (285,15,6);
INSERT INTO casting VALUES (67,15,2);
INSERT INTO casting VALUES (254,15,2);
INSERT INTO casting VALUES (345,15,2);
INSERT INTO casting VALUES (108,15,2);
INSERT INTO casting VALUES (103,15,13);
INSERT INTO casting VALUES (581,15,3);
INSERT INTO casting VALUES (624,15,5);
INSERT INTO casting VALUES (468,15,2);
INSERT INTO casting VALUES (781,16,1);
INSERT INTO casting VALUES (945,16,1);
INSERT INTO casting VALUES (763,16,2);
INSERT INTO casting VALUES (851,16,2);
INSERT INTO casting VALUES (863,16,2);
INSERT INTO casting VALUES (1185,16,11);
INSERT INTO casting VALUES (1383,16,2);
INSERT INTO casting VALUES (1184,16,2);
INSERT INTO casting VALUES (1204,16,3);
INSERT INTO casting VALUES (1604,16,4);
INSERT INTO casting VALUES (1528,16,3);
INSERT INTO casting VALUES (1611,16,2);
INSERT INTO casting VALUES (174,16,2);
INSERT INTO casting VALUES (279,16,2);
INSERT INTO casting VALUES (118,16,2);
INSERT INTO casting VALUES (347,16,2);
INSERT INTO casting VALUES (258,16,2);
INSERT INTO casting VALUES (270,16,2);
INSERT INTO casting VALUES (254,16,6);
INSERT INTO casting VALUES (319,16,3);
INSERT INTO casting VALUES (521,16,1);
INSERT INTO casting VALUES (526,16,4);
INSERT INTO casting VALUES (657,16,2);
INSERT INTO casting VALUES (665,16,1);
INSERT INTO casting VALUES (648,16,1);
INSERT INTO casting VALUES (700,16,1);
INSERT INTO casting VALUES (770,17,2);
INSERT INTO casting VALUES (844,17,2);
INSERT INTO casting VALUES (1065,17,1);
INSERT INTO casting VALUES (1146,17,2);
INSERT INTO casting VALUES (1292,17,2);
INSERT INTO casting VALUES (1285,17,7);
INSERT INTO casting VALUES (1688,17,7);
INSERT INTO casting VALUES (1736,17,2);
INSERT INTO casting VALUES (1811,17,1);
INSERT INTO casting VALUES (62,17,2);
INSERT INTO casting VALUES (157,17,1);
INSERT INTO casting VALUES (140,17,1);
INSERT INTO casting VALUES (274,17,1);
INSERT INTO casting VALUES (322,17,1);
INSERT INTO casting VALUES (51,17,2);
INSERT INTO casting VALUES (255,17,1);
INSERT INTO casting VALUES (568,17,1);
INSERT INTO casting VALUES (385,17,1);
INSERT INTO casting VALUES (395,17,1);
INSERT INTO casting VALUES (840,19,7);
INSERT INTO casting VALUES (1618,19,5);
INSERT INTO casting VALUES (79,19,1);
INSERT INTO casting VALUES (83,19,1);
INSERT INTO casting VALUES (60,19,2);
INSERT INTO casting VALUES (99,19,1);
INSERT INTO casting VALUES (134,19,1);
INSERT INTO casting VALUES (88,19,1);
INSERT INTO casting VALUES (319,19,1);
INSERT INTO casting VALUES (612,19,1);
INSERT INTO casting VALUES (450,19,1);
INSERT INTO casting VALUES (559,19,1);
INSERT INTO casting VALUES (666,19,1);
INSERT INTO casting VALUES (630,19,1);
INSERT INTO casting VALUES (637,19,2);
INSERT INTO casting VALUES (1034,20,1);
INSERT INTO casting VALUES (831,20,1);
INSERT INTO casting VALUES (775,20,1);
INSERT INTO casting VALUES (1160,20,3);
INSERT INTO casting VALUES (1574,20,2);
INSERT INTO casting VALUES (125,20,1);
INSERT INTO casting VALUES (339,20,1);
INSERT INTO casting VALUES (207,20,1);
INSERT INTO casting VALUES (492,20,9);
INSERT INTO casting VALUES (623,20,1);
INSERT INTO casting VALUES (654,20,1);
INSERT INTO casting VALUES (430,20,1);
INSERT INTO casting VALUES (484,20,1);
INSERT INTO casting VALUES (544,20,1);
INSERT INTO casting VALUES (456,20,1);
INSERT INTO casting VALUES (1082,21,6);
INSERT INTO casting VALUES (1466,21,3);
INSERT INTO casting VALUES (371,21,2);
INSERT INTO casting VALUES (918,22,3);
INSERT INTO casting VALUES (774,22,1);
INSERT INTO casting VALUES (1047,22,1);
INSERT INTO casting VALUES (947,22,1);
INSERT INTO casting VALUES (1050,22,1);
INSERT INTO casting VALUES (970,22,1);
INSERT INTO casting VALUES (1419,22,1);
INSERT INTO casting VALUES (1196,22,1);
INSERT INTO casting VALUES (1753,22,1);
INSERT INTO casting VALUES (235,22,3);
INSERT INTO casting VALUES (289,22,1);
INSERT INTO casting VALUES (191,22,1);
INSERT INTO casting VALUES (173,22,1);
INSERT INTO casting VALUES (311,22,1);
INSERT INTO casting VALUES (835,24,1);
INSERT INTO casting VALUES (967,24,1);
INSERT INTO casting VALUES (874,24,4);
INSERT INTO casting VALUES (978,24,9);
INSERT INTO casting VALUES (1109,24,4);
INSERT INTO casting VALUES (1689,24,1);
INSERT INTO casting VALUES (1616,24,2);
INSERT INTO casting VALUES (1627,24,2);
INSERT INTO casting VALUES (1600,24,1);
INSERT INTO casting VALUES (1802,24,2);
INSERT INTO casting VALUES (205,24,2);
INSERT INTO casting VALUES (279,24,4);
INSERT INTO casting VALUES (28,24,10);
INSERT INTO casting VALUES (406,24,2);
INSERT INTO casting VALUES (654,24,3);
INSERT INTO casting VALUES (576,24,2);
INSERT INTO casting VALUES (456,24,3);
INSERT INTO casting VALUES (930,25,1);
INSERT INTO casting VALUES (1026,25,2);
INSERT INTO casting VALUES (954,25,1);
INSERT INTO casting VALUES (1131,25,5);
INSERT INTO casting VALUES (1621,25,2);
INSERT INTO casting VALUES (1740,25,1);
INSERT INTO casting VALUES (234,25,8);
INSERT INTO casting VALUES (2,25,1);
INSERT INTO casting VALUES (305,25,2);
INSERT INTO casting VALUES (83,25,10);
INSERT INTO casting VALUES (304,25,2);
INSERT INTO casting VALUES (361,25,1);
INSERT INTO casting VALUES (246,25,1);
INSERT INTO casting VALUES (575,25,3);
INSERT INTO casting VALUES (663,25,3);
INSERT INTO casting VALUES (861,26,1);
INSERT INTO casting VALUES (1071,26,1);
INSERT INTO casting VALUES (869,26,2);
INSERT INTO casting VALUES (1272,26,1);
INSERT INTO casting VALUES (1288,26,1);
INSERT INTO casting VALUES (1539,26,1);
INSERT INTO casting VALUES (1581,26,11);
INSERT INTO casting VALUES (267,26,1);
INSERT INTO casting VALUES (113,26,11);
INSERT INTO casting VALUES (110,26,1);
INSERT INTO casting VALUES (228,26,1);
INSERT INTO casting VALUES (266,26,2);
INSERT INTO casting VALUES (220,26,1);
INSERT INTO casting VALUES (546,26,6);
INSERT INTO casting VALUES (373,26,1);
INSERT INTO casting VALUES (573,26,1);
INSERT INTO casting VALUES (558,26,1);
INSERT INTO casting VALUES (1077,27,1);
INSERT INTO casting VALUES (1344,27,1);
INSERT INTO casting VALUES (1778,27,2);
INSERT INTO casting VALUES (1822,27,1);
INSERT INTO casting VALUES (123,27,2);
INSERT INTO casting VALUES (336,27,1);
INSERT INTO casting VALUES (334,27,1);
INSERT INTO casting VALUES (247,27,1);
INSERT INTO casting VALUES (60,27,1);
INSERT INTO casting VALUES (315,27,1);
INSERT INTO casting VALUES (265,27,1);
INSERT INTO casting VALUES (253,27,7);
INSERT INTO casting VALUES (416,27,1);
INSERT INTO casting VALUES (567,27,14);
INSERT INTO casting VALUES (400,27,1);
INSERT INTO casting VALUES (583,27,2);
INSERT INTO casting VALUES (1801,28,6);
INSERT INTO casting VALUES (946,29,1);
INSERT INTO casting VALUES (1628,29,1);
INSERT INTO casting VALUES (1521,29,5);
INSERT INTO casting VALUES (1624,29,1);
INSERT INTO casting VALUES (263,29,6);
INSERT INTO casting VALUES (195,29,6);
INSERT INTO casting VALUES (719,29,11);
INSERT INTO casting VALUES (506,29,12);
INSERT INTO casting VALUES (970,30,3);
INSERT INTO casting VALUES (789,30,2);
INSERT INTO casting VALUES (1075,30,2);
INSERT INTO casting VALUES (1017,30,1);
INSERT INTO casting VALUES (1810,30,1);
INSERT INTO casting VALUES (1607,30,2);
INSERT INTO casting VALUES (360,30,1);
INSERT INTO casting VALUES (343,30,1);
INSERT INTO casting VALUES (248,30,1);
INSERT INTO casting VALUES (227,30,1);
INSERT INTO casting VALUES (566,30,1);
INSERT INTO casting VALUES (698,30,1);
INSERT INTO casting VALUES (594,30,1);
INSERT INTO casting VALUES (712,30,1);
INSERT INTO casting VALUES (674,30,1);
INSERT INTO casting VALUES (866,32,1);
INSERT INTO casting VALUES (969,32,2);
INSERT INTO casting VALUES (1016,32,2);
INSERT INTO casting VALUES (767,32,1);
INSERT INTO casting VALUES (1377,32,4);
INSERT INTO casting VALUES (1131,32,1);
INSERT INTO casting VALUES (1264,32,2);
INSERT INTO casting VALUES (1132,32,2);
INSERT INTO casting VALUES (1479,32,4);
INSERT INTO casting VALUES (124,32,6);
INSERT INTO casting VALUES (140,32,3);
INSERT INTO casting VALUES (131,32,1);
INSERT INTO casting VALUES (70,32,1);
INSERT INTO casting VALUES (234,32,1);
INSERT INTO casting VALUES (481,32,1);
INSERT INTO casting VALUES (550,32,15);
INSERT INTO casting VALUES (414,32,1);
INSERT INTO casting VALUES (599,32,1);
INSERT INTO casting VALUES (838,33,1);
INSERT INTO casting VALUES (852,33,2);
INSERT INTO casting VALUES (1315,33,1);
INSERT INTO casting VALUES (1163,33,1);
INSERT INTO casting VALUES (1123,33,1);
INSERT INTO casting VALUES (1455,33,1);
INSERT INTO casting VALUES (1775,33,1);
INSERT INTO casting VALUES (1565,33,1);
INSERT INTO casting VALUES (359,33,2);
INSERT INTO casting VALUES (275,33,1);
INSERT INTO casting VALUES (401,33,3);
INSERT INTO casting VALUES (419,33,1);
INSERT INTO casting VALUES (530,33,1);
INSERT INTO casting VALUES (431,33,2);
INSERT INTO casting VALUES (545,33,2);
INSERT INTO casting VALUES (1548,34,1);
INSERT INTO casting VALUES (3,34,1);
INSERT INTO casting VALUES (279,34,1);
INSERT INTO casting VALUES (273,34,1);
INSERT INTO casting VALUES (300,34,1);
INSERT INTO casting VALUES (141,34,1);
INSERT INTO casting VALUES (62,34,1);
INSERT INTO casting VALUES (722,34,1);
INSERT INTO casting VALUES (634,34,1);
INSERT INTO casting VALUES (600,34,1);
INSERT INTO casting VALUES (529,34,5);
INSERT INTO casting VALUES (462,34,1);
INSERT INTO casting VALUES (537,34,1);
INSERT INTO casting VALUES (1012,35,1);
INSERT INTO casting VALUES (1011,35,1);
INSERT INTO casting VALUES (864,35,1);
INSERT INTO casting VALUES (1258,35,2);
INSERT INTO casting VALUES (1278,35,1);
INSERT INTO casting VALUES (1370,35,1);
INSERT INTO casting VALUES (1296,35,1);
INSERT INTO casting VALUES (1476,35,1);
INSERT INTO casting VALUES (1701,35,3);
INSERT INTO casting VALUES (304,35,1);
INSERT INTO casting VALUES (90,35,1);
INSERT INTO casting VALUES (302,35,1);
INSERT INTO casting VALUES (578,35,1);
INSERT INTO casting VALUES (917,36,1);
INSERT INTO casting VALUES (760,36,2);
INSERT INTO casting VALUES (779,36,1);
INSERT INTO casting VALUES (1239,36,1);
INSERT INTO casting VALUES (225,36,2);
INSERT INTO casting VALUES (285,36,3);
INSERT INTO casting VALUES (161,36,2);
INSERT INTO casting VALUES (652,36,1);
INSERT INTO casting VALUES (400,36,2);
INSERT INTO casting VALUES (730,36,1);
INSERT INTO casting VALUES (835,37,7);
INSERT INTO casting VALUES (1115,37,7);
INSERT INTO casting VALUES (1604,37,6);
INSERT INTO casting VALUES (264,37,1);
INSERT INTO casting VALUES (603,37,7);
INSERT INTO casting VALUES (600,37,13);
INSERT INTO casting VALUES (1624,38,12);
INSERT INTO casting VALUES (892,39,1);
INSERT INTO casting VALUES (934,39,1);
INSERT INTO casting VALUES (937,39,1);
INSERT INTO casting VALUES (786,39,1);
INSERT INTO casting VALUES (846,39,3);
INSERT INTO casting VALUES (1323,39,2);
INSERT INTO casting VALUES (1313,39,6);
INSERT INTO casting VALUES (1753,39,2);
INSERT INTO casting VALUES (1479,39,1);
INSERT INTO casting VALUES (1497,39,4);
INSERT INTO casting VALUES (231,39,3);
INSERT INTO casting VALUES (363,39,1);
INSERT INTO casting VALUES (15,39,1);
INSERT INTO casting VALUES (500,39,3);
INSERT INTO casting VALUES (386,39,3);
INSERT INTO casting VALUES (1100,40,1);
INSERT INTO casting VALUES (882,40,6);
INSERT INTO casting VALUES (756,40,1);
INSERT INTO casting VALUES (929,40,2);
INSERT INTO casting VALUES (1334,40,2);
INSERT INTO casting VALUES (1706,40,2);
INSERT INTO casting VALUES (1675,40,1);
INSERT INTO casting VALUES (168,40,2);
INSERT INTO casting VALUES (311,40,2);
INSERT INTO casting VALUES (169,40,1);
INSERT INTO casting VALUES (265,40,3);
INSERT INTO casting VALUES (232,40,1);
INSERT INTO casting VALUES (250,40,1);
INSERT INTO casting VALUES (525,40,2);
INSERT INTO casting VALUES (491,40,1);
INSERT INTO casting VALUES (588,40,1);
INSERT INTO casting VALUES (1260,41,1);
INSERT INTO casting VALUES (1216,41,1);
INSERT INTO casting VALUES (1300,41,1);
INSERT INTO casting VALUES (1645,41,1);
INSERT INTO casting VALUES (238,41,12);
INSERT INTO casting VALUES (162,41,2);
INSERT INTO casting VALUES (270,41,1);
INSERT INTO casting VALUES (269,41,2);
INSERT INTO casting VALUES (354,41,1);
INSERT INTO casting VALUES (452,41,1);
INSERT INTO casting VALUES (588,41,2);
INSERT INTO casting VALUES (604,41,1);
INSERT INTO casting VALUES (632,41,1);
INSERT INTO casting VALUES (507,41,1);
INSERT INTO casting VALUES (900,42,1);
INSERT INTO casting VALUES (989,42,2);
INSERT INTO casting VALUES (785,42,1);
INSERT INTO casting VALUES (1159,42,2);
INSERT INTO casting VALUES (1114,42,1);
INSERT INTO casting VALUES (1842,42,1);
INSERT INTO casting VALUES (1528,42,1);
INSERT INTO casting VALUES (1506,42,1);
INSERT INTO casting VALUES (361,42,3);
INSERT INTO casting VALUES (225,42,1);
INSERT INTO casting VALUES (161,42,1);
INSERT INTO casting VALUES (377,42,1);
INSERT INTO casting VALUES (637,42,1);
INSERT INTO casting VALUES (1039,43,1);
INSERT INTO casting VALUES (802,43,1);
INSERT INTO casting VALUES (874,43,3);
INSERT INTO casting VALUES (877,43,9);
INSERT INTO casting VALUES (1448,43,9);
INSERT INTO casting VALUES (1261,43,1);
INSERT INTO casting VALUES (1802,43,1);
INSERT INTO casting VALUES (1662,43,5);
INSERT INTO casting VALUES (154,43,1);
INSERT INTO casting VALUES (28,43,1);
INSERT INTO casting VALUES (63,43,1);
INSERT INTO casting VALUES (134,43,2);
INSERT INTO casting VALUES (86,43,2);
INSERT INTO casting VALUES (47,43,1);
INSERT INTO casting VALUES (493,43,1);
INSERT INTO casting VALUES (1099,44,5);
INSERT INTO casting VALUES (1391,44,9);
INSERT INTO casting VALUES (1238,44,1);
INSERT INTO casting VALUES (1471,44,2);
INSERT INTO casting VALUES (1801,44,10);
INSERT INTO casting VALUES (1529,44,2);
INSERT INTO casting VALUES (1675,44,3);
INSERT INTO casting VALUES (1783,44,3);
INSERT INTO casting VALUES (1631,44,5);
INSERT INTO casting VALUES (12,44,4);
INSERT INTO casting VALUES (300,44,4);
INSERT INTO casting VALUES (139,44,1);
INSERT INTO casting VALUES (322,44,12);
INSERT INTO casting VALUES (121,44,12);
INSERT INTO casting VALUES (45,44,2);
INSERT INTO casting VALUES (143,44,8);
INSERT INTO casting VALUES (61,44,2);
INSERT INTO casting VALUES (430,44,2);
INSERT INTO casting VALUES (634,44,2);
INSERT INTO casting VALUES (652,44,2);
INSERT INTO casting VALUES (668,44,4);
INSERT INTO casting VALUES (630,44,2);
INSERT INTO casting VALUES (802,45,2);
INSERT INTO casting VALUES (748,45,1);
INSERT INTO casting VALUES (1012,45,2);
INSERT INTO casting VALUES (1024,45,2);
INSERT INTO casting VALUES (970,45,2);
INSERT INTO casting VALUES (894,45,1);
INSERT INTO casting VALUES (1035,45,2);
INSERT INTO casting VALUES (856,45,2);
INSERT INTO casting VALUES (1284,45,2);
INSERT INTO casting VALUES (1239,45,2);
INSERT INTO casting VALUES (1115,45,2);
INSERT INTO casting VALUES (1275,45,10);
INSERT INTO casting VALUES (1845,45,11);
INSERT INTO casting VALUES (1546,45,1);
INSERT INTO casting VALUES (1644,45,2);
INSERT INTO casting VALUES (281,45,3);
INSERT INTO casting VALUES (350,45,3);
INSERT INTO casting VALUES (205,45,3);
INSERT INTO casting VALUES (493,45,4);
INSERT INTO casting VALUES (506,45,3);
INSERT INTO casting VALUES (429,45,2);
INSERT INTO casting VALUES (1067,46,5);
INSERT INTO casting VALUES (1048,46,2);
INSERT INTO casting VALUES (904,46,1);
INSERT INTO casting VALUES (1367,46,4);
INSERT INTO casting VALUES (1176,46,12);
INSERT INTO casting VALUES (1431,46,3);
INSERT INTO casting VALUES (1668,46,1);
INSERT INTO casting VALUES (1680,46,4);
INSERT INTO casting VALUES (53,46,3);
INSERT INTO casting VALUES (253,46,1);
INSERT INTO casting VALUES (134,46,4);
INSERT INTO casting VALUES (229,46,1);
INSERT INTO casting VALUES (533,46,2);
INSERT INTO casting VALUES (466,46,5);
INSERT INTO casting VALUES (587,46,1);
INSERT INTO casting VALUES (571,46,2);
INSERT INTO casting VALUES (525,46,3);
INSERT INTO casting VALUES (1030,48,2);
INSERT INTO casting VALUES (881,48,2);
INSERT INTO casting VALUES (1391,48,1);
INSERT INTO casting VALUES (1480,48,5);
INSERT INTO casting VALUES (310,48,3);
INSERT INTO casting VALUES (313,48,5);
INSERT INTO casting VALUES (467,48,2);
INSERT INTO casting VALUES (520,48,1);
INSERT INTO casting VALUES (751,49,1);
INSERT INTO casting VALUES (1054,49,2);
INSERT INTO casting VALUES (880,49,2);
INSERT INTO casting VALUES (1294,49,1);
INSERT INTO casting VALUES (1277,49,1);
INSERT INTO casting VALUES (1191,49,1);
INSERT INTO casting VALUES (1243,49,1);
INSERT INTO casting VALUES (1585,49,1);
INSERT INTO casting VALUES (1654,49,1);
INSERT INTO casting VALUES (213,49,1);
INSERT INTO casting VALUES (497,49,2);
INSERT INTO casting VALUES (369,49,2);
INSERT INTO casting VALUES (825,50,2);
INSERT INTO casting VALUES (1161,50,1);
INSERT INTO casting VALUES (1180,50,2);
INSERT INTO casting VALUES (1479,50,3);
INSERT INTO casting VALUES (1817,50,1);
INSERT INTO casting VALUES (1481,50,2);
INSERT INTO casting VALUES (1778,50,3);
INSERT INTO casting VALUES (126,50,1);
INSERT INTO casting VALUES (162,50,1);
INSERT INTO casting VALUES (277,50,1);
INSERT INTO casting VALUES (328,50,1);
INSERT INTO casting VALUES (338,50,2);
INSERT INTO casting VALUES (76,50,1);
INSERT INTO casting VALUES (1045,51,8);
INSERT INTO casting VALUES (1023,51,2);
INSERT INTO casting VALUES (1097,51,1);
INSERT INTO casting VALUES (1287,51,2);
INSERT INTO casting VALUES (1204,51,2);
INSERT INTO casting VALUES (1281,51,1);
INSERT INTO casting VALUES (1532,51,1);
INSERT INTO casting VALUES (1604,51,3);
INSERT INTO casting VALUES (1675,51,2);
INSERT INTO casting VALUES (364,51,4);
INSERT INTO casting VALUES (333,51,4);
INSERT INTO casting VALUES (465,51,1);
INSERT INTO casting VALUES (661,51,1);
INSERT INTO casting VALUES (394,51,1);
INSERT INTO casting VALUES (986,52,1);
INSERT INTO casting VALUES (1471,52,1);
INSERT INTO casting VALUES (1133,52,1);
INSERT INTO casting VALUES (1404,52,3);
INSERT INTO casting VALUES (1774,52,1);
INSERT INTO casting VALUES (1686,52,1);
INSERT INTO casting VALUES (1491,52,1);
INSERT INTO casting VALUES (1575,52,2);
INSERT INTO casting VALUES (205,52,1);
INSERT INTO casting VALUES (86,52,1);
INSERT INTO casting VALUES (166,52,6);
INSERT INTO casting VALUES (745,53,2);
INSERT INTO casting VALUES (973,53,1);
INSERT INTO casting VALUES (1184,53,1);
INSERT INTO casting VALUES (1129,53,1);
INSERT INTO casting VALUES (1666,53,10);
INSERT INTO casting VALUES (1657,53,6);
INSERT INTO casting VALUES (281,53,5);
INSERT INTO casting VALUES (136,53,1);
INSERT INTO casting VALUES (238,53,13);
INSERT INTO casting VALUES (231,53,4);
INSERT INTO casting VALUES (84,53,1);
INSERT INTO casting VALUES (421,53,1);
INSERT INTO casting VALUES (670,53,8);
INSERT INTO casting VALUES (470,53,2);
INSERT INTO casting VALUES (692,53,1);
INSERT INTO casting VALUES (1196,54,2);
INSERT INTO casting VALUES (1224,54,1);
INSERT INTO casting VALUES (1295,54,1);
INSERT INTO casting VALUES (1541,54,3);
INSERT INTO casting VALUES (365,54,10);
INSERT INTO casting VALUES (24,54,1);
INSERT INTO casting VALUES (215,54,2);
INSERT INTO casting VALUES (245,54,1);
INSERT INTO casting VALUES (108,54,3);
INSERT INTO casting VALUES (35,54,2);
INSERT INTO casting VALUES (345,54,3);
INSERT INTO casting VALUES (152,54,1);
INSERT INTO casting VALUES (482,54,2);
INSERT INTO casting VALUES (619,54,1);
INSERT INTO casting VALUES (408,54,2);
INSERT INTO casting VALUES (776,55,7);
INSERT INTO casting VALUES (868,55,1);
INSERT INTO casting VALUES (1297,55,7);
INSERT INTO casting VALUES (1407,55,1);
INSERT INTO casting VALUES (1340,55,1);
INSERT INTO casting VALUES (1171,55,12);
INSERT INTO casting VALUES (1630,55,1);
INSERT INTO casting VALUES (1728,55,2);
INSERT INTO casting VALUES (1553,55,1);
INSERT INTO casting VALUES (337,55,1);
INSERT INTO casting VALUES (621,55,1);
INSERT INTO casting VALUES (577,55,5);
INSERT INTO casting VALUES (669,55,1);
INSERT INTO casting VALUES (596,55,1);
INSERT INTO casting VALUES (1093,56,1);
INSERT INTO casting VALUES (1283,56,1);
INSERT INTO casting VALUES (1555,56,1);
INSERT INTO casting VALUES (80,56,3);
INSERT INTO casting VALUES (293,56,1);
INSERT INTO casting VALUES (83,56,3);
INSERT INTO casting VALUES (144,56,4);
INSERT INTO casting VALUES (248,56,2);
INSERT INTO casting VALUES (160,56,1);
INSERT INTO casting VALUES (506,56,1);
INSERT INTO casting VALUES (633,56,1);
INSERT INTO casting VALUES (484,56,2);
INSERT INTO casting VALUES (503,56,2);
INSERT INTO casting VALUES (954,57,2);
INSERT INTO casting VALUES (825,57,1);
INSERT INTO casting VALUES (1016,57,1);
INSERT INTO casting VALUES (1240,57,7);
INSERT INTO casting VALUES (1342,57,2);
INSERT INTO casting VALUES (1363,57,3);
INSERT INTO casting VALUES (1413,57,1);
INSERT INTO casting VALUES (1532,57,2);
INSERT INTO casting VALUES (1826,57,5);
INSERT INTO casting VALUES (255,57,2);
INSERT INTO casting VALUES (224,57,2);
INSERT INTO casting VALUES (83,57,14);
INSERT INTO casting VALUES (181,57,7);
INSERT INTO casting VALUES (104,57,2);
INSERT INTO casting VALUES (503,57,9);
INSERT INTO casting VALUES (452,57,2);
INSERT INTO casting VALUES (658,57,1);
INSERT INTO casting VALUES (661,57,3);
INSERT INTO casting VALUES (739,58,1);
INSERT INTO casting VALUES (1019,58,2);
INSERT INTO casting VALUES (899,58,1);
INSERT INTO casting VALUES (742,58,4);
INSERT INTO casting VALUES (890,58,4);
INSERT INTO casting VALUES (1264,58,10);
INSERT INTO casting VALUES (1462,58,1);
INSERT INTO casting VALUES (1820,58,1);
INSERT INTO casting VALUES (1747,58,1);
INSERT INTO casting VALUES (1761,58,1);
INSERT INTO casting VALUES (113,58,3);
INSERT INTO casting VALUES (76,58,9);
INSERT INTO casting VALUES (492,58,1);
INSERT INTO casting VALUES (532,58,1);
INSERT INTO casting VALUES (1237,59,6);
INSERT INTO casting VALUES (49,59,4);
INSERT INTO casting VALUES (422,59,3);
INSERT INTO casting VALUES (1117,60,1);
INSERT INTO casting VALUES (1122,60,1);
INSERT INTO casting VALUES (1662,60,1);
INSERT INTO casting VALUES (567,60,1);
INSERT INTO casting VALUES (499,60,9);
INSERT INTO casting VALUES (526,60,1);
INSERT INTO casting VALUES (901,61,3);
INSERT INTO casting VALUES (1035,61,1);
INSERT INTO casting VALUES (818,61,1);
INSERT INTO casting VALUES (1002,61,2);
INSERT INTO casting VALUES (1325,61,2);
INSERT INTO casting VALUES (1313,61,10);
INSERT INTO casting VALUES (1156,61,2);
INSERT INTO casting VALUES (1657,61,1);
INSERT INTO casting VALUES (365,61,1);
INSERT INTO casting VALUES (100,61,3);
INSERT INTO casting VALUES (330,61,1);
INSERT INTO casting VALUES (310,61,2);
INSERT INTO casting VALUES (658,61,2);
INSERT INTO casting VALUES (731,61,5);
INSERT INTO casting VALUES (408,61,1);
INSERT INTO casting VALUES (760,63,1);
INSERT INTO casting VALUES (1176,63,1);
INSERT INTO casting VALUES (1410,63,1);
INSERT INTO casting VALUES (1325,63,1);
INSERT INTO casting VALUES (1450,63,1);
INSERT INTO casting VALUES (1607,63,1);
INSERT INTO casting VALUES (1738,63,1);
INSERT INTO casting VALUES (1604,63,1);
INSERT INTO casting VALUES (149,63,5);
INSERT INTO casting VALUES (562,63,1);
INSERT INTO casting VALUES (651,63,2);
INSERT INTO casting VALUES (775,64,2);
INSERT INTO casting VALUES (884,64,4);
INSERT INTO casting VALUES (961,64,5);
INSERT INTO casting VALUES (779,64,2);
INSERT INTO casting VALUES (1270,64,2);
INSERT INTO casting VALUES (1397,64,1);
INSERT INTO casting VALUES (1407,64,4);
INSERT INTO casting VALUES (1742,64,3);
INSERT INTO casting VALUES (1709,64,5);
INSERT INTO casting VALUES (1783,64,1);
INSERT INTO casting VALUES (218,64,2);
INSERT INTO casting VALUES (134,64,3);
INSERT INTO casting VALUES (538,64,1);
INSERT INTO casting VALUES (598,64,1);
INSERT INTO casting VALUES (1088,70,1);
INSERT INTO casting VALUES (773,70,1);
INSERT INTO casting VALUES (1394,70,1);
INSERT INTO casting VALUES (1279,70,1);
INSERT INTO casting VALUES (1827,70,1);
INSERT INTO casting VALUES (1576,70,2);
INSERT INTO casting VALUES (148,70,1);
INSERT INTO casting VALUES (26,70,1);
INSERT INTO casting VALUES (339,70,4);
INSERT INTO casting VALUES (192,70,1);
INSERT INTO casting VALUES (508,70,1);
INSERT INTO casting VALUES (831,71,4);
INSERT INTO casting VALUES (1419,71,2);
INSERT INTO casting VALUES (1106,71,5);
INSERT INTO casting VALUES (1391,71,3);
INSERT INTO casting VALUES (1209,71,3);
INSERT INTO casting VALUES (1156,71,3);
INSERT INTO casting VALUES (1201,71,4);
INSERT INTO casting VALUES (1313,71,1);
INSERT INTO casting VALUES (1793,71,1);
INSERT INTO casting VALUES (1690,71,2);
INSERT INTO casting VALUES (1840,71,1);
INSERT INTO casting VALUES (1826,71,1);
INSERT INTO casting VALUES (1684,71,2);
INSERT INTO casting VALUES (359,71,10);
INSERT INTO casting VALUES (142,71,3);
INSERT INTO casting VALUES (531,71,14);
INSERT INTO casting VALUES (611,71,7);
INSERT INTO casting VALUES (497,71,3);
INSERT INTO casting VALUES (735,72,1);
INSERT INTO casting VALUES (759,72,9);
INSERT INTO casting VALUES (1377,72,9);
INSERT INTO casting VALUES (1562,72,1);
INSERT INTO casting VALUES (337,72,5);
INSERT INTO casting VALUES (315,72,6);
INSERT INTO casting VALUES (194,72,2);
INSERT INTO casting VALUES (108,72,1);
INSERT INTO casting VALUES (78,72,1);
INSERT INTO casting VALUES (345,72,1);
INSERT INTO casting VALUES (229,72,8);
INSERT INTO casting VALUES (228,72,8);
INSERT INTO casting VALUES (679,72,1);
INSERT INTO casting VALUES (399,72,4);
INSERT INTO casting VALUES (593,72,1);
INSERT INTO casting VALUES (999,73,8);
INSERT INTO casting VALUES (880,73,3);
INSERT INTO casting VALUES (1137,73,1);
INSERT INTO casting VALUES (1472,73,2);
INSERT INTO casting VALUES (1117,73,3);
INSERT INTO casting VALUES (1475,73,1);
INSERT INTO casting VALUES (65,73,4);
INSERT INTO casting VALUES (346,73,3);
INSERT INTO casting VALUES (201,73,3);
INSERT INTO casting VALUES (3,73,4);
INSERT INTO casting VALUES (292,73,2);
INSERT INTO casting VALUES (39,73,1);
INSERT INTO casting VALUES (114,73,1);
INSERT INTO casting VALUES (443,73,4);
INSERT INTO casting VALUES (428,73,2);
INSERT INTO casting VALUES (534,73,6);
INSERT INTO casting VALUES (750,74,1);
INSERT INTO casting VALUES (1152,74,1);
INSERT INTO casting VALUES (1429,74,1);
INSERT INTO casting VALUES (1502,74,1);
INSERT INTO casting VALUES (1807,74,1);
INSERT INTO casting VALUES (1688,74,1);
INSERT INTO casting VALUES (168,74,1);
INSERT INTO casting VALUES (459,74,1);
INSERT INTO casting VALUES (643,74,2);
INSERT INTO casting VALUES (491,74,2);
INSERT INTO casting VALUES (857,75,1);
INSERT INTO casting VALUES (952,75,1);
INSERT INTO casting VALUES (948,75,1);
INSERT INTO casting VALUES (1293,75,1);
INSERT INTO casting VALUES (1696,75,1);
INSERT INTO casting VALUES (94,75,1);
INSERT INTO casting VALUES (646,75,1);
INSERT INTO casting VALUES (455,75,1);
INSERT INTO casting VALUES (667,75,2);
INSERT INTO casting VALUES (478,75,1);
INSERT INTO casting VALUES (931,76,1);
INSERT INTO casting VALUES (1007,76,3);
INSERT INTO casting VALUES (1175,76,1);
INSERT INTO casting VALUES (1240,76,2);
INSERT INTO casting VALUES (1545,76,5);
INSERT INTO casting VALUES (1616,76,1);
INSERT INTO casting VALUES (1734,76,4);
INSERT INTO casting VALUES (6,76,5);
INSERT INTO casting VALUES (146,76,2);
INSERT INTO casting VALUES (187,76,2);
INSERT INTO casting VALUES (334,76,4);
INSERT INTO casting VALUES (223,76,4);
INSERT INTO casting VALUES (10,76,1);
INSERT INTO casting VALUES (543,76,6);
INSERT INTO casting VALUES (599,76,2);
INSERT INTO casting VALUES (482,76,10);
INSERT INTO casting VALUES (939,77,1);
INSERT INTO casting VALUES (1138,77,3);
INSERT INTO casting VALUES (1110,77,1);
INSERT INTO casting VALUES (1627,77,1);
INSERT INTO casting VALUES (1604,77,5);
INSERT INTO casting VALUES (133,77,1);
INSERT INTO casting VALUES (106,77,15);
INSERT INTO casting VALUES (352,77,1);
INSERT INTO casting VALUES (339,77,10);
INSERT INTO casting VALUES (679,77,2);
INSERT INTO casting VALUES (371,77,1);
INSERT INTO casting VALUES (708,77,3);
INSERT INTO casting VALUES (1721,78,11);
INSERT INTO casting VALUES (1042,83,5);
INSERT INTO casting VALUES (1120,83,2);
INSERT INTO casting VALUES (1484,83,1);
INSERT INTO casting VALUES (1789,83,1);
INSERT INTO casting VALUES (1550,83,1);
INSERT INTO casting VALUES (1519,83,2);
INSERT INTO casting VALUES (1508,83,2);
INSERT INTO casting VALUES (1709,83,1);
INSERT INTO casting VALUES (287,83,5);
INSERT INTO casting VALUES (640,83,2);
INSERT INTO casting VALUES (705,83,3);
INSERT INTO casting VALUES (816,84,2);
INSERT INTO casting VALUES (992,84,1);
INSERT INTO casting VALUES (743,84,1);
INSERT INTO casting VALUES (1162,84,1);
INSERT INTO casting VALUES (1476,84,4);
INSERT INTO casting VALUES (223,84,2);
INSERT INTO casting VALUES (242,84,1);
INSERT INTO casting VALUES (318,84,1);
INSERT INTO casting VALUES (84,84,3);
INSERT INTO casting VALUES (506,84,4);
INSERT INTO casting VALUES (407,84,1);
INSERT INTO casting VALUES (369,84,3);
INSERT INTO casting VALUES (869,85,1);
INSERT INTO casting VALUES (1420,85,1);
INSERT INTO casting VALUES (1180,85,1);
INSERT INTO casting VALUES (1801,85,3);
INSERT INTO casting VALUES (258,85,1);
INSERT INTO casting VALUES (12,85,1);
INSERT INTO casting VALUES (45,85,1);
INSERT INTO casting VALUES (694,85,2);
INSERT INTO casting VALUES (486,85,1);
INSERT INTO casting VALUES (871,88,2);
INSERT INTO casting VALUES (1048,88,1);
INSERT INTO casting VALUES (1370,88,7);
INSERT INTO casting VALUES (1445,88,1);
INSERT INTO casting VALUES (1335,88,4);
INSERT INTO casting VALUES (1701,88,5);
INSERT INTO casting VALUES (1665,88,1);
INSERT INTO casting VALUES (233,88,4);
INSERT INTO casting VALUES (309,88,2);
INSERT INTO casting VALUES (273,88,2);
INSERT INTO casting VALUES (144,88,1);
INSERT INTO casting VALUES (509,88,4);
INSERT INTO casting VALUES (393,88,2);
INSERT INTO casting VALUES (629,88,11);
INSERT INTO casting VALUES (953,89,2);
INSERT INTO casting VALUES (1317,89,3);
INSERT INTO casting VALUES (1672,89,1);
INSERT INTO casting VALUES (1510,89,4);
INSERT INTO casting VALUES (278,89,2);
INSERT INTO casting VALUES (182,89,3);
INSERT INTO casting VALUES (336,89,3);
INSERT INTO casting VALUES (187,89,1);
INSERT INTO casting VALUES (144,89,9);
INSERT INTO casting VALUES (356,89,7);
INSERT INTO casting VALUES (223,89,3);
INSERT INTO casting VALUES (3,89,2);
INSERT INTO casting VALUES (308,89,3);
INSERT INTO casting VALUES (527,89,1);
INSERT INTO casting VALUES (1460,90,2);
INSERT INTO casting VALUES (154,90,9);
INSERT INTO casting VALUES (973,91,2);
INSERT INTO casting VALUES (871,91,1);
INSERT INTO casting VALUES (1095,91,1);
INSERT INTO casting VALUES (1310,91,6);
INSERT INTO casting VALUES (21,91,1);
INSERT INTO casting VALUES (2,91,2);
INSERT INTO casting VALUES (334,91,3);
INSERT INTO casting VALUES (139,91,5);
INSERT INTO casting VALUES (118,91,3);
INSERT INTO casting VALUES (162,91,4);
INSERT INTO casting VALUES (233,91,2);
INSERT INTO casting VALUES (581,91,1);
INSERT INTO casting VALUES (500,91,1);
INSERT INTO casting VALUES (891,92,6);
INSERT INTO casting VALUES (1210,92,4);
INSERT INTO casting VALUES (315,92,7);
INSERT INTO casting VALUES (246,92,11);
INSERT INTO casting VALUES (88,92,5);
INSERT INTO casting VALUES (634,92,15);
INSERT INTO casting VALUES (1240,93,1);
INSERT INTO casting VALUES (1169,93,7);
INSERT INTO casting VALUES (1394,93,2);
INSERT INTO casting VALUES (1529,93,1);
INSERT INTO casting VALUES (1629,93,9);
INSERT INTO casting VALUES (1618,93,4);
INSERT INTO casting VALUES (1742,93,2);
INSERT INTO casting VALUES (179,93,2);
INSERT INTO casting VALUES (125,93,2);
INSERT INTO casting VALUES (124,93,1);
INSERT INTO casting VALUES (620,93,1);
INSERT INTO casting VALUES (514,93,1);
INSERT INTO casting VALUES (547,93,2);
INSERT INTO casting VALUES (741,94,3);
INSERT INTO casting VALUES (921,94,2);
INSERT INTO casting VALUES (1352,94,2);
INSERT INTO casting VALUES (1403,94,1);
INSERT INTO casting VALUES (1413,94,2);
INSERT INTO casting VALUES (1828,94,1);
INSERT INTO casting VALUES (1662,94,2);
INSERT INTO casting VALUES (1559,94,2);
INSERT INTO casting VALUES (61,94,3);
INSERT INTO casting VALUES (12,94,3);
INSERT INTO casting VALUES (208,94,2);
INSERT INTO casting VALUES (609,94,2);
INSERT INTO casting VALUES (437,94,2);
INSERT INTO casting VALUES (908,95,1);
INSERT INTO casting VALUES (959,95,1);
INSERT INTO casting VALUES (1366,95,1);
INSERT INTO casting VALUES (1383,95,1);
INSERT INTO casting VALUES (1244,95,8);
INSERT INTO casting VALUES (1371,95,1);
INSERT INTO casting VALUES (1408,95,1);
INSERT INTO casting VALUES (1826,95,7);
INSERT INTO casting VALUES (190,95,1);
INSERT INTO casting VALUES (236,95,7);
INSERT INTO casting VALUES (169,95,2);
INSERT INTO casting VALUES (386,95,15);
INSERT INTO casting VALUES (877,96,1);
INSERT INTO casting VALUES (963,96,1);
INSERT INTO casting VALUES (923,96,1);
INSERT INTO casting VALUES (1450,96,3);
INSERT INTO casting VALUES (1308,96,1);
INSERT INTO casting VALUES (1353,96,6);
INSERT INTO casting VALUES (1274,96,1);
INSERT INTO casting VALUES (1685,96,1);
INSERT INTO casting VALUES (1657,96,5);
INSERT INTO casting VALUES (164,96,6);
INSERT INTO casting VALUES (731,96,4);
INSERT INTO casting VALUES (443,96,6);
INSERT INTO casting VALUES (496,97,8);
INSERT INTO casting VALUES (1048,98,3);
INSERT INTO casting VALUES (1141,98,1);
INSERT INTO casting VALUES (1701,98,2);
INSERT INTO casting VALUES (1783,98,2);
INSERT INTO casting VALUES (1495,98,1);
INSERT INTO casting VALUES (1606,98,1);
INSERT INTO casting VALUES (1516,98,7);
INSERT INTO casting VALUES (117,98,2);
INSERT INTO casting VALUES (231,98,1);
INSERT INTO casting VALUES (30,98,2);
INSERT INTO casting VALUES (144,98,5);
INSERT INTO casting VALUES (708,98,1);
INSERT INTO casting VALUES (737,99,3);
INSERT INTO casting VALUES (1004,99,1);
INSERT INTO casting VALUES (942,99,10);
INSERT INTO casting VALUES (988,99,2);
INSERT INTO casting VALUES (1272,99,4);
INSERT INTO casting VALUES (1136,99,14);
INSERT INTO casting VALUES (1221,99,1);
INSERT INTO casting VALUES (1161,99,2);
INSERT INTO casting VALUES (1516,99,8);
INSERT INTO casting VALUES (1513,99,3);
INSERT INTO casting VALUES (1725,99,1);
INSERT INTO casting VALUES (1843,99,10);
INSERT INTO casting VALUES (144,99,7);
INSERT INTO casting VALUES (3,99,11);
INSERT INTO casting VALUES (208,99,9);
INSERT INTO casting VALUES (254,99,13);
INSERT INTO casting VALUES (149,99,4);
INSERT INTO casting VALUES (205,99,4);
INSERT INTO casting VALUES (110,99,10);
INSERT INTO casting VALUES (656,99,10);
INSERT INTO casting VALUES (723,99,2);
INSERT INTO casting VALUES (794,100,8);
INSERT INTO casting VALUES (855,100,1);
INSERT INTO casting VALUES (929,100,4);
INSERT INTO casting VALUES (1058,100,1);
INSERT INTO casting VALUES (761,100,1);
INSERT INTO casting VALUES (749,100,2);
INSERT INTO casting VALUES (1362,100,3);
INSERT INTO casting VALUES (1753,100,8);
INSERT INTO casting VALUES (7,100,1);
INSERT INTO casting VALUES (276,100,11);
INSERT INTO casting VALUES (17,100,1);
INSERT INTO casting VALUES (353,100,1);
INSERT INTO casting VALUES (1138,101,1);
INSERT INTO casting VALUES (1206,101,1);
INSERT INTO casting VALUES (1324,101,2);
INSERT INTO casting VALUES (1376,101,1);
INSERT INTO casting VALUES (1123,101,2);
INSERT INTO casting VALUES (1706,101,1);
INSERT INTO casting VALUES (1557,101,1);
INSERT INTO casting VALUES (312,101,2);
INSERT INTO casting VALUES (124,101,12);
INSERT INTO casting VALUES (620,101,2);
INSERT INTO casting VALUES (545,101,1);
INSERT INTO casting VALUES (963,102,7);
INSERT INTO casting VALUES (967,102,6);
INSERT INTO casting VALUES (809,102,2);
INSERT INTO casting VALUES (780,102,7);
INSERT INTO casting VALUES (830,102,1);
INSERT INTO casting VALUES (1204,102,11);
INSERT INTO casting VALUES (1152,102,3);
INSERT INTO casting VALUES (1437,102,3);
INSERT INTO casting VALUES (1844,102,1);
INSERT INTO casting VALUES (1808,102,1);
INSERT INTO casting VALUES (242,102,2);
INSERT INTO casting VALUES (195,102,1);
INSERT INTO casting VALUES (181,102,8);
INSERT INTO casting VALUES (19,102,2);
INSERT INTO casting VALUES (653,102,2);
INSERT INTO casting VALUES (1047,104,2);
INSERT INTO casting VALUES (1006,104,3);
INSERT INTO casting VALUES (811,104,3);
INSERT INTO casting VALUES (1410,104,2);
INSERT INTO casting VALUES (1471,104,3);
INSERT INTO casting VALUES (1257,104,1);
INSERT INTO casting VALUES (117,104,3);
INSERT INTO casting VALUES (281,104,1);
INSERT INTO casting VALUES (731,104,2);
INSERT INTO casting VALUES (652,104,3);
INSERT INTO casting VALUES (623,104,2);
INSERT INTO casting VALUES (463,104,2);
INSERT INTO casting VALUES (1081,106,1);
INSERT INTO casting VALUES (886,106,1);
INSERT INTO casting VALUES (1409,106,2);
INSERT INTO casting VALUES (1208,106,4);
INSERT INTO casting VALUES (1160,106,2);
INSERT INTO casting VALUES (1676,106,1);
INSERT INTO casting VALUES (1799,106,1);
INSERT INTO casting VALUES (237,106,3);
INSERT INTO casting VALUES (543,106,2);
INSERT INTO casting VALUES (531,106,3);
INSERT INTO casting VALUES (707,106,1);
INSERT INTO casting VALUES (854,108,21);
INSERT INTO casting VALUES (735,108,2);
INSERT INTO casting VALUES (1828,108,3);
INSERT INTO casting VALUES (108,108,4);
INSERT INTO casting VALUES (345,108,4);
INSERT INTO casting VALUES (756,112,2);
INSERT INTO casting VALUES (1331,112,1);
INSERT INTO casting VALUES (1377,112,11);
INSERT INTO casting VALUES (1788,112,2);
INSERT INTO casting VALUES (1608,112,3);
INSERT INTO casting VALUES (1528,112,2);
INSERT INTO casting VALUES (201,112,1);
INSERT INTO casting VALUES (179,112,1);
INSERT INTO casting VALUES (193,112,2);
INSERT INTO casting VALUES (493,112,3);
INSERT INTO casting VALUES (618,112,1);
INSERT INTO casting VALUES (575,112,2);
INSERT INTO casting VALUES (1027,113,4);
INSERT INTO casting VALUES (897,113,3);
INSERT INTO casting VALUES (934,113,12);
INSERT INTO casting VALUES (978,113,1);
INSERT INTO casting VALUES (1178,113,1);
INSERT INTO casting VALUES (1109,113,5);
INSERT INTO casting VALUES (1827,113,2);
INSERT INTO casting VALUES (1477,113,4);
INSERT INTO casting VALUES (1798,113,2);
INSERT INTO casting VALUES (364,113,5);
INSERT INTO casting VALUES (155,113,4);
INSERT INTO casting VALUES (342,113,2);
INSERT INTO casting VALUES (610,113,1);
INSERT INTO casting VALUES (462,113,8);
INSERT INTO casting VALUES (937,114,2);
INSERT INTO casting VALUES (1354,114,1);
INSERT INTO casting VALUES (1505,114,8);
INSERT INTO casting VALUES (1754,114,5);
INSERT INTO casting VALUES (1668,114,3);
INSERT INTO casting VALUES (1798,114,1);
INSERT INTO casting VALUES (1477,114,1);
INSERT INTO casting VALUES (96,114,2);
INSERT INTO casting VALUES (166,114,1);
INSERT INTO casting VALUES (543,114,3);
INSERT INTO casting VALUES (482,114,4);
INSERT INTO casting VALUES (971,115,2);
INSERT INTO casting VALUES (1298,115,1);
INSERT INTO casting VALUES (1173,115,1);
INSERT INTO casting VALUES (1343,115,8);
INSERT INTO casting VALUES (1589,115,1);
INSERT INTO casting VALUES (1692,115,1);
INSERT INTO casting VALUES (1609,115,1);
INSERT INTO casting VALUES (41,115,1);
INSERT INTO casting VALUES (474,115,1);
INSERT INTO casting VALUES (790,116,2);
INSERT INTO casting VALUES (856,116,3);
INSERT INTO casting VALUES (1030,116,10);
INSERT INTO casting VALUES (1410,116,4);
INSERT INTO casting VALUES (1421,116,1);
INSERT INTO casting VALUES (1149,116,2);
INSERT INTO casting VALUES (166,116,12);
INSERT INTO casting VALUES (152,116,2);
INSERT INTO casting VALUES (231,116,2);
INSERT INTO casting VALUES (309,116,1);
INSERT INTO casting VALUES (220,116,2);
INSERT INTO casting VALUES (597,116,1);
INSERT INTO casting VALUES (523,116,1);
INSERT INTO casting VALUES (1069,117,10);
INSERT INTO casting VALUES (981,117,1);
INSERT INTO casting VALUES (1641,117,13);
INSERT INTO casting VALUES (1591,117,1);
INSERT INTO casting VALUES (1739,117,1);
INSERT INTO casting VALUES (321,117,2);
INSERT INTO casting VALUES (605,117,1);
INSERT INTO casting VALUES (799,118,1);
INSERT INTO casting VALUES (829,118,1);
INSERT INTO casting VALUES (1466,118,4);
INSERT INTO casting VALUES (1379,118,1);
INSERT INTO casting VALUES (87,118,1);
INSERT INTO casting VALUES (97,118,1);
INSERT INTO casting VALUES (478,118,3);
INSERT INTO casting VALUES (453,118,2);
INSERT INTO casting VALUES (953,119,1);
INSERT INTO casting VALUES (769,119,2);
INSERT INTO casting VALUES (1278,119,2);
INSERT INTO casting VALUES (142,119,4);
INSERT INTO casting VALUES (38,119,2);
INSERT INTO casting VALUES (160,119,2);
INSERT INTO casting VALUES (572,119,1);
INSERT INTO casting VALUES (405,119,1);
INSERT INTO casting VALUES (497,119,1);
INSERT INTO casting VALUES (618,119,2);
INSERT INTO casting VALUES (949,120,1);
INSERT INTO casting VALUES (1022,120,1);
INSERT INTO casting VALUES (792,120,2);
INSERT INTO casting VALUES (1148,120,1);
INSERT INTO casting VALUES (1367,120,1);
INSERT INTO casting VALUES (1744,120,6);
INSERT INTO casting VALUES (1684,120,7);
INSERT INTO casting VALUES (1605,120,6);
INSERT INTO casting VALUES (1647,120,2);
INSERT INTO casting VALUES (563,120,2);
INSERT INTO casting VALUES (675,120,1);
INSERT INTO casting VALUES (542,120,6);
INSERT INTO casting VALUES (1079,121,1);
INSERT INTO casting VALUES (1515,121,4);
INSERT INTO casting VALUES (1538,121,1);
INSERT INTO casting VALUES (1521,121,1);
INSERT INTO casting VALUES (147,121,4);
INSERT INTO casting VALUES (517,121,1);
INSERT INTO casting VALUES (367,121,1);
INSERT INTO casting VALUES (650,121,1);
INSERT INTO casting VALUES (671,121,3);
INSERT INTO casting VALUES (737,122,1);
INSERT INTO casting VALUES (875,122,1);
INSERT INTO casting VALUES (1187,122,1);
INSERT INTO casting VALUES (1393,122,2);
INSERT INTO casting VALUES (1442,122,1);
INSERT INTO casting VALUES (1449,122,1);
INSERT INTO casting VALUES (1474,122,2);
INSERT INTO casting VALUES (115,122,1);
INSERT INTO casting VALUES (417,122,2);
INSERT INTO casting VALUES (804,123,15);
INSERT INTO casting VALUES (776,123,14);
INSERT INTO casting VALUES (1008,123,4);
INSERT INTO casting VALUES (1484,123,5);
INSERT INTO casting VALUES (1823,123,7);
INSERT INTO casting VALUES (17,123,13);
INSERT INTO casting VALUES (5,123,9);
INSERT INTO casting VALUES (13,123,9);
INSERT INTO casting VALUES (702,123,13);
INSERT INTO casting VALUES (719,123,2);
INSERT INTO casting VALUES (809,124,3);
INSERT INTO casting VALUES (1451,124,3);
INSERT INTO casting VALUES (1274,124,10);
INSERT INTO casting VALUES (1636,124,1);
INSERT INTO casting VALUES (1660,124,2);
INSERT INTO casting VALUES (1748,124,2);
INSERT INTO casting VALUES (66,124,5);
INSERT INTO casting VALUES (44,124,11);
INSERT INTO casting VALUES (160,124,8);
INSERT INTO casting VALUES (185,124,2);
INSERT INTO casting VALUES (358,124,1);
INSERT INTO casting VALUES (399,124,2);
INSERT INTO casting VALUES (701,124,2);
INSERT INTO casting VALUES (585,124,1);
INSERT INTO casting VALUES (781,125,3);
INSERT INTO casting VALUES (1065,125,8);
INSERT INTO casting VALUES (1285,125,4);
INSERT INTO casting VALUES (1439,125,3);
INSERT INTO casting VALUES (1395,125,8);
INSERT INTO casting VALUES (1516,125,6);
INSERT INTO casting VALUES (1801,125,14);
INSERT INTO casting VALUES (1631,125,6);
INSERT INTO casting VALUES (284,125,3);
INSERT INTO casting VALUES (84,125,2);
INSERT INTO casting VALUES (144,125,3);
INSERT INTO casting VALUES (45,125,8);
INSERT INTO casting VALUES (377,125,15);
INSERT INTO casting VALUES (603,125,9);
INSERT INTO casting VALUES (409,125,9);
INSERT INTO casting VALUES (561,125,2);
INSERT INTO casting VALUES (1102,126,3);
INSERT INTO casting VALUES (846,126,1);
INSERT INTO casting VALUES (1055,126,12);
INSERT INTO casting VALUES (844,126,7);
INSERT INTO casting VALUES (1362,126,15);
INSERT INTO casting VALUES (240,126,1);
INSERT INTO casting VALUES (160,126,3);
INSERT INTO casting VALUES (25,126,1);
INSERT INTO casting VALUES (338,126,1);
INSERT INTO casting VALUES (184,126,1);
INSERT INTO casting VALUES (415,126,1);
INSERT INTO casting VALUES (1044,127,10);
INSERT INTO casting VALUES (942,127,6);
INSERT INTO casting VALUES (902,127,8);
INSERT INTO casting VALUES (767,127,2);
INSERT INTO casting VALUES (1423,127,3);
INSERT INTO casting VALUES (1363,127,4);
INSERT INTO casting VALUES (1122,127,4);
INSERT INTO casting VALUES (1297,127,2);
INSERT INTO casting VALUES (1184,127,6);
INSERT INTO casting VALUES (1771,127,13);
INSERT INTO casting VALUES (1810,127,2);
INSERT INTO casting VALUES (1506,127,3);
INSERT INTO casting VALUES (1601,127,2);
INSERT INTO casting VALUES (1765,127,2);
INSERT INTO casting VALUES (242,127,5);
INSERT INTO casting VALUES (159,127,5);
INSERT INTO casting VALUES (400,127,3);
INSERT INTO casting VALUES (474,127,4);
INSERT INTO casting VALUES (765,128,7);
INSERT INTO casting VALUES (209,128,1);
INSERT INTO casting VALUES (280,128,11);
INSERT INTO casting VALUES (349,128,1);
INSERT INTO casting VALUES (438,128,1);
INSERT INTO casting VALUES (402,128,1);
INSERT INTO casting VALUES (410,128,1);
INSERT INTO casting VALUES (472,128,1);
INSERT INTO casting VALUES (1156,129,8);
INSERT INTO casting VALUES (585,129,11);
INSERT INTO casting VALUES (1473,130,4);
INSERT INTO casting VALUES (1597,130,3);
INSERT INTO casting VALUES (1747,130,6);
INSERT INTO casting VALUES (1839,130,9);
INSERT INTO casting VALUES (1547,130,1);
INSERT INTO casting VALUES (91,130,4);
INSERT INTO casting VALUES (4,130,7);
INSERT INTO casting VALUES (53,130,2);
INSERT INTO casting VALUES (248,130,4);
INSERT INTO casting VALUES (346,130,2);
INSERT INTO casting VALUES (85,130,2);
INSERT INTO casting VALUES (46,130,13);
INSERT INTO casting VALUES (217,130,1);
INSERT INTO casting VALUES (24,130,6);
INSERT INTO casting VALUES (611,130,4);
INSERT INTO casting VALUES (691,130,6);
INSERT INTO casting VALUES (840,131,6);
INSERT INTO casting VALUES (742,131,1);
INSERT INTO casting VALUES (824,131,2);
INSERT INTO casting VALUES (884,131,1);
INSERT INTO casting VALUES (1335,131,1);
INSERT INTO casting VALUES (1110,131,2);
INSERT INTO casting VALUES (1497,131,1);
INSERT INTO casting VALUES (1514,131,1);
INSERT INTO casting VALUES (119,131,1);
INSERT INTO casting VALUES (886,132,2);
INSERT INTO casting VALUES (857,132,3);
INSERT INTO casting VALUES (1081,132,2);
INSERT INTO casting VALUES (954,132,3);
INSERT INTO casting VALUES (1409,132,1);
INSERT INTO casting VALUES (1345,132,2);
INSERT INTO casting VALUES (1413,132,4);
INSERT INTO casting VALUES (1598,132,1);
INSERT INTO casting VALUES (1698,132,1);
INSERT INTO casting VALUES (1795,132,1);
INSERT INTO casting VALUES (1380,133,8);
INSERT INTO casting VALUES (1016,134,4);
INSERT INTO casting VALUES (942,134,2);
INSERT INTO casting VALUES (782,134,5);
INSERT INTO casting VALUES (1133,134,10);
INSERT INTO casting VALUES (1686,134,2);
INSERT INTO casting VALUES (1831,134,4);
INSERT INTO casting VALUES (1598,134,4);
INSERT INTO casting VALUES (1572,134,2);
INSERT INTO casting VALUES (177,134,2);
INSERT INTO casting VALUES (192,134,2);
INSERT INTO casting VALUES (148,134,2);
INSERT INTO casting VALUES (26,134,2);
INSERT INTO casting VALUES (438,134,11);
INSERT INTO casting VALUES (487,134,4);
INSERT INTO casting VALUES (388,134,3);
INSERT INTO casting VALUES (714,134,3);
INSERT INTO casting VALUES (769,135,3);
INSERT INTO casting VALUES (775,135,3);
INSERT INTO casting VALUES (1085,135,3);
INSERT INTO casting VALUES (837,135,1);
INSERT INTO casting VALUES (896,135,12);
INSERT INTO casting VALUES (822,135,2);
INSERT INTO casting VALUES (1128,135,3);
INSERT INTO casting VALUES (1803,135,2);
INSERT INTO casting VALUES (223,135,8);
INSERT INTO casting VALUES (343,135,4);
INSERT INTO casting VALUES (334,135,6);
INSERT INTO casting VALUES (632,135,3);
INSERT INTO casting VALUES (763,136,1);
INSERT INTO casting VALUES (949,136,6);
INSERT INTO casting VALUES (784,136,1);
INSERT INTO casting VALUES (897,136,2);
INSERT INTO casting VALUES (1256,136,1);
INSERT INTO casting VALUES (1540,136,1);
INSERT INTO casting VALUES (1637,136,6);
INSERT INTO casting VALUES (336,136,2);
INSERT INTO casting VALUES (130,136,3);
INSERT INTO casting VALUES (207,136,2);
INSERT INTO casting VALUES (254,136,12);
INSERT INTO casting VALUES (155,136,2);
INSERT INTO casting VALUES (1033,137,1);
INSERT INTO casting VALUES (919,137,1);
INSERT INTO casting VALUES (1199,137,1);
INSERT INTO casting VALUES (1254,137,1);
INSERT INTO casting VALUES (1314,137,10);
INSERT INTO casting VALUES (1681,137,1);
INSERT INTO casting VALUES (1787,137,1);
INSERT INTO casting VALUES (1694,137,1);
INSERT INTO casting VALUES (748,138,2);
INSERT INTO casting VALUES (111,138,11);
INSERT INTO casting VALUES (188,138,1);
INSERT INTO casting VALUES (107,138,2);
INSERT INTO casting VALUES (112,138,1);
INSERT INTO casting VALUES (180,138,1);
INSERT INTO casting VALUES (114,138,2);
INSERT INTO casting VALUES (124,138,5);
INSERT INTO casting VALUES (706,138,1);
INSERT INTO casting VALUES (627,138,1);
INSERT INTO casting VALUES (807,139,14);
INSERT INTO casting VALUES (947,142,2);
INSERT INTO casting VALUES (901,142,2);
INSERT INTO casting VALUES (1085,142,1);
INSERT INTO casting VALUES (1135,142,1);
INSERT INTO casting VALUES (1167,142,2);
INSERT INTO casting VALUES (1527,142,2);
INSERT INTO casting VALUES (1600,142,4);
INSERT INTO casting VALUES (226,142,2);
INSERT INTO casting VALUES (91,142,2);
INSERT INTO casting VALUES (100,142,2);
INSERT INTO casting VALUES (696,142,1);
INSERT INTO casting VALUES (922,145,1);
INSERT INTO casting VALUES (589,145,1);
INSERT INTO casting VALUES (715,145,1);
INSERT INTO casting VALUES (740,147,3);
INSERT INTO casting VALUES (772,147,2);
INSERT INTO casting VALUES (1839,147,3);
INSERT INTO casting VALUES (1494,147,2);
INSERT INTO casting VALUES (1763,147,1);
INSERT INTO casting VALUES (108,147,5);
INSERT INTO casting VALUES (195,147,3);
INSERT INTO casting VALUES (345,147,5);
INSERT INTO casting VALUES (670,147,5);
INSERT INTO casting VALUES (608,147,1);
INSERT INTO casting VALUES (956,151,1);
INSERT INTO casting VALUES (1155,151,1);
INSERT INTO casting VALUES (1819,151,3);
INSERT INTO casting VALUES (1534,151,4);
INSERT INTO casting VALUES (151,151,1);
INSERT INTO casting VALUES (48,151,3);
INSERT INTO casting VALUES (645,151,1);
INSERT INTO casting VALUES (597,151,2);
INSERT INTO casting VALUES (693,151,1);
INSERT INTO casting VALUES (908,152,4);
INSERT INTO casting VALUES (877,152,6);
INSERT INTO casting VALUES (902,152,3);
INSERT INTO casting VALUES (1077,152,4);
INSERT INTO casting VALUES (1319,152,4);
INSERT INTO casting VALUES (1377,152,3);
INSERT INTO casting VALUES (1494,152,4);
INSERT INTO casting VALUES (116,152,3);
INSERT INTO casting VALUES (234,152,7);
INSERT INTO casting VALUES (131,152,5);
INSERT INTO casting VALUES (304,152,3);
INSERT INTO casting VALUES (330,152,2);
INSERT INTO casting VALUES (482,152,5);
INSERT INTO casting VALUES (491,152,3);
INSERT INTO casting VALUES (714,152,4);
INSERT INTO casting VALUES (990,154,2);
INSERT INTO casting VALUES (874,154,5);
INSERT INTO casting VALUES (915,154,4);
INSERT INTO casting VALUES (898,154,3);
INSERT INTO casting VALUES (1385,154,1);
INSERT INTO casting VALUES (1257,154,2);
INSERT INTO casting VALUES (1304,154,1);
INSERT INTO casting VALUES (138,154,2);
INSERT INTO casting VALUES (184,154,2);
INSERT INTO casting VALUES (84,154,5);
INSERT INTO casting VALUES (622,154,1);
INSERT INTO casting VALUES (1110,157,6);
INSERT INTO casting VALUES (1116,157,14);
INSERT INTO casting VALUES (1254,157,5);
INSERT INTO casting VALUES (1278,157,5);
INSERT INTO casting VALUES (113,157,4);
INSERT INTO casting VALUES (297,157,2);
INSERT INTO casting VALUES (300,157,3);
INSERT INTO casting VALUES (443,157,12);
INSERT INTO casting VALUES (528,157,4);
INSERT INTO casting VALUES (537,157,3);
INSERT INTO casting VALUES (677,157,1);
INSERT INTO casting VALUES (425,157,1);
INSERT INTO casting VALUES (514,157,12);
INSERT INTO casting VALUES (835,158,2);
INSERT INTO casting VALUES (1374,158,1);
INSERT INTO casting VALUES (1509,158,1);
INSERT INTO casting VALUES (1642,158,2);
INSERT INTO casting VALUES (196,158,2);
INSERT INTO casting VALUES (104,158,1);
INSERT INTO casting VALUES (313,158,10);
INSERT INTO casting VALUES (36,158,13);
INSERT INTO casting VALUES (511,158,1);
INSERT INTO casting VALUES (642,158,7);
INSERT INTO casting VALUES (940,159,11);
INSERT INTO casting VALUES (1057,159,1);
INSERT INTO casting VALUES (816,159,1);
INSERT INTO casting VALUES (1361,159,5);
INSERT INTO casting VALUES (1153,159,1);
INSERT INTO casting VALUES (1449,159,7);
INSERT INTO casting VALUES (98,159,1);
INSERT INTO casting VALUES (58,159,3);
INSERT INTO casting VALUES (95,159,1);
INSERT INTO casting VALUES (29,159,3);
INSERT INTO casting VALUES (887,160,3);
INSERT INTO casting VALUES (917,160,4);
INSERT INTO casting VALUES (772,160,3);
INSERT INTO casting VALUES (777,160,4);
INSERT INTO casting VALUES (771,160,3);
INSERT INTO casting VALUES (1468,160,9);
INSERT INTO casting VALUES (1155,160,6);
INSERT INTO casting VALUES (1299,160,13);
INSERT INTO casting VALUES (1705,160,4);
INSERT INTO casting VALUES (1693,160,1);
INSERT INTO casting VALUES (135,160,2);
INSERT INTO casting VALUES (403,160,3);
INSERT INTO casting VALUES (368,160,4);
INSERT INTO casting VALUES (705,160,8);
INSERT INTO casting VALUES (1412,161,11);
INSERT INTO casting VALUES (1422,161,1);
INSERT INTO casting VALUES (1659,161,1);
INSERT INTO casting VALUES (174,161,3);
INSERT INTO casting VALUES (79,161,2);
INSERT INTO casting VALUES (80,161,4);
INSERT INTO casting VALUES (416,161,2);
INSERT INTO casting VALUES (720,161,3);
INSERT INTO casting VALUES (614,161,3);
INSERT INTO casting VALUES (576,161,3);
INSERT INTO casting VALUES (620,161,8);
INSERT INTO casting VALUES (396,161,1);
INSERT INTO casting VALUES (1416,162,1);
INSERT INTO casting VALUES (1206,162,4);
INSERT INTO casting VALUES (1516,162,9);
INSERT INTO casting VALUES (1661,162,2);
INSERT INTO casting VALUES (1839,162,5);
INSERT INTO casting VALUES (1717,162,12);
INSERT INTO casting VALUES (344,162,2);
INSERT INTO casting VALUES (81,162,3);
INSERT INTO casting VALUES (113,162,2);
INSERT INTO casting VALUES (389,162,2);
INSERT INTO casting VALUES (407,162,3);
INSERT INTO casting VALUES (433,162,5);
INSERT INTO casting VALUES (568,162,3);
INSERT INTO casting VALUES (648,162,2);
INSERT INTO casting VALUES (1011,163,5);
INSERT INTO casting VALUES (858,163,11);
INSERT INTO casting VALUES (1260,163,14);
INSERT INTO casting VALUES (1377,163,13);
INSERT INTO casting VALUES (1475,163,2);
INSERT INTO casting VALUES (1774,163,5);
INSERT INTO casting VALUES (1661,163,5);
INSERT INTO casting VALUES (327,163,1);
INSERT INTO casting VALUES (90,163,15);
INSERT INTO casting VALUES (524,163,5);
INSERT INTO casting VALUES (392,163,3);
INSERT INTO casting VALUES (586,163,8);
INSERT INTO casting VALUES (637,163,5);
INSERT INTO casting VALUES (569,163,1);
INSERT INTO casting VALUES (706,163,2);
INSERT INTO casting VALUES (705,163,15);
INSERT INTO casting VALUES (911,164,1);
INSERT INTO casting VALUES (1267,164,2);
INSERT INTO casting VALUES (1312,164,1);
INSERT INTO casting VALUES (1744,164,1);
INSERT INTO casting VALUES (1751,164,1);
INSERT INTO casting VALUES (312,164,7);
INSERT INTO casting VALUES (121,164,1);
INSERT INTO casting VALUES (690,164,1);
INSERT INTO casting VALUES (1396,165,14);
INSERT INTO casting VALUES (1108,165,4);
INSERT INTO casting VALUES (1189,165,1);
INSERT INTO casting VALUES (1710,165,1);
INSERT INTO casting VALUES (364,165,11);
INSERT INTO casting VALUES (91,165,9);
INSERT INTO casting VALUES (248,165,7);
INSERT INTO casting VALUES (211,165,1);
INSERT INTO casting VALUES (362,165,1);
INSERT INTO casting VALUES (522,165,2);
INSERT INTO casting VALUES (519,165,1);
INSERT INTO casting VALUES (1289,166,1);
INSERT INTO casting VALUES (1451,166,1);
INSERT INTO casting VALUES (1156,166,6);
INSERT INTO casting VALUES (1798,166,4);
INSERT INTO casting VALUES (1546,166,3);
INSERT INTO casting VALUES (1486,166,10);
INSERT INTO casting VALUES (246,166,4);
INSERT INTO casting VALUES (454,166,2);
INSERT INTO casting VALUES (523,166,9);
INSERT INTO casting VALUES (534,166,1);
INSERT INTO casting VALUES (801,167,7);
INSERT INTO casting VALUES (1135,167,2);
INSERT INTO casting VALUES (1238,167,2);
INSERT INTO casting VALUES (1716,167,4);
INSERT INTO casting VALUES (1704,167,1);
INSERT INTO casting VALUES (1812,167,14);
INSERT INTO casting VALUES (1731,167,1);
INSERT INTO casting VALUES (1766,167,1);
INSERT INTO casting VALUES (226,167,1);
INSERT INTO casting VALUES (271,167,6);
INSERT INTO casting VALUES (594,167,4);
INSERT INTO casting VALUES (856,168,1);
INSERT INTO casting VALUES (910,168,1);
INSERT INTO casting VALUES (803,168,1);
INSERT INTO casting VALUES (1149,168,1);
INSERT INTO casting VALUES (1682,168,1);
INSERT INTO casting VALUES (1753,168,5);
INSERT INTO casting VALUES (1816,168,3);
INSERT INTO casting VALUES (355,168,5);
INSERT INTO casting VALUES (556,168,11);
INSERT INTO casting VALUES (1014,169,1);
INSERT INTO casting VALUES (743,169,2);
INSERT INTO casting VALUES (1814,169,1);
INSERT INTO casting VALUES (1822,169,2);
INSERT INTO casting VALUES (88,169,2);
INSERT INTO casting VALUES (160,169,4);
INSERT INTO casting VALUES (688,169,1);
INSERT INTO casting VALUES (627,169,2);
INSERT INTO casting VALUES (630,169,3);
INSERT INTO casting VALUES (666,169,2);
INSERT INTO casting VALUES (920,170,1);
INSERT INTO casting VALUES (734,170,1);
INSERT INTO casting VALUES (1103,170,2);
INSERT INTO casting VALUES (1466,170,1);
INSERT INTO casting VALUES (1631,170,1);
INSERT INTO casting VALUES (1741,170,1);
INSERT INTO casting VALUES (644,170,1);
INSERT INTO casting VALUES (998,171,1);
INSERT INTO casting VALUES (1637,171,1);
INSERT INTO casting VALUES (1519,171,1);
INSERT INTO casting VALUES (1785,171,1);
INSERT INTO casting VALUES (674,171,2);
INSERT INTO casting VALUES (590,171,1);
INSERT INTO casting VALUES (1102,172,1);
INSERT INTO casting VALUES (941,172,1);
INSERT INTO casting VALUES (1077,172,2);
INSERT INTO casting VALUES (963,172,3);
INSERT INTO casting VALUES (1351,172,1);
INSERT INTO casting VALUES (1562,172,4);
INSERT INTO casting VALUES (315,172,9);
INSERT INTO casting VALUES (166,172,2);
INSERT INTO casting VALUES (201,172,2);
INSERT INTO casting VALUES (596,172,9);
INSERT INTO casting VALUES (496,172,2);
INSERT INTO casting VALUES (1039,173,2);
INSERT INTO casting VALUES (844,173,1);
INSERT INTO casting VALUES (963,173,2);
INSERT INTO casting VALUES (978,173,2);
INSERT INTO casting VALUES (1041,173,1);
INSERT INTO casting VALUES (923,173,2);
INSERT INTO casting VALUES (1572,173,1);
INSERT INTO casting VALUES (456,173,2);
INSERT INTO casting VALUES (654,173,2);
INSERT INTO casting VALUES (934,174,4);
INSERT INTO casting VALUES (756,174,3);
INSERT INTO casting VALUES (1515,174,8);
INSERT INTO casting VALUES (1777,174,2);
INSERT INTO casting VALUES (1693,174,2);
INSERT INTO casting VALUES (53,174,5);
INSERT INTO casting VALUES (51,174,3);
INSERT INTO casting VALUES (333,174,3);
INSERT INTO casting VALUES (319,174,7);
INSERT INTO casting VALUES (128,174,1);
INSERT INTO casting VALUES (657,174,3);
INSERT INTO casting VALUES (543,174,5);
INSERT INTO casting VALUES (1576,175,5);
INSERT INTO casting VALUES (973,176,4);
INSERT INTO casting VALUES (1282,176,5);
INSERT INTO casting VALUES (1359,176,6);
INSERT INTO casting VALUES (1780,176,1);
INSERT INTO casting VALUES (1607,176,6);
INSERT INTO casting VALUES (1545,176,1);
INSERT INTO casting VALUES (1555,176,4);
INSERT INTO casting VALUES (246,176,3);
INSERT INTO casting VALUES (333,176,5);
INSERT INTO casting VALUES (628,176,8);
INSERT INTO casting VALUES (531,176,8);
INSERT INTO casting VALUES (587,176,2);
INSERT INTO casting VALUES (650,176,5);
INSERT INTO casting VALUES (1092,177,1);
INSERT INTO casting VALUES (1673,177,1);
INSERT INTO casting VALUES (296,177,1);
INSERT INTO casting VALUES (81,177,1);
INSERT INTO casting VALUES (327,177,3);
INSERT INTO casting VALUES (7,177,3);
INSERT INTO casting VALUES (506,177,2);
INSERT INTO casting VALUES (380,177,1);
INSERT INTO casting VALUES (1015,178,5);
INSERT INTO casting VALUES (1252,178,1);
INSERT INTO casting VALUES (1707,178,1);
INSERT INTO casting VALUES (1644,178,3);
INSERT INTO casting VALUES (665,178,3);
INSERT INTO casting VALUES (636,178,1);
INSERT INTO casting VALUES (740,179,1);
INSERT INTO casting VALUES (1037,179,3);
INSERT INTO casting VALUES (936,179,12);
INSERT INTO casting VALUES (939,179,4);
INSERT INTO casting VALUES (845,179,15);
INSERT INTO casting VALUES (1281,179,4);
INSERT INTO casting VALUES (1486,179,9);
INSERT INTO casting VALUES (90,179,2);
INSERT INTO casting VALUES (157,179,4);
INSERT INTO casting VALUES (706,179,5);
INSERT INTO casting VALUES (569,179,2);
INSERT INTO casting VALUES (632,179,2);
INSERT INTO casting VALUES (622,179,3);
INSERT INTO casting VALUES (395,179,3);
INSERT INTO casting VALUES (862,180,5);
INSERT INTO casting VALUES (885,180,15);
INSERT INTO casting VALUES (854,180,5);
INSERT INTO casting VALUES (906,180,1);
INSERT INTO casting VALUES (735,180,6);
INSERT INTO casting VALUES (1322,180,2);
INSERT INTO casting VALUES (1464,180,2);
INSERT INTO casting VALUES (1407,180,3);
INSERT INTO casting VALUES (1718,180,1);
INSERT INTO casting VALUES (195,180,4);
INSERT INTO casting VALUES (466,180,2);
INSERT INTO casting VALUES (513,180,4);
INSERT INTO casting VALUES (669,180,13);
INSERT INTO casting VALUES (809,181,1);
INSERT INTO casting VALUES (1449,181,2);
INSERT INTO casting VALUES (95,181,13);
INSERT INTO casting VALUES (98,181,2);
INSERT INTO casting VALUES (29,181,2);
INSERT INTO casting VALUES (176,181,1);
INSERT INTO casting VALUES (8,181,9);
INSERT INTO casting VALUES (576,181,1);
INSERT INTO casting VALUES (524,181,1);
INSERT INTO casting VALUES (452,181,5);
INSERT INTO casting VALUES (989,182,4);
INSERT INTO casting VALUES (917,182,2);
INSERT INTO casting VALUES (869,182,3);
INSERT INTO casting VALUES (1396,182,13);
INSERT INTO casting VALUES (1288,182,3);
INSERT INTO casting VALUES (1639,182,1);
INSERT INTO casting VALUES (1611,182,3);
INSERT INTO casting VALUES (1764,182,2);
INSERT INTO casting VALUES (301,182,9);
INSERT INTO casting VALUES (154,182,2);
INSERT INTO casting VALUES (526,182,2);
INSERT INTO casting VALUES (668,182,1);
INSERT INTO casting VALUES (989,183,3);
INSERT INTO casting VALUES (982,183,1);
INSERT INTO casting VALUES (1173,183,9);
INSERT INTO casting VALUES (1713,183,1);
INSERT INTO casting VALUES (189,183,1);
INSERT INTO casting VALUES (483,183,1);
INSERT INTO casting VALUES (442,183,1);
INSERT INTO casting VALUES (668,183,2);
INSERT INTO casting VALUES (780,184,1);
INSERT INTO casting VALUES (773,184,8);
INSERT INTO casting VALUES (999,184,1);
INSERT INTO casting VALUES (1132,184,3);
INSERT INTO casting VALUES (1223,184,1);
INSERT INTO casting VALUES (1479,184,2);
INSERT INTO casting VALUES (217,184,3);
INSERT INTO casting VALUES (158,184,8);
INSERT INTO casting VALUES (437,184,8);
INSERT INTO casting VALUES (1030,185,4);
INSERT INTO casting VALUES (928,185,1);
INSERT INTO casting VALUES (763,185,4);
INSERT INTO casting VALUES (1268,185,3);
INSERT INTO casting VALUES (1748,185,9);
INSERT INTO casting VALUES (129,185,1);
INSERT INTO casting VALUES (4,185,1);
INSERT INTO casting VALUES (267,185,2);
INSERT INTO casting VALUES (469,185,1);
INSERT INTO casting VALUES (880,186,11);
INSERT INTO casting VALUES (942,186,7);
INSERT INTO casting VALUES (1162,186,6);
INSERT INTO casting VALUES (1250,186,3);
INSERT INTO casting VALUES (1187,186,2);
INSERT INTO casting VALUES (1822,186,6);
INSERT INTO casting VALUES (58,186,6);
INSERT INTO casting VALUES (294,186,5);
INSERT INTO casting VALUES (90,186,4);
INSERT INTO casting VALUES (140,186,7);
INSERT INTO casting VALUES (22,186,2);
INSERT INTO casting VALUES (39,186,5);
INSERT INTO casting VALUES (569,186,8);
INSERT INTO casting VALUES (392,186,11);
INSERT INTO casting VALUES (698,186,3);
INSERT INTO casting VALUES (413,186,14);
INSERT INTO casting VALUES (961,187,1);
INSERT INTO casting VALUES (832,187,2);
INSERT INTO casting VALUES (1183,187,2);
INSERT INTO casting VALUES (1153,187,15);
INSERT INTO casting VALUES (1827,187,12);
INSERT INTO casting VALUES (365,187,7);
INSERT INTO casting VALUES (110,187,2);
INSERT INTO casting VALUES (489,187,1);
INSERT INTO casting VALUES (714,187,5);
INSERT INTO casting VALUES (388,187,5);
INSERT INTO casting VALUES (373,187,6);
INSERT INTO casting VALUES (653,187,1);
INSERT INTO casting VALUES (1219,188,11);
INSERT INTO casting VALUES (1187,188,3);
INSERT INTO casting VALUES (1567,188,2);
INSERT INTO casting VALUES (185,188,1);
INSERT INTO casting VALUES (316,188,1);
INSERT INTO casting VALUES (291,188,1);
INSERT INTO casting VALUES (413,188,1);
INSERT INTO casting VALUES (615,188,1);
INSERT INTO casting VALUES (147,189,10);
INSERT INTO casting VALUES (1102,190,2);
INSERT INTO casting VALUES (977,190,4);
INSERT INTO casting VALUES (908,190,5);
INSERT INTO casting VALUES (782,190,4);
INSERT INTO casting VALUES (1259,190,14);
INSERT INTO casting VALUES (1455,190,2);
INSERT INTO casting VALUES (19,190,3);
INSERT INTO casting VALUES (496,190,1);
INSERT INTO casting VALUES (731,190,3);
INSERT INTO casting VALUES (506,190,5);
INSERT INTO casting VALUES (1073,191,2);
INSERT INTO casting VALUES (990,191,1);
INSERT INTO casting VALUES (1210,191,3);
INSERT INTO casting VALUES (1639,191,4);
INSERT INTO casting VALUES (1812,191,10);
INSERT INTO casting VALUES (1648,191,2);
INSERT INTO casting VALUES (1770,191,2);
INSERT INTO casting VALUES (1771,191,5);
INSERT INTO casting VALUES (1544,191,4);
INSERT INTO casting VALUES (704,191,1);
INSERT INTO casting VALUES (705,191,4);
INSERT INTO casting VALUES (926,192,2);
INSERT INTO casting VALUES (1014,192,2);
INSERT INTO casting VALUES (1353,192,10);
INSERT INTO casting VALUES (1371,192,3);
INSERT INTO casting VALUES (1108,192,1);
INSERT INTO casting VALUES (1826,192,2);
INSERT INTO casting VALUES (292,192,3);
INSERT INTO casting VALUES (256,192,2);
INSERT INTO casting VALUES (96,192,4);
INSERT INTO casting VALUES (730,192,3);
INSERT INTO casting VALUES (732,193,28);
INSERT INTO casting VALUES (349,193,2);
INSERT INTO casting VALUES (209,193,2);
INSERT INTO casting VALUES (472,193,2);
INSERT INTO casting VALUES (438,193,12);
INSERT INTO casting VALUES (410,193,2);
INSERT INTO casting VALUES (402,193,2);
INSERT INTO casting VALUES (746,194,3);
INSERT INTO casting VALUES (903,194,3);
INSERT INTO casting VALUES (908,194,2);
INSERT INTO casting VALUES (916,194,5);
INSERT INTO casting VALUES (1092,194,3);
INSERT INTO casting VALUES (861,194,4);
INSERT INTO casting VALUES (1006,194,2);
INSERT INTO casting VALUES (1001,194,4);
INSERT INTO casting VALUES (1717,194,15);
INSERT INTO casting VALUES (38,194,4);
INSERT INTO casting VALUES (90,194,3);
INSERT INTO casting VALUES (127,194,3);
INSERT INTO casting VALUES (531,194,5);
INSERT INTO casting VALUES (881,195,8);
INSERT INTO casting VALUES (875,195,10);
INSERT INTO casting VALUES (818,195,9);
INSERT INTO casting VALUES (901,195,1);
INSERT INTO casting VALUES (1237,195,2);
INSERT INTO casting VALUES (1740,195,6);
INSERT INTO casting VALUES (1577,195,4);
INSERT INTO casting VALUES (49,195,2);
INSERT INTO casting VALUES (100,195,1);
INSERT INTO casting VALUES (156,195,8);
INSERT INTO casting VALUES (501,195,1);
INSERT INTO casting VALUES (422,195,2);
INSERT INTO casting VALUES (899,202,4);
INSERT INTO casting VALUES (779,202,5);
INSERT INTO casting VALUES (838,202,3);
INSERT INTO casting VALUES (861,202,5);
INSERT INTO casting VALUES (1055,202,4);
INSERT INTO casting VALUES (926,202,4);
INSERT INTO casting VALUES (1225,202,4);
INSERT INTO casting VALUES (1359,202,3);
INSERT INTO casting VALUES (1551,202,7);
INSERT INTO casting VALUES (223,202,5);
INSERT INTO casting VALUES (482,202,8);
INSERT INTO casting VALUES (525,202,5);
INSERT INTO casting VALUES (674,202,5);
INSERT INTO casting VALUES (1030,203,5);
INSERT INTO casting VALUES (961,203,8);
INSERT INTO casting VALUES (1266,203,2);
INSERT INTO casting VALUES (1114,203,4);
INSERT INTO casting VALUES (1376,203,2);
INSERT INTO casting VALUES (1404,203,1);
INSERT INTO casting VALUES (1385,203,2);
INSERT INTO casting VALUES (1310,203,3);
INSERT INTO casting VALUES (1777,203,1);
INSERT INTO casting VALUES (1843,203,6);
INSERT INTO casting VALUES (482,203,3);
INSERT INTO casting VALUES (1792,205,1);
INSERT INTO casting VALUES (1320,206,7);
INSERT INTO casting VALUES (586,206,6);
INSERT INTO casting VALUES (1324,207,1);
INSERT INTO casting VALUES (1258,207,1);
INSERT INTO casting VALUES (1669,207,1);
INSERT INTO casting VALUES (1759,211,2);
INSERT INTO casting VALUES (1733,211,2);
INSERT INTO casting VALUES (1510,211,3);
INSERT INTO casting VALUES (21,211,5);
INSERT INTO casting VALUES (348,211,1);
INSERT INTO casting VALUES (52,211,4);
INSERT INTO casting VALUES (176,211,2);
INSERT INTO casting VALUES (685,211,1);
INSERT INTO casting VALUES (544,211,2);
INSERT INTO casting VALUES (645,211,2);
INSERT INTO casting VALUES (1076,213,1);
INSERT INTO casting VALUES (1246,213,1);
INSERT INTO casting VALUES (299,213,1);
INSERT INTO casting VALUES (27,213,1);
INSERT INTO casting VALUES (584,213,1);
INSERT INTO casting VALUES (565,213,1);
INSERT INTO casting VALUES (942,214,1);
INSERT INTO casting VALUES (1034,214,2);
INSERT INTO casting VALUES (1077,214,3);
INSERT INTO casting VALUES (1342,214,1);
INSERT INTO casting VALUES (1491,214,2);
INSERT INTO casting VALUES (122,214,4);
INSERT INTO casting VALUES (437,214,4);
INSERT INTO casting VALUES (520,214,2);
INSERT INTO casting VALUES (1005,215,2);
INSERT INTO casting VALUES (749,215,1);
INSERT INTO casting VALUES (912,215,1);
INSERT INTO casting VALUES (1152,215,2);
INSERT INTO casting VALUES (1737,215,2);
INSERT INTO casting VALUES (65,215,2);
INSERT INTO casting VALUES (15,215,2);
INSERT INTO casting VALUES (55,215,3);
INSERT INTO casting VALUES (899,216,3);
INSERT INTO casting VALUES (1006,216,5);
INSERT INTO casting VALUES (1449,216,3);
INSERT INTO casting VALUES (1456,216,1);
INSERT INTO casting VALUES (1520,216,1);
INSERT INTO casting VALUES (1611,216,1);
INSERT INTO casting VALUES (160,216,5);
INSERT INTO casting VALUES (268,216,2);
INSERT INTO casting VALUES (107,216,3);
INSERT INTO casting VALUES (934,217,11);
INSERT INTO casting VALUES (1065,217,6);
INSERT INTO casting VALUES (970,217,5);
INSERT INTO casting VALUES (1147,217,5);
INSERT INTO casting VALUES (1802,217,4);
INSERT INTO casting VALUES (1693,217,5);
INSERT INTO casting VALUES (1627,217,9);
INSERT INTO casting VALUES (1644,217,7);
INSERT INTO casting VALUES (138,217,5);
INSERT INTO casting VALUES (343,217,9);
INSERT INTO casting VALUES (143,217,3);
INSERT INTO casting VALUES (187,217,6);
INSERT INTO casting VALUES (297,217,7);
INSERT INTO casting VALUES (134,217,8);
INSERT INTO casting VALUES (712,217,2);
INSERT INTO casting VALUES (705,217,14);
INSERT INTO casting VALUES (618,217,5);
INSERT INTO casting VALUES (674,217,14);
INSERT INTO casting VALUES (773,218,4);
INSERT INTO casting VALUES (751,218,2);
INSERT INTO casting VALUES (779,218,3);
INSERT INTO casting VALUES (1243,218,2);
INSERT INTO casting VALUES (1590,218,1);
INSERT INTO casting VALUES (124,218,7);
INSERT INTO casting VALUES (247,218,11);
INSERT INTO casting VALUES (351,218,1);
INSERT INTO casting VALUES (142,218,1);
INSERT INTO casting VALUES (603,218,4);
INSERT INTO casting VALUES (1258,219,6);
INSERT INTO casting VALUES (301,219,1);
INSERT INTO casting VALUES (259,219,3);
INSERT INTO casting VALUES (178,219,1);
INSERT INTO casting VALUES (156,219,1);
INSERT INTO casting VALUES (145,219,1);
INSERT INTO casting VALUES (557,219,1);
INSERT INTO casting VALUES (1016,220,5);
INSERT INTO casting VALUES (1030,220,1);
INSERT INTO casting VALUES (1377,220,1);
INSERT INTO casting VALUES (1192,220,2);
INSERT INTO casting VALUES (347,220,7);
INSERT INTO casting VALUES (126,220,4);
INSERT INTO casting VALUES (131,220,6);
INSERT INTO casting VALUES (327,220,6);
INSERT INTO casting VALUES (645,220,3);
INSERT INTO casting VALUES (444,220,1);
INSERT INTO casting VALUES (1049,221,3);
INSERT INTO casting VALUES (1486,221,7);
INSERT INTO casting VALUES (1377,222,5);
INSERT INTO casting VALUES (1735,222,1);
INSERT INTO casting VALUES (231,222,6);
INSERT INTO casting VALUES (162,222,3);
INSERT INTO casting VALUES (85,222,4);
INSERT INTO casting VALUES (36,222,1);
INSERT INTO casting VALUES (630,222,5);
INSERT INTO casting VALUES (631,222,1);
INSERT INTO casting VALUES (532,222,2);
INSERT INTO casting VALUES (840,223,2);
INSERT INTO casting VALUES (965,223,1);
INSERT INTO casting VALUES (780,223,6);
INSERT INTO casting VALUES (1285,223,1);
INSERT INTO casting VALUES (330,223,3);
INSERT INTO casting VALUES (229,223,2);
INSERT INTO casting VALUES (56,223,2);
INSERT INTO casting VALUES (616,223,1);
INSERT INTO casting VALUES (688,223,2);
INSERT INTO casting VALUES (742,224,2);
INSERT INTO casting VALUES (899,224,2);
INSERT INTO casting VALUES (1046,224,1);
INSERT INTO casting VALUES (1335,224,2);
INSERT INTO casting VALUES (1476,224,2);
INSERT INTO casting VALUES (134,224,5);
INSERT INTO casting VALUES (164,224,2);
INSERT INTO casting VALUES (106,224,5);
INSERT INTO casting VALUES (223,224,9);
INSERT INTO casting VALUES (525,224,1);
INSERT INTO casting VALUES (999,225,5);
INSERT INTO casting VALUES (1421,225,2);
INSERT INTO casting VALUES (1292,225,8);
INSERT INTO casting VALUES (1481,225,1);
INSERT INTO casting VALUES (1684,225,3);
INSERT INTO casting VALUES (254,225,3);
INSERT INTO casting VALUES (363,225,3);
INSERT INTO casting VALUES (123,225,1);
INSERT INTO casting VALUES (598,225,3);
INSERT INTO casting VALUES (645,225,5);
INSERT INTO casting VALUES (746,226,4);
INSERT INTO casting VALUES (861,226,9);
INSERT INTO casting VALUES (1048,226,5);
INSERT INTO casting VALUES (994,226,11);
INSERT INTO casting VALUES (1457,226,6);
INSERT INTO casting VALUES (1458,226,3);
INSERT INTO casting VALUES (1798,226,10);
INSERT INTO casting VALUES (127,226,10);
INSERT INTO casting VALUES (352,226,5);
INSERT INTO casting VALUES (117,226,8);
INSERT INTO casting VALUES (22,226,1);
INSERT INTO casting VALUES (247,226,8);
INSERT INTO casting VALUES (138,226,4);
INSERT INTO casting VALUES (618,226,14);
INSERT INTO casting VALUES (444,226,3);
INSERT INTO casting VALUES (634,226,4);
INSERT INTO casting VALUES (475,226,11);
INSERT INTO casting VALUES (770,227,7);
INSERT INTO casting VALUES (1264,227,7);
INSERT INTO casting VALUES (1263,227,1);
INSERT INTO casting VALUES (1378,227,8);
INSERT INTO casting VALUES (1627,227,4);
INSERT INTO casting VALUES (1644,227,5);
INSERT INTO casting VALUES (254,227,8);
INSERT INTO casting VALUES (298,227,7);
INSERT INTO casting VALUES (361,227,5);
INSERT INTO casting VALUES (597,227,12);
INSERT INTO casting VALUES (414,227,3);
INSERT INTO casting VALUES (569,227,5);
INSERT INTO casting VALUES (459,227,4);
INSERT INTO casting VALUES (986,228,2);
INSERT INTO casting VALUES (884,228,9);
INSERT INTO casting VALUES (870,228,2);
INSERT INTO casting VALUES (1177,228,5);
INSERT INTO casting VALUES (1400,228,3);
INSERT INTO casting VALUES (1823,228,14);
INSERT INTO casting VALUES (1844,228,2);
INSERT INTO casting VALUES (78,228,2);
INSERT INTO casting VALUES (190,228,8);
INSERT INTO casting VALUES (531,228,1);
INSERT INTO casting VALUES (709,228,2);
INSERT INTO casting VALUES (591,228,3);
INSERT INTO casting VALUES (859,229,3);
INSERT INTO casting VALUES (996,229,1);
INSERT INTO casting VALUES (1142,229,1);
INSERT INTO casting VALUES (1140,229,5);
INSERT INTO casting VALUES (1557,229,3);
INSERT INTO casting VALUES (17,229,2);
INSERT INTO casting VALUES (50,229,1);
INSERT INTO casting VALUES (398,229,3);
INSERT INTO casting VALUES (1101,230,3);
INSERT INTO casting VALUES (893,230,7);
INSERT INTO casting VALUES (1306,230,3);
INSERT INTO casting VALUES (1672,230,2);
INSERT INTO casting VALUES (1676,230,4);
INSERT INTO casting VALUES (1843,230,7);
INSERT INTO casting VALUES (239,230,4);
INSERT INTO casting VALUES (219,230,4);
INSERT INTO casting VALUES (588,230,4);
INSERT INTO casting VALUES (385,230,3);
INSERT INTO casting VALUES (372,230,5);
INSERT INTO casting VALUES (554,230,5);
INSERT INTO casting VALUES (1069,231,1);
INSERT INTO casting VALUES (1029,231,1);
INSERT INTO casting VALUES (1121,231,8);
INSERT INTO casting VALUES (1192,231,4);
INSERT INTO casting VALUES (1641,231,1);
INSERT INTO casting VALUES (127,231,2);
INSERT INTO casting VALUES (564,231,6);
INSERT INTO casting VALUES (396,231,2);
INSERT INTO casting VALUES (538,231,2);
INSERT INTO casting VALUES (840,232,4);
INSERT INTO casting VALUES (890,232,1);
INSERT INTO casting VALUES (1294,232,2);
INSERT INTO casting VALUES (1584,232,1);
INSERT INTO casting VALUES (218,232,1);
INSERT INTO casting VALUES (357,232,2);
INSERT INTO casting VALUES (470,232,1);
INSERT INTO casting VALUES (1075,233,1);
INSERT INTO casting VALUES (1050,233,2);
INSERT INTO casting VALUES (741,233,2);
INSERT INTO casting VALUES (1165,233,1);
INSERT INTO casting VALUES (1577,233,2);
INSERT INTO casting VALUES (1523,233,2);
INSERT INTO casting VALUES (1728,233,1);
INSERT INTO casting VALUES (562,233,3);
INSERT INTO casting VALUES (818,234,4);
INSERT INTO casting VALUES (1002,234,1);
INSERT INTO casting VALUES (1592,234,2);
INSERT INTO casting VALUES (1831,234,1);
INSERT INTO casting VALUES (243,234,7);
INSERT INTO casting VALUES (254,234,5);
INSERT INTO casting VALUES (506,234,6);
INSERT INTO casting VALUES (454,234,1);
INSERT INTO casting VALUES (691,234,2);
INSERT INTO casting VALUES (271,235,3);
INSERT INTO casting VALUES (313,235,2);
INSERT INTO casting VALUES (1069,236,2);
INSERT INTO casting VALUES (787,236,1);
INSERT INTO casting VALUES (726,236,1);
INSERT INTO casting VALUES (723,236,1);
INSERT INTO casting VALUES (729,236,1);
INSERT INTO casting VALUES (613,236,1);
INSERT INTO casting VALUES (800,237,4);
INSERT INTO casting VALUES (755,237,1);
INSERT INTO casting VALUES (102,237,1);
INSERT INTO casting VALUES (272,237,1);
INSERT INTO casting VALUES (75,237,1);
INSERT INTO casting VALUES (656,237,1);
INSERT INTO casting VALUES (885,238,2);
INSERT INTO casting VALUES (1006,238,8);
INSERT INTO casting VALUES (943,238,3);
INSERT INTO casting VALUES (1260,238,7);
INSERT INTO casting VALUES (1259,238,3);
INSERT INTO casting VALUES (1106,238,11);
INSERT INTO casting VALUES (1281,238,3);
INSERT INTO casting VALUES (1705,238,8);
INSERT INTO casting VALUES (1755,238,5);
INSERT INTO casting VALUES (258,238,4);
INSERT INTO casting VALUES (668,238,6);
INSERT INTO casting VALUES (521,238,3);
INSERT INTO casting VALUES (400,238,9);
INSERT INTO casting VALUES (396,238,3);
INSERT INTO casting VALUES (881,239,6);
INSERT INTO casting VALUES (753,239,14);
INSERT INTO casting VALUES (1047,239,5);
INSERT INTO casting VALUES (1015,239,3);
INSERT INTO casting VALUES (1177,239,2);
INSERT INTO casting VALUES (89,239,4);
INSERT INTO casting VALUES (30,239,3);
INSERT INTO casting VALUES (35,239,6);
INSERT INTO casting VALUES (440,239,1);
INSERT INTO casting VALUES (433,239,3);
INSERT INTO casting VALUES (467,239,13);
INSERT INTO casting VALUES (501,239,5);
INSERT INTO casting VALUES (713,239,6);
INSERT INTO casting VALUES (1451,240,4);
INSERT INTO casting VALUES (1831,240,15);
INSERT INTO casting VALUES (1819,240,1);
INSERT INTO casting VALUES (55,240,9);
INSERT INTO casting VALUES (223,240,1);
INSERT INTO casting VALUES (346,240,1);
INSERT INTO casting VALUES (500,240,5);
INSERT INTO casting VALUES (603,240,1);
INSERT INTO casting VALUES (752,241,1);
INSERT INTO casting VALUES (928,241,6);
INSERT INTO casting VALUES (1113,241,1);
INSERT INTO casting VALUES (1172,241,1);
INSERT INTO casting VALUES (1689,241,12);
INSERT INTO casting VALUES (127,241,1);
INSERT INTO casting VALUES (188,241,2);
INSERT INTO casting VALUES (112,241,2);
INSERT INTO casting VALUES (830,242,2);
INSERT INTO casting VALUES (1112,242,1);
INSERT INTO casting VALUES (1368,242,6);
INSERT INTO casting VALUES (56,242,3);
INSERT INTO casting VALUES (338,242,7);
INSERT INTO casting VALUES (444,242,6);
INSERT INTO casting VALUES (512,242,12);
INSERT INTO casting VALUES (597,242,5);
INSERT INTO casting VALUES (1058,243,3);
INSERT INTO casting VALUES (1545,243,2);
INSERT INTO casting VALUES (151,243,2);
INSERT INTO casting VALUES (3,243,3);
INSERT INTO casting VALUES (107,243,4);
INSERT INTO casting VALUES (281,243,7);
INSERT INTO casting VALUES (502,243,1);
INSERT INTO casting VALUES (616,243,2);
INSERT INTO casting VALUES (574,243,12);
INSERT INTO casting VALUES (380,243,2);
INSERT INTO casting VALUES (1204,244,9);
INSERT INTO casting VALUES (1197,244,1);
INSERT INTO casting VALUES (1376,244,4);
INSERT INTO casting VALUES (1477,244,3);
INSERT INTO casting VALUES (1524,244,5);
INSERT INTO casting VALUES (266,244,3);
INSERT INTO casting VALUES (39,244,3);
INSERT INTO casting VALUES (201,244,4);
INSERT INTO casting VALUES (652,244,15);
INSERT INTO casting VALUES (528,244,2);
INSERT INTO casting VALUES (503,244,4);
INSERT INTO casting VALUES (1035,245,7);
INSERT INTO casting VALUES (918,245,8);
INSERT INTO casting VALUES (1251,245,2);
INSERT INTO casting VALUES (1430,245,1);
INSERT INTO casting VALUES (1142,245,3);
INSERT INTO casting VALUES (1814,245,9);
INSERT INTO casting VALUES (512,245,1);
INSERT INTO casting VALUES (527,245,4);
INSERT INTO casting VALUES (389,245,1);
INSERT INTO casting VALUES (741,246,6);
INSERT INTO casting VALUES (1046,246,10);
INSERT INTO casting VALUES (861,246,7);
INSERT INTO casting VALUES (828,246,4);
INSERT INTO casting VALUES (1404,246,14);
INSERT INTO casting VALUES (1174,246,3);
INSERT INTO casting VALUES (1170,246,3);
INSERT INTO casting VALUES (1608,246,6);
INSERT INTO casting VALUES (152,246,8);
INSERT INTO casting VALUES (6,246,10);
INSERT INTO casting VALUES (200,246,9);
INSERT INTO casting VALUES (388,246,7);
INSERT INTO casting VALUES (634,246,13);
INSERT INTO casting VALUES (475,246,12);
INSERT INTO casting VALUES (527,246,6);
INSERT INTO casting VALUES (688,246,7);
INSERT INTO casting VALUES (676,246,3);
INSERT INTO casting VALUES (601,246,3);
INSERT INTO casting VALUES (507,246,7);
INSERT INTO casting VALUES (877,247,2);
INSERT INTO casting VALUES (1021,247,2);
INSERT INTO casting VALUES (1400,247,2);
INSERT INTO casting VALUES (1165,247,9);
INSERT INTO casting VALUES (1426,247,1);
INSERT INTO casting VALUES (65,247,3);
INSERT INTO casting VALUES (934,248,5);
INSERT INTO casting VALUES (1439,248,1);
INSERT INTO casting VALUES (1720,248,1);
INSERT INTO casting VALUES (1688,248,5);
INSERT INTO casting VALUES (89,248,5);
INSERT INTO casting VALUES (177,248,1);
INSERT INTO casting VALUES (265,248,4);
INSERT INTO casting VALUES (445,248,6);
INSERT INTO casting VALUES (764,249,3);
INSERT INTO casting VALUES (969,249,3);
INSERT INTO casting VALUES (1464,249,4);
INSERT INTO casting VALUES (1209,249,1);
INSERT INTO casting VALUES (1201,249,2);
INSERT INTO casting VALUES (1117,249,2);
INSERT INTO casting VALUES (1604,249,9);
INSERT INTO casting VALUES (339,249,2);
INSERT INTO casting VALUES (10,249,2);
INSERT INTO casting VALUES (604,249,2);
INSERT INTO casting VALUES (959,250,2);
INSERT INTO casting VALUES (1292,250,1);
INSERT INTO casting VALUES (1384,250,3);
INSERT INTO casting VALUES (1567,250,3);
INSERT INTO casting VALUES (1504,250,1);
INSERT INTO casting VALUES (295,250,2);
INSERT INTO casting VALUES (12,250,6);
INSERT INTO casting VALUES (447,250,1);
INSERT INTO casting VALUES (1243,251,3);
INSERT INTO casting VALUES (1815,251,1);
INSERT INTO casting VALUES (254,251,7);
INSERT INTO casting VALUES (180,251,3);
INSERT INTO casting VALUES (614,251,1);
INSERT INTO casting VALUES (446,251,1);
INSERT INTO casting VALUES (620,251,3);
INSERT INTO casting VALUES (763,252,9);
INSERT INTO casting VALUES (977,252,3);
INSERT INTO casting VALUES (1188,252,7);
INSERT INTO casting VALUES (1314,252,4);
INSERT INTO casting VALUES (1439,252,12);
INSERT INTO casting VALUES (1473,252,3);
INSERT INTO casting VALUES (1713,252,8);
INSERT INTO casting VALUES (24,252,5);
INSERT INTO casting VALUES (133,252,13);
INSERT INTO casting VALUES (46,252,5);
INSERT INTO casting VALUES (333,252,12);
INSERT INTO casting VALUES (317,252,6);
INSERT INTO casting VALUES (245,252,10);
INSERT INTO casting VALUES (463,252,6);
INSERT INTO casting VALUES (573,252,3);
INSERT INTO casting VALUES (946,253,12);
INSERT INTO casting VALUES (732,253,35);
INSERT INTO casting VALUES (1412,253,12);
INSERT INTO casting VALUES (1173,253,4);
INSERT INTO casting VALUES (288,253,3);
INSERT INTO casting VALUES (40,253,1);
INSERT INTO casting VALUES (522,253,1);
INSERT INTO casting VALUES (1101,254,2);
INSERT INTO casting VALUES (781,254,2);
INSERT INTO casting VALUES (1251,254,4);
INSERT INTO casting VALUES (1733,254,11);
INSERT INTO casting VALUES (1697,254,3);
INSERT INTO casting VALUES (1627,254,3);
INSERT INTO casting VALUES (1814,254,3);
INSERT INTO casting VALUES (333,254,6);
INSERT INTO casting VALUES (652,254,6);
INSERT INTO casting VALUES (705,254,1);
INSERT INTO casting VALUES (430,254,3);
INSERT INTO casting VALUES (985,255,2);
INSERT INTO casting VALUES (763,255,11);
INSERT INTO casting VALUES (1534,255,5);
INSERT INTO casting VALUES (191,255,4);
INSERT INTO casting VALUES (53,255,4);
INSERT INTO casting VALUES (16,255,3);
INSERT INTO casting VALUES (305,255,1);
INSERT INTO casting VALUES (385,255,2);
INSERT INTO casting VALUES (802,256,3);
INSERT INTO casting VALUES (898,256,9);
INSERT INTO casting VALUES (843,256,5);
INSERT INTO casting VALUES (930,256,15);
INSERT INTO casting VALUES (1375,256,1);
INSERT INTO casting VALUES (1828,256,7);
INSERT INTO casting VALUES (227,256,2);
INSERT INTO casting VALUES (709,256,1);
INSERT INTO casting VALUES (592,256,1);
INSERT INTO casting VALUES (943,257,1);
INSERT INTO casting VALUES (1393,257,1);
INSERT INTO casting VALUES (1769,257,1);
INSERT INTO casting VALUES (262,257,1);
INSERT INTO casting VALUES (452,257,13);
INSERT INTO casting VALUES (499,257,3);
INSERT INTO casting VALUES (654,257,5);
INSERT INTO casting VALUES (962,258,4);
INSERT INTO casting VALUES (1307,258,2);
INSERT INTO casting VALUES (201,258,7);
INSERT INTO casting VALUES (253,258,13);
INSERT INTO casting VALUES (33,258,2);
INSERT INTO casting VALUES (144,258,6);
INSERT INTO casting VALUES (21,258,2);
INSERT INTO casting VALUES (662,258,2);
INSERT INTO casting VALUES (638,258,2);
INSERT INTO casting VALUES (647,258,1);
INSERT INTO casting VALUES (733,259,10);
INSERT INTO casting VALUES (1474,259,1);
INSERT INTO casting VALUES (163,259,3);
INSERT INTO casting VALUES (43,259,3);
INSERT INTO casting VALUES (239,259,2);
INSERT INTO casting VALUES (342,259,7);
INSERT INTO casting VALUES (155,259,3);
INSERT INTO casting VALUES (554,259,2);
INSERT INTO casting VALUES (449,259,1);
INSERT INTO casting VALUES (903,260,2);
INSERT INTO casting VALUES (1410,260,5);
INSERT INTO casting VALUES (1186,260,2);
INSERT INTO casting VALUES (1830,260,2);
INSERT INTO casting VALUES (294,260,1);
INSERT INTO casting VALUES (434,260,2);
INSERT INTO casting VALUES (595,260,10);
INSERT INTO casting VALUES (439,260,1);
INSERT INTO casting VALUES (1054,261,4);
INSERT INTO casting VALUES (809,261,4);
INSERT INTO casting VALUES (1394,261,5);
INSERT INTO casting VALUES (1294,261,3);
INSERT INTO casting VALUES (1439,261,2);
INSERT INTO casting VALUES (129,261,13);
INSERT INTO casting VALUES (547,261,4);
INSERT INTO casting VALUES (674,261,4);
INSERT INTO casting VALUES (710,261,1);
INSERT INTO casting VALUES (711,261,2);
INSERT INTO casting VALUES (1647,262,10);
INSERT INTO casting VALUES (1024,263,9);
INSERT INTO casting VALUES (886,263,9);
INSERT INTO casting VALUES (1235,263,3);
INSERT INTO casting VALUES (1297,263,6);
INSERT INTO casting VALUES (1157,263,5);
INSERT INTO casting VALUES (1761,263,4);
INSERT INTO casting VALUES (1743,263,5);
INSERT INTO casting VALUES (1596,263,4);
INSERT INTO casting VALUES (188,263,11);
INSERT INTO casting VALUES (291,263,2);
INSERT INTO casting VALUES (327,263,7);
INSERT INTO casting VALUES (201,263,5);
INSERT INTO casting VALUES (411,263,9);
INSERT INTO casting VALUES (1101,265,1);
INSERT INTO casting VALUES (741,265,1);
INSERT INTO casting VALUES (967,265,2);
INSERT INTO casting VALUES (1138,265,2);
INSERT INTO casting VALUES (1212,265,4);
INSERT INTO casting VALUES (1600,265,2);
INSERT INTO casting VALUES (1824,265,1);
INSERT INTO casting VALUES (1121,267,9);
INSERT INTO casting VALUES (1734,267,2);
INSERT INTO casting VALUES (1755,267,1);
INSERT INTO casting VALUES (263,267,2);
INSERT INTO casting VALUES (306,267,1);
INSERT INTO casting VALUES (198,267,1);
INSERT INTO casting VALUES (526,267,9);
INSERT INTO casting VALUES (697,267,2);
INSERT INTO casting VALUES (1068,270,1);
INSERT INTO casting VALUES (1305,270,1);
INSERT INTO casting VALUES (111,270,1);
INSERT INTO casting VALUES (984,277,1);
INSERT INTO casting VALUES (1016,277,7);
INSERT INTO casting VALUES (808,277,7);
INSERT INTO casting VALUES (978,277,3);
INSERT INTO casting VALUES (1170,277,1);
INSERT INTO casting VALUES (1372,277,1);
INSERT INTO casting VALUES (247,277,7);
INSERT INTO casting VALUES (860,278,1);
INSERT INTO casting VALUES (1156,278,5);
INSERT INTO casting VALUES (1590,278,2);
INSERT INTO casting VALUES (1840,278,7);
INSERT INTO casting VALUES (293,278,2);
INSERT INTO casting VALUES (148,278,5);
INSERT INTO casting VALUES (192,278,6);
INSERT INTO casting VALUES (533,278,1);
INSERT INTO casting VALUES (559,278,3);
INSERT INTO casting VALUES (1099,279,1);
INSERT INTO casting VALUES (989,279,1);
INSERT INTO casting VALUES (1764,279,1);
INSERT INTO casting VALUES (271,279,1);
INSERT INTO casting VALUES (583,279,1);
INSERT INTO casting VALUES (939,280,2);
INSERT INTO casting VALUES (877,280,3);
INSERT INTO casting VALUES (1684,280,1);
INSERT INTO casting VALUES (157,280,2);
INSERT INTO casting VALUES (292,280,1);
INSERT INTO casting VALUES (319,280,8);
INSERT INTO casting VALUES (592,280,2);
INSERT INTO casting VALUES (619,280,2);
INSERT INTO casting VALUES (706,280,7);
INSERT INTO casting VALUES (1263,282,6);
INSERT INTO casting VALUES (1666,282,4);
INSERT INTO casting VALUES (56,282,1);
INSERT INTO casting VALUES (70,282,2);
INSERT INTO casting VALUES (364,282,2);
INSERT INTO casting VALUES (232,282,3);
INSERT INTO casting VALUES (399,282,1);
INSERT INTO casting VALUES (509,282,3);
INSERT INTO casting VALUES (373,282,8);
INSERT INTO casting VALUES (906,284,4);
INSERT INTO casting VALUES (1167,284,3);
INSERT INTO casting VALUES (1776,284,1);
INSERT INTO casting VALUES (1786,284,1);
INSERT INTO casting VALUES (239,284,1);
INSERT INTO casting VALUES (554,284,1);
INSERT INTO casting VALUES (1177,289,4);
INSERT INTO casting VALUES (1316,289,1);
INSERT INTO casting VALUES (1593,289,1);
INSERT INTO casting VALUES (167,289,1);
INSERT INTO casting VALUES (673,289,1);
INSERT INTO casting VALUES (423,289,3);
INSERT INTO casting VALUES (252,294,1);
INSERT INTO casting VALUES (280,294,1);
INSERT INTO casting VALUES (92,294,2);
INSERT INTO casting VALUES (276,294,14);
INSERT INTO casting VALUES (68,294,1);
INSERT INTO casting VALUES (311,294,3);
INSERT INTO casting VALUES (506,294,7);
INSERT INTO casting VALUES (631,294,12);
INSERT INTO casting VALUES (890,295,10);
INSERT INTO casting VALUES (1036,295,5);
INSERT INTO casting VALUES (824,295,1);
INSERT INTO casting VALUES (843,295,2);
INSERT INTO casting VALUES (1165,295,8);
INSERT INTO casting VALUES (1457,295,4);
INSERT INTO casting VALUES (1629,295,4);
INSERT INTO casting VALUES (1540,295,3);
INSERT INTO casting VALUES (73,295,13);
INSERT INTO casting VALUES (35,295,4);
INSERT INTO casting VALUES (568,295,9);
INSERT INTO casting VALUES (594,295,7);
INSERT INTO casting VALUES (750,296,4);
INSERT INTO casting VALUES (1039,296,3);
INSERT INTO casting VALUES (1089,296,4);
INSERT INTO casting VALUES (1455,296,4);
INSERT INTO casting VALUES (1150,296,12);
INSERT INTO casting VALUES (1706,296,5);
INSERT INTO casting VALUES (1796,296,4);
INSERT INTO casting VALUES (1646,296,2);
INSERT INTO casting VALUES (19,296,6);
INSERT INTO casting VALUES (219,296,3);
INSERT INTO casting VALUES (350,296,5);
INSERT INTO casting VALUES (1086,297,2);
INSERT INTO casting VALUES (797,297,2);
INSERT INTO casting VALUES (771,297,5);
INSERT INTO casting VALUES (1337,297,1);
INSERT INTO casting VALUES (1116,297,4);
INSERT INTO casting VALUES (1307,297,6);
INSERT INTO casting VALUES (1477,297,2);
INSERT INTO casting VALUES (86,297,3);
INSERT INTO casting VALUES (652,297,4);
INSERT INTO casting VALUES (656,297,11);
INSERT INTO casting VALUES (779,298,6);
INSERT INTO casting VALUES (866,298,2);
INSERT INTO casting VALUES (1519,298,7);
INSERT INTO casting VALUES (217,298,2);
INSERT INTO casting VALUES (58,298,2);
INSERT INTO casting VALUES (143,298,1);
INSERT INTO casting VALUES (620,298,7);
INSERT INTO casting VALUES (664,298,18);
INSERT INTO casting VALUES (600,298,3);
INSERT INTO casting VALUES (863,299,1);
INSERT INTO casting VALUES (994,299,1);
INSERT INTO casting VALUES (814,299,1);
INSERT INTO casting VALUES (1508,299,7);
INSERT INTO casting VALUES (258,299,3);
INSERT INTO casting VALUES (521,299,2);
INSERT INTO casting VALUES (386,299,2);
INSERT INTO casting VALUES (990,300,3);
INSERT INTO casting VALUES (770,300,5);
INSERT INTO casting VALUES (898,300,1);
INSERT INTO casting VALUES (1132,300,4);
INSERT INTO casting VALUES (342,300,8);
INSERT INTO casting VALUES (586,300,1);
INSERT INTO casting VALUES (591,300,2);
INSERT INTO casting VALUES (1009,301,3);
INSERT INTO casting VALUES (838,301,4);
INSERT INTO casting VALUES (1290,301,9);
INSERT INTO casting VALUES (1354,301,4);
INSERT INTO casting VALUES (1292,301,9);
INSERT INTO casting VALUES (1232,301,2);
INSERT INTO casting VALUES (1686,301,3);
INSERT INTO casting VALUES (242,301,4);
INSERT INTO casting VALUES (198,301,2);
INSERT INTO casting VALUES (65,301,6);
INSERT INTO casting VALUES (1054,302,5);
INSERT INTO casting VALUES (1011,302,6);
INSERT INTO casting VALUES (962,302,1);
INSERT INTO casting VALUES (931,302,4);
INSERT INTO casting VALUES (1384,302,2);
INSERT INTO casting VALUES (1513,302,2);
INSERT INTO casting VALUES (1516,302,3);
INSERT INTO casting VALUES (6,302,3);
INSERT INTO casting VALUES (373,302,2);
INSERT INTO casting VALUES (890,303,3);
INSERT INTO casting VALUES (944,303,3);
INSERT INTO casting VALUES (1784,303,2);
INSERT INTO casting VALUES (1598,303,5);
INSERT INTO casting VALUES (148,303,3);
INSERT INTO casting VALUES (26,303,3);
INSERT INTO casting VALUES (192,303,5);
INSERT INTO casting VALUES (663,303,1);
INSERT INTO casting VALUES (1127,304,8);
INSERT INTO casting VALUES (1306,304,2);
INSERT INTO casting VALUES (1291,304,1);
INSERT INTO casting VALUES (1829,304,1);
INSERT INTO casting VALUES (1707,304,8);
INSERT INTO casting VALUES (1777,304,4);
INSERT INTO casting VALUES (34,304,1);
INSERT INTO casting VALUES (280,304,8);
INSERT INTO casting VALUES (877,305,4);
INSERT INTO casting VALUES (870,305,5);
INSERT INTO casting VALUES (793,305,4);
INSERT INTO casting VALUES (1036,305,4);
INSERT INTO casting VALUES (1464,305,9);
INSERT INTO casting VALUES (1783,305,6);
INSERT INTO casting VALUES (1802,305,9);
INSERT INTO casting VALUES (1611,305,4);
INSERT INTO casting VALUES (179,305,3);
INSERT INTO casting VALUES (259,305,9);
INSERT INTO casting VALUES (652,305,7);
INSERT INTO casting VALUES (666,305,4);
INSERT INTO casting VALUES (915,306,2);
INSERT INTO casting VALUES (1004,306,7);
INSERT INTO casting VALUES (1226,306,1);
INSERT INTO casting VALUES (1412,306,10);
INSERT INTO casting VALUES (1635,306,2);
INSERT INTO casting VALUES (1801,306,16);
INSERT INTO casting VALUES (1660,306,5);
INSERT INTO casting VALUES (45,306,3);
INSERT INTO casting VALUES (339,306,3);
INSERT INTO casting VALUES (283,306,7);
INSERT INTO casting VALUES (711,306,3);
INSERT INTO casting VALUES (492,306,13);
INSERT INTO casting VALUES (961,307,10);
INSERT INTO casting VALUES (891,307,4);
INSERT INTO casting VALUES (1089,307,5);
INSERT INTO casting VALUES (1690,307,3);
INSERT INTO casting VALUES (1551,307,2);
INSERT INTO casting VALUES (146,307,12);
INSERT INTO casting VALUES (73,307,3);
INSERT INTO casting VALUES (60,307,9);
INSERT INTO casting VALUES (408,307,10);
INSERT INTO casting VALUES (999,308,2);
INSERT INTO casting VALUES (1150,308,6);
INSERT INTO casting VALUES (1307,308,5);
INSERT INTO casting VALUES (1844,308,3);
INSERT INTO casting VALUES (251,308,2);
INSERT INTO casting VALUES (6,308,2);
INSERT INTO casting VALUES (174,308,14);
INSERT INTO casting VALUES (276,308,8);
INSERT INTO casting VALUES (432,308,2);
INSERT INTO casting VALUES (392,308,1);
INSERT INTO casting VALUES (573,308,12);
INSERT INTO casting VALUES (871,309,3);
INSERT INTO casting VALUES (834,309,6);
INSERT INTO casting VALUES (1340,309,3);
INSERT INTO casting VALUES (1471,309,5);
INSERT INTO casting VALUES (1171,309,11);
INSERT INTO casting VALUES (1562,309,5);
INSERT INTO casting VALUES (1669,309,15);
INSERT INTO casting VALUES (1486,309,4);
INSERT INTO casting VALUES (19,309,7);
INSERT INTO casting VALUES (630,309,4);
INSERT INTO casting VALUES (669,309,4);
INSERT INTO casting VALUES (621,309,3);
INSERT INTO casting VALUES (858,310,2);
INSERT INTO casting VALUES (1812,310,12);
INSERT INTO casting VALUES (1576,310,14);
INSERT INTO casting VALUES (1717,310,1);
INSERT INTO casting VALUES (1573,310,1);
INSERT INTO casting VALUES (434,310,1);
INSERT INTO casting VALUES (567,310,5);
INSERT INTO casting VALUES (595,310,4);
INSERT INTO casting VALUES (1023,311,3);
INSERT INTO casting VALUES (1367,311,2);
INSERT INTO casting VALUES (1509,311,2);
INSERT INTO casting VALUES (1494,311,10);
INSERT INTO casting VALUES (1532,311,4);
INSERT INTO casting VALUES (1707,311,4);
INSERT INTO casting VALUES (1843,311,8);
INSERT INTO casting VALUES (239,311,3);
INSERT INTO casting VALUES (554,311,3);
INSERT INTO casting VALUES (511,311,2);
INSERT INTO casting VALUES (509,311,7);
INSERT INTO casting VALUES (1173,312,11);
INSERT INTO casting VALUES (154,312,3);
INSERT INTO casting VALUES (851,313,4);
INSERT INTO casting VALUES (893,313,11);
INSERT INTO casting VALUES (858,313,8);
INSERT INTO casting VALUES (1216,313,2);
INSERT INTO casting VALUES (1346,313,4);
INSERT INTO casting VALUES (1606,313,5);
INSERT INTO casting VALUES (322,313,8);
INSERT INTO casting VALUES (58,313,5);
INSERT INTO casting VALUES (260,313,4);
INSERT INTO casting VALUES (635,313,2);
INSERT INTO casting VALUES (619,313,7);
INSERT INTO casting VALUES (618,313,8);
INSERT INTO casting VALUES (904,314,3);
INSERT INTO casting VALUES (811,314,4);
INSERT INTO casting VALUES (782,314,2);
INSERT INTO casting VALUES (874,314,6);
INSERT INTO casting VALUES (1560,314,1);
INSERT INTO casting VALUES (1548,314,3);
INSERT INTO casting VALUES (634,314,7);
INSERT INTO casting VALUES (441,314,2);
INSERT INTO casting VALUES (636,314,2);
INSERT INTO casting VALUES (588,314,11);
INSERT INTO casting VALUES (788,315,1);
INSERT INTO casting VALUES (1283,315,2);
INSERT INTO casting VALUES (1841,315,4);
INSERT INTO casting VALUES (327,315,11);
INSERT INTO casting VALUES (616,315,3);
INSERT INTO casting VALUES (678,315,1);
INSERT INTO casting VALUES (710,315,3);
INSERT INTO casting VALUES (649,315,2);
INSERT INTO casting VALUES (844,316,12);
INSERT INTO casting VALUES (934,316,2);
INSERT INTO casting VALUES (1370,316,2);
INSERT INTO casting VALUES (1149,316,4);
INSERT INTO casting VALUES (1701,316,1);
INSERT INTO casting VALUES (365,316,2);
INSERT INTO casting VALUES (138,316,3);
INSERT INTO casting VALUES (62,316,3);
INSERT INTO casting VALUES (475,316,3);
INSERT INTO casting VALUES (743,317,3);
INSERT INTO casting VALUES (741,317,7);
INSERT INTO casting VALUES (1294,317,4);
INSERT INTO casting VALUES (1128,317,1);
INSERT INTO casting VALUES (1408,317,7);
INSERT INTO casting VALUES (1319,317,3);
INSERT INTO casting VALUES (1239,317,3);
INSERT INTO casting VALUES (1528,317,5);
INSERT INTO casting VALUES (141,317,3);
INSERT INTO casting VALUES (443,317,13);
INSERT INTO casting VALUES (850,318,2);
INSERT INTO casting VALUES (1204,318,13);
INSERT INTO casting VALUES (1191,318,3);
INSERT INTO casting VALUES (1378,318,4);
INSERT INTO casting VALUES (1840,318,5);
INSERT INTO casting VALUES (1645,318,2);
INSERT INTO casting VALUES (80,318,5);
INSERT INTO casting VALUES (296,318,4);
INSERT INTO casting VALUES (8,318,2);
INSERT INTO casting VALUES (395,318,5);
INSERT INTO casting VALUES (797,319,1);
INSERT INTO casting VALUES (832,319,4);
INSERT INTO casting VALUES (923,319,6);
INSERT INTO casting VALUES (1367,319,3);
INSERT INTO casting VALUES (1285,319,2);
INSERT INTO casting VALUES (1787,319,3);
INSERT INTO casting VALUES (576,319,9);
INSERT INTO casting VALUES (684,319,1);
INSERT INTO casting VALUES (1412,320,3);
INSERT INTO casting VALUES (1211,320,2);
INSERT INTO casting VALUES (642,320,5);
INSERT INTO casting VALUES (1053,321,1);
INSERT INTO casting VALUES (1256,321,4);
INSERT INTO casting VALUES (307,321,1);
INSERT INTO casting VALUES (316,321,2);
INSERT INTO casting VALUES (4,321,4);
INSERT INTO casting VALUES (447,321,2);
INSERT INTO casting VALUES (600,321,5);
INSERT INTO casting VALUES (857,322,2);
INSERT INTO casting VALUES (939,322,5);
INSERT INTO casting VALUES (1719,322,1);
INSERT INTO casting VALUES (340,322,1);
INSERT INTO casting VALUES (390,322,1);
INSERT INTO casting VALUES (690,322,2);
INSERT INTO casting VALUES (1032,323,1);
INSERT INTO casting VALUES (1587,323,1);
INSERT INTO casting VALUES (1583,323,4);
INSERT INTO casting VALUES (244,323,4);
INSERT INTO casting VALUES (560,323,2);
INSERT INTO casting VALUES (418,323,1);
INSERT INTO casting VALUES (763,324,3);
INSERT INTO casting VALUES (1192,324,1);
INSERT INTO casting VALUES (1386,324,1);
INSERT INTO casting VALUES (1300,324,3);
INSERT INTO casting VALUES (186,324,2);
INSERT INTO casting VALUES (32,324,1);
INSERT INTO casting VALUES (1486,325,1);
INSERT INTO casting VALUES (1497,325,3);
INSERT INTO casting VALUES (191,325,2);
INSERT INTO casting VALUES (334,325,2);
INSERT INTO casting VALUES (279,325,3);
INSERT INTO casting VALUES (298,325,3);
INSERT INTO casting VALUES (301,325,2);
INSERT INTO casting VALUES (699,325,2);
INSERT INTO casting VALUES (951,326,5);
INSERT INTO casting VALUES (1015,327,1);
INSERT INTO casting VALUES (782,327,1);
INSERT INTO casting VALUES (867,327,3);
INSERT INTO casting VALUES (1579,327,1);
INSERT INTO casting VALUES (1582,327,1);
INSERT INTO casting VALUES (286,327,1);
INSERT INTO casting VALUES (800,328,3);
INSERT INTO casting VALUES (1225,328,1);
INSERT INTO casting VALUES (1600,328,3);
INSERT INTO casting VALUES (137,328,2);
INSERT INTO casting VALUES (229,328,3);
INSERT INTO casting VALUES (317,328,2);
INSERT INTO casting VALUES (44,328,2);
INSERT INTO casting VALUES (458,328,3);
INSERT INTO casting VALUES (953,329,9);
INSERT INTO casting VALUES (1117,329,4);
INSERT INTO casting VALUES (1224,329,2);
INSERT INTO casting VALUES (7,329,2);
INSERT INTO casting VALUES (283,329,1);
INSERT INTO casting VALUES (528,329,1);
INSERT INTO casting VALUES (408,329,6);
INSERT INTO casting VALUES (475,329,4);
INSERT INTO casting VALUES (1414,330,8);
INSERT INTO casting VALUES (1668,330,10);
INSERT INTO casting VALUES (291,330,10);
INSERT INTO casting VALUES (670,330,10);
INSERT INTO casting VALUES (1009,331,5);
INSERT INTO casting VALUES (1285,331,9);
INSERT INTO casting VALUES (1425,331,9);
INSERT INTO casting VALUES (1356,331,10);
INSERT INTO casting VALUES (1688,331,15);
INSERT INTO casting VALUES (1801,331,11);
INSERT INTO casting VALUES (45,331,7);
INSERT INTO casting VALUES (256,331,1);
INSERT INTO casting VALUES (475,331,5);
INSERT INTO casting VALUES (549,331,1);
INSERT INTO casting VALUES (893,332,1);
INSERT INTO casting VALUES (1167,332,6);
INSERT INTO casting VALUES (1275,332,12);
INSERT INTO casting VALUES (327,332,14);
INSERT INTO casting VALUES (548,332,8);
INSERT INTO casting VALUES (702,332,3);
INSERT INTO casting VALUES (871,333,4);
INSERT INTO casting VALUES (1089,333,2);
INSERT INTO casting VALUES (1001,333,2);
INSERT INTO casting VALUES (753,333,7);
INSERT INTO casting VALUES (1520,333,2);
INSERT INTO casting VALUES (131,333,2);
INSERT INTO casting VALUES (111,333,13);
INSERT INTO casting VALUES (29,333,5);
INSERT INTO casting VALUES (253,333,5);
INSERT INTO casting VALUES (664,333,15);
INSERT INTO casting VALUES (463,333,3);
INSERT INTO casting VALUES (849,334,5);
INSERT INTO casting VALUES (1030,334,8);
INSERT INTO casting VALUES (1117,334,6);
INSERT INTO casting VALUES (1239,334,4);
INSERT INTO casting VALUES (1187,334,14);
INSERT INTO casting VALUES (1147,334,2);
INSERT INTO casting VALUES (1374,334,3);
INSERT INTO casting VALUES (1717,334,3);
INSERT INTO casting VALUES (1825,334,2);
INSERT INTO casting VALUES (475,334,2);
INSERT INTO casting VALUES (577,334,12);
INSERT INTO casting VALUES (437,334,6);
INSERT INTO casting VALUES (822,335,9);
INSERT INTO casting VALUES (1187,335,12);
INSERT INTO casting VALUES (1151,335,3);
INSERT INTO casting VALUES (1823,335,13);
INSERT INTO casting VALUES (137,335,1);
INSERT INTO casting VALUES (317,335,1);
INSERT INTO casting VALUES (44,335,1);
INSERT INTO casting VALUES (585,335,4);
INSERT INTO casting VALUES (1032,336,5);
INSERT INTO casting VALUES (1108,336,2);
INSERT INTO casting VALUES (1397,336,3);
INSERT INTO casting VALUES (150,336,1);
INSERT INTO casting VALUES (81,336,8);
INSERT INTO casting VALUES (214,336,15);
INSERT INTO casting VALUES (117,336,11);
INSERT INTO casting VALUES (530,336,3);
INSERT INTO casting VALUES (649,336,5);
INSERT INTO casting VALUES (741,337,4);
INSERT INTO casting VALUES (1453,337,6);
INSERT INTO casting VALUES (1343,337,9);
INSERT INTO casting VALUES (1373,337,4);
INSERT INTO casting VALUES (1289,337,11);
INSERT INTO casting VALUES (1438,337,4);
INSERT INTO casting VALUES (1201,337,8);
INSERT INTO casting VALUES (1771,337,12);
INSERT INTO casting VALUES (265,337,5);
INSERT INTO casting VALUES (534,337,2);
INSERT INTO casting VALUES (556,337,1);
INSERT INTO casting VALUES (1087,338,2);
INSERT INTO casting VALUES (885,338,11);
INSERT INTO casting VALUES (942,338,5);
INSERT INTO casting VALUES (1051,338,1);
INSERT INTO casting VALUES (1401,338,3);
INSERT INTO casting VALUES (1376,338,6);
INSERT INTO casting VALUES (1546,338,2);
INSERT INTO casting VALUES (342,338,4);
INSERT INTO casting VALUES (662,338,5);
INSERT INTO casting VALUES (965,339,7);
INSERT INTO casting VALUES (1040,339,3);
INSERT INTO casting VALUES (746,339,12);
INSERT INTO casting VALUES (1214,339,2);
INSERT INTO casting VALUES (1451,339,5);
INSERT INTO casting VALUES (1401,339,5);
INSERT INTO casting VALUES (1689,339,3);
INSERT INTO casting VALUES (1686,339,9);
INSERT INTO casting VALUES (1688,339,6);
INSERT INTO casting VALUES (545,339,5);
INSERT INTO casting VALUES (429,339,5);
INSERT INTO casting VALUES (874,340,1);
INSERT INTO casting VALUES (882,340,3);
INSERT INTO casting VALUES (1482,340,10);
INSERT INTO casting VALUES (1641,340,8);
INSERT INTO casting VALUES (1604,340,2);
INSERT INTO casting VALUES (1736,340,1);
INSERT INTO casting VALUES (474,340,2);
INSERT INTO casting VALUES (707,340,2);
INSERT INTO casting VALUES (972,341,15);
INSERT INTO casting VALUES (1027,341,8);
INSERT INTO casting VALUES (1026,341,6);
INSERT INTO casting VALUES (1102,341,6);
INSERT INTO casting VALUES (1341,341,7);
INSERT INTO casting VALUES (1198,341,7);
INSERT INTO casting VALUES (1399,341,2);
INSERT INTO casting VALUES (1219,341,5);
INSERT INTO casting VALUES (1187,341,5);
INSERT INTO casting VALUES (1810,341,8);
INSERT INTO casting VALUES (264,341,8);
INSERT INTO casting VALUES (487,341,5);
INSERT INTO casting VALUES (466,341,4);
INSERT INTO casting VALUES (1058,342,4);
INSERT INTO casting VALUES (1463,342,1);
INSERT INTO casting VALUES (1437,342,1);
INSERT INTO casting VALUES (1684,342,9);
INSERT INTO casting VALUES (129,342,4);
INSERT INTO casting VALUES (620,342,5);
INSERT INTO casting VALUES (576,342,5);
INSERT INTO casting VALUES (664,342,13);
INSERT INTO casting VALUES (1039,343,8);
INSERT INTO casting VALUES (969,343,1);
INSERT INTO casting VALUES (832,343,7);
INSERT INTO casting VALUES (358,343,2);
INSERT INTO casting VALUES (724,343,7);
INSERT INTO casting VALUES (714,343,1);
INSERT INTO casting VALUES (388,343,1);
INSERT INTO casting VALUES (923,344,3);
INSERT INTO casting VALUES (806,344,2);
INSERT INTO casting VALUES (739,344,4);
INSERT INTO casting VALUES (1538,344,2);
INSERT INTO casting VALUES (1719,344,3);
INSERT INTO casting VALUES (606,344,2);
INSERT INTO casting VALUES (553,344,6);
INSERT INTO casting VALUES (703,344,2);
INSERT INTO casting VALUES (1062,345,2);
INSERT INTO casting VALUES (778,345,1);
INSERT INTO casting VALUES (1208,345,1);
INSERT INTO casting VALUES (1345,345,6);
INSERT INTO casting VALUES (159,345,1);
INSERT INTO casting VALUES (580,345,2);
INSERT INTO casting VALUES (1387,347,2);
INSERT INTO casting VALUES (1151,347,2);
INSERT INTO casting VALUES (1126,347,3);
INSERT INTO casting VALUES (1651,347,3);
INSERT INTO casting VALUES (50,347,5);
INSERT INTO casting VALUES (156,347,3);
INSERT INTO casting VALUES (93,347,1);
INSERT INTO casting VALUES (469,347,6);
INSERT INTO casting VALUES (940,348,1);
INSERT INTO casting VALUES (1463,348,2);
INSERT INTO casting VALUES (1403,348,4);
INSERT INTO casting VALUES (1782,348,1);
INSERT INTO casting VALUES (322,348,3);
INSERT INTO casting VALUES (320,348,9);
INSERT INTO casting VALUES (8,348,7);
INSERT INTO casting VALUES (635,348,9);
INSERT INTO casting VALUES (984,349,2);
INSERT INTO casting VALUES (1054,349,3);
INSERT INTO casting VALUES (1063,349,5);
INSERT INTO casting VALUES (782,349,3);
INSERT INTO casting VALUES (1037,349,2);
INSERT INTO casting VALUES (1281,349,2);
INSERT INTO casting VALUES (1367,349,6);
INSERT INTO casting VALUES (1268,349,2);
INSERT INTO casting VALUES (373,349,4);
INSERT INTO casting VALUES (1053,350,2);
INSERT INTO casting VALUES (1223,350,2);
INSERT INTO casting VALUES (1329,350,3);
INSERT INTO casting VALUES (343,350,5);
INSERT INTO casting VALUES (361,350,2);
INSERT INTO casting VALUES (433,350,1);
INSERT INTO casting VALUES (514,350,2);
INSERT INTO casting VALUES (531,350,9);
INSERT INTO casting VALUES (839,351,2);
INSERT INTO casting VALUES (1128,351,4);
INSERT INTO casting VALUES (1354,351,5);
INSERT INTO casting VALUES (1201,351,1);
INSERT INTO casting VALUES (1826,351,6);
INSERT INTO casting VALUES (92,351,3);
INSERT INTO casting VALUES (417,351,1);
INSERT INTO casting VALUES (927,352,6);
INSERT INTO casting VALUES (1341,352,1);
INSERT INTO casting VALUES (36,352,4);
INSERT INTO casting VALUES (134,352,9);
INSERT INTO casting VALUES (264,352,9);
INSERT INTO casting VALUES (1086,353,14);
INSERT INTO casting VALUES (928,353,14);
INSERT INTO casting VALUES (1210,353,11);
INSERT INTO casting VALUES (1403,353,2);
INSERT INTO casting VALUES (1384,353,4);
INSERT INTO casting VALUES (1606,353,3);
INSERT INTO casting VALUES (296,353,3);
INSERT INTO casting VALUES (312,353,4);
INSERT INTO casting VALUES (114,353,4);
INSERT INTO casting VALUES (142,353,2);
INSERT INTO casting VALUES (267,353,3);
INSERT INTO casting VALUES (621,353,11);
INSERT INTO casting VALUES (954,354,10);
INSERT INTO casting VALUES (1079,354,3);
INSERT INTO casting VALUES (748,354,5);
INSERT INTO casting VALUES (1635,354,6);
INSERT INTO casting VALUES (1684,354,4);
INSERT INTO casting VALUES (161,354,4);
INSERT INTO casting VALUES (361,354,4);
INSERT INTO casting VALUES (315,354,5);
INSERT INTO casting VALUES (567,354,10);
INSERT INTO casting VALUES (498,354,14);
INSERT INTO casting VALUES (719,354,6);
INSERT INTO casting VALUES (706,354,4);
INSERT INTO casting VALUES (1031,355,13);
INSERT INTO casting VALUES (1394,355,9);
INSERT INTO casting VALUES (1659,355,2);
INSERT INTO casting VALUES (140,355,11);
INSERT INTO casting VALUES (3,355,8);
INSERT INTO casting VALUES (99,355,4);
INSERT INTO casting VALUES (180,355,12);
INSERT INTO casting VALUES (260,355,3);
INSERT INTO casting VALUES (79,355,6);
INSERT INTO casting VALUES (408,355,5);
INSERT INTO casting VALUES (538,355,4);
INSERT INTO casting VALUES (395,355,4);
INSERT INTO casting VALUES (882,356,8);
INSERT INTO casting VALUES (780,356,14);
INSERT INTO casting VALUES (1004,356,3);
INSERT INTO casting VALUES (1403,356,3);
INSERT INTO casting VALUES (1748,356,3);
INSERT INTO casting VALUES (1784,356,7);
INSERT INTO casting VALUES (55,356,10);
INSERT INTO casting VALUES (35,356,1);
INSERT INTO casting VALUES (83,356,5);
INSERT INTO casting VALUES (638,356,3);
INSERT INTO casting VALUES (485,356,11);
INSERT INTO casting VALUES (928,357,8);
INSERT INTO casting VALUES (1146,357,6);
INSERT INTO casting VALUES (1180,357,3);
INSERT INTO casting VALUES (1627,357,8);
INSERT INTO casting VALUES (1742,357,5);
INSERT INTO casting VALUES (297,357,5);
INSERT INTO casting VALUES (264,357,11);
INSERT INTO casting VALUES (253,357,9);
INSERT INTO casting VALUES (61,357,13);
INSERT INTO casting VALUES (266,357,4);
INSERT INTO casting VALUES (104,357,4);
INSERT INTO casting VALUES (511,357,3);
INSERT INTO casting VALUES (809,358,5);
INSERT INTO casting VALUES (961,358,15);
INSERT INTO casting VALUES (1153,358,6);
INSERT INTO casting VALUES (1486,358,6);
INSERT INTO casting VALUES (1511,358,3);
INSERT INTO casting VALUES (98,358,15);
INSERT INTO casting VALUES (338,358,9);
INSERT INTO casting VALUES (444,358,2);
INSERT INTO casting VALUES (428,358,6);
INSERT INTO casting VALUES (678,358,5);
INSERT INTO casting VALUES (597,358,3);
INSERT INTO casting VALUES (502,358,2);
INSERT INTO casting VALUES (786,359,2);
INSERT INTO casting VALUES (1480,359,4);
INSERT INTO casting VALUES (355,359,3);
INSERT INTO casting VALUES (238,359,10);
INSERT INTO casting VALUES (236,359,5);
INSERT INTO casting VALUES (600,359,2);
INSERT INTO casting VALUES (386,359,4);
INSERT INTO casting VALUES (520,359,3);
INSERT INTO casting VALUES (1801,360,15);
INSERT INTO casting VALUES (1827,361,11);
INSERT INTO casting VALUES (1160,362,7);
INSERT INTO casting VALUES (1605,362,2);
INSERT INTO casting VALUES (1676,362,5);
INSERT INTO casting VALUES (1780,362,3);
INSERT INTO casting VALUES (1842,362,10);
INSERT INTO casting VALUES (319,362,6);
INSERT INTO casting VALUES (330,362,5);
INSERT INTO casting VALUES (360,362,2);
INSERT INTO casting VALUES (542,362,2);
INSERT INTO casting VALUES (652,362,5);
INSERT INTO casting VALUES (808,363,4);
INSERT INTO casting VALUES (988,363,3);
INSERT INTO casting VALUES (1027,363,5);
INSERT INTO casting VALUES (1007,363,1);
INSERT INTO casting VALUES (1549,363,10);
INSERT INTO casting VALUES (301,363,3);
INSERT INTO casting VALUES (146,363,9);
INSERT INTO casting VALUES (247,363,4);
INSERT INTO casting VALUES (369,363,8);
INSERT INTO casting VALUES (1385,364,15);
INSERT INTO casting VALUES (1797,365,12);
INSERT INTO casting VALUES (754,366,1);
INSERT INTO casting VALUES (870,366,1);
INSERT INTO casting VALUES (1610,366,2);
INSERT INTO casting VALUES (1541,366,1);
INSERT INTO casting VALUES (313,366,13);
INSERT INTO casting VALUES (840,367,9);
INSERT INTO casting VALUES (1285,367,3);
INSERT INTO casting VALUES (1277,367,2);
INSERT INTO casting VALUES (1313,367,15);
INSERT INTO casting VALUES (1839,367,2);
INSERT INTO casting VALUES (1688,367,3);
INSERT INTO casting VALUES (1680,367,2);
INSERT INTO casting VALUES (188,367,3);
INSERT INTO casting VALUES (832,368,5);
INSERT INTO casting VALUES (893,368,2);
INSERT INTO casting VALUES (858,368,1);
INSERT INTO casting VALUES (3,368,10);
INSERT INTO casting VALUES (379,368,3);
INSERT INTO casting VALUES (548,368,1);
INSERT INTO casting VALUES (592,368,5);
INSERT INTO casting VALUES (882,369,1);
INSERT INTO casting VALUES (1029,369,2);
INSERT INTO casting VALUES (1156,369,1);
INSERT INTO casting VALUES (1319,369,12);
INSERT INTO casting VALUES (1842,369,2);
INSERT INTO casting VALUES (16,369,5);
INSERT INTO casting VALUES (259,369,2);
INSERT INTO casting VALUES (1453,370,4);
INSERT INTO casting VALUES (1120,370,1);
INSERT INTO casting VALUES (1753,370,3);
INSERT INTO casting VALUES (1744,370,2);
INSERT INTO casting VALUES (332,370,2);
INSERT INTO casting VALUES (551,370,1);
INSERT INTO casting VALUES (840,372,5);
INSERT INTO casting VALUES (884,372,2);
INSERT INTO casting VALUES (1270,372,1);
INSERT INTO casting VALUES (1737,372,1);
INSERT INTO casting VALUES (272,372,3);
INSERT INTO casting VALUES (102,372,5);
INSERT INTO casting VALUES (765,373,3);
INSERT INTO casting VALUES (739,373,2);
INSERT INTO casting VALUES (1278,373,4);
INSERT INTO casting VALUES (1763,373,6);
INSERT INTO casting VALUES (147,373,3);
INSERT INTO casting VALUES (476,373,3);
INSERT INTO casting VALUES (532,373,4);
INSERT INTO casting VALUES (929,380,5);
INSERT INTO casting VALUES (794,380,4);
INSERT INTO casting VALUES (858,380,3);
INSERT INTO casting VALUES (743,380,6);
INSERT INTO casting VALUES (861,380,3);
INSERT INTO casting VALUES (881,380,5);
INSERT INTO casting VALUES (1110,380,4);
INSERT INTO casting VALUES (1209,380,2);
INSERT INTO casting VALUES (1738,380,6);
INSERT INTO casting VALUES (815,381,1);
INSERT INTO casting VALUES (1425,381,5);
INSERT INTO casting VALUES (1626,381,1);
INSERT INTO casting VALUES (112,381,3);
INSERT INTO casting VALUES (614,381,2);
INSERT INTO casting VALUES (549,381,5);
INSERT INTO casting VALUES (762,385,5);
INSERT INTO casting VALUES (995,385,5);
INSERT INTO casting VALUES (886,385,4);
INSERT INTO casting VALUES (736,385,5);
INSERT INTO casting VALUES (1453,385,3);
INSERT INTO casting VALUES (1409,385,5);
INSERT INTO casting VALUES (1728,385,3);
INSERT INTO casting VALUES (261,385,5);
INSERT INTO casting VALUES (912,393,2);
INSERT INTO casting VALUES (1172,393,2);
INSERT INTO casting VALUES (331,393,1);
INSERT INTO casting VALUES (649,393,1);
INSERT INTO casting VALUES (686,393,1);
INSERT INTO casting VALUES (1070,400,1);
INSERT INTO casting VALUES (949,400,2);
INSERT INTO casting VALUES (1022,400,2);
INSERT INTO casting VALUES (955,400,1);
INSERT INTO casting VALUES (1148,400,2);
INSERT INTO casting VALUES (675,400,4);
INSERT INTO casting VALUES (1635,404,1);
INSERT INTO casting VALUES (1695,404,1);
INSERT INTO casting VALUES (332,404,1);
INSERT INTO casting VALUES (518,404,1);
INSERT INTO casting VALUES (1112,406,2);
INSERT INTO casting VALUES (1356,406,3);
INSERT INTO casting VALUES (1557,406,2);
INSERT INTO casting VALUES (228,406,4);
INSERT INTO casting VALUES (144,406,2);
INSERT INTO casting VALUES (395,406,2);
INSERT INTO casting VALUES (432,406,1);
INSERT INTO casting VALUES (1126,413,2);
INSERT INTO casting VALUES (1150,413,8);
INSERT INTO casting VALUES (1726,413,9);
INSERT INTO casting VALUES (1673,413,4);
INSERT INTO casting VALUES (93,413,5);
INSERT INTO casting VALUES (321,413,3);
INSERT INTO casting VALUES (52,413,3);
INSERT INTO casting VALUES (236,413,2);
INSERT INTO casting VALUES (484,413,3);
INSERT INTO casting VALUES (1037,416,4);
INSERT INTO casting VALUES (1264,416,9);
INSERT INTO casting VALUES (1348,416,1);
INSERT INTO casting VALUES (1659,416,9);
INSERT INTO casting VALUES (354,416,4);
INSERT INTO casting VALUES (630,416,6);
INSERT INTO casting VALUES (441,416,3);
INSERT INTO casting VALUES (648,416,8);
INSERT INTO casting VALUES (649,416,3);
INSERT INTO casting VALUES (758,417,3);
INSERT INTO casting VALUES (1383,417,4);
INSERT INTO casting VALUES (1776,417,4);
INSERT INTO casting VALUES (1477,417,5);
INSERT INTO casting VALUES (51,417,5);
INSERT INTO casting VALUES (55,417,2);
INSERT INTO casting VALUES (187,417,3);
INSERT INTO casting VALUES (73,417,2);
INSERT INTO casting VALUES (1222,419,1);
INSERT INTO casting VALUES (1435,419,1);
INSERT INTO casting VALUES (1459,419,1);
INSERT INTO casting VALUES (746,426,2);
INSERT INTO casting VALUES (1205,426,2);
INSERT INTO casting VALUES (1777,426,5);
INSERT INTO casting VALUES (266,426,6);
INSERT INTO casting VALUES (244,426,7);
INSERT INTO casting VALUES (247,426,3);
INSERT INTO casting VALUES (436,426,2);
INSERT INTO casting VALUES (572,426,2);
INSERT INTO casting VALUES (33,427,1);
INSERT INTO casting VALUES (82,427,1);
INSERT INTO casting VALUES (351,427,3);
INSERT INTO casting VALUES (459,427,3);
INSERT INTO casting VALUES (701,427,1);
INSERT INTO casting VALUES (1062,429,1);
INSERT INTO casting VALUES (1435,429,2);
INSERT INTO casting VALUES (1459,429,3);
INSERT INTO casting VALUES (299,429,2);
INSERT INTO casting VALUES (478,429,2);
INSERT INTO casting VALUES (667,429,1);
INSERT INTO casting VALUES (915,430,1);
INSERT INTO casting VALUES (784,430,3);
INSERT INTO casting VALUES (1391,430,5);
INSERT INTO casting VALUES (113,430,1);
INSERT INTO casting VALUES (731,430,1);
INSERT INTO casting VALUES (845,431,13);
INSERT INTO casting VALUES (769,431,5);
INSERT INTO casting VALUES (1155,431,8);
INSERT INTO casting VALUES (1197,431,6);
INSERT INTO casting VALUES (1203,431,2);
INSERT INTO casting VALUES (1343,431,12);
INSERT INTO casting VALUES (1456,431,6);
INSERT INTO casting VALUES (1606,431,11);
INSERT INTO casting VALUES (139,431,7);
INSERT INTO casting VALUES (175,431,12);
INSERT INTO casting VALUES (68,431,9);
INSERT INTO casting VALUES (73,431,5);
INSERT INTO casting VALUES (351,431,6);
INSERT INTO casting VALUES (295,431,6);
INSERT INTO casting VALUES (462,431,3);
INSERT INTO casting VALUES (746,432,5);
INSERT INTO casting VALUES (828,432,3);
INSERT INTO casting VALUES (1162,432,2);
INSERT INTO casting VALUES (1335,432,13);
INSERT INTO casting VALUES (1221,432,5);
INSERT INTO casting VALUES (1814,432,10);
INSERT INTO casting VALUES (243,432,12);
INSERT INTO casting VALUES (270,432,5);
INSERT INTO casting VALUES (547,432,9);
INSERT INTO casting VALUES (598,432,2);
INSERT INTO casting VALUES (544,432,3);
INSERT INTO casting VALUES (1155,433,7);
INSERT INTO casting VALUES (1239,433,7);
INSERT INTO casting VALUES (1736,433,5);
INSERT INTO casting VALUES (1812,433,4);
INSERT INTO casting VALUES (1676,433,10);
INSERT INTO casting VALUES (1486,433,13);
INSERT INTO casting VALUES (1706,433,4);
INSERT INTO casting VALUES (176,433,7);
INSERT INTO casting VALUES (268,433,3);
INSERT INTO casting VALUES (125,433,4);
INSERT INTO casting VALUES (19,433,9);
INSERT INTO casting VALUES (547,433,7);
INSERT INTO casting VALUES (449,433,12);
INSERT INTO casting VALUES (1026,434,3);
INSERT INTO casting VALUES (1225,434,6);
INSERT INTO casting VALUES (1754,434,4);
INSERT INTO casting VALUES (1519,434,4);
INSERT INTO casting VALUES (1534,434,7);
INSERT INTO casting VALUES (113,434,6);
INSERT INTO casting VALUES (364,434,14);
INSERT INTO casting VALUES (51,434,9);
INSERT INTO casting VALUES (470,434,5);
INSERT INTO casting VALUES (492,434,5);
INSERT INTO casting VALUES (423,434,6);
INSERT INTO casting VALUES (451,434,10);
INSERT INTO casting VALUES (1109,435,12);
INSERT INTO casting VALUES (1456,435,5);
INSERT INTO casting VALUES (1759,435,9);
INSERT INTO casting VALUES (1527,435,10);
INSERT INTO casting VALUES (1603,435,6);
INSERT INTO casting VALUES (1553,435,2);
INSERT INTO casting VALUES (1515,435,1);
INSERT INTO casting VALUES (319,435,4);
INSERT INTO casting VALUES (400,435,5);
INSERT INTO casting VALUES (492,435,6);
INSERT INTO casting VALUES (1250,436,1);
INSERT INTO casting VALUES (1494,436,7);
INSERT INTO casting VALUES (1733,436,5);
INSERT INTO casting VALUES (36,436,12);
INSERT INTO casting VALUES (208,436,4);
INSERT INTO casting VALUES (498,436,6);
INSERT INTO casting VALUES (593,436,7);
INSERT INTO casting VALUES (714,436,6);
INSERT INTO casting VALUES (837,437,5);
INSERT INTO casting VALUES (1106,437,8);
INSERT INTO casting VALUES (1727,437,12);
INSERT INTO casting VALUES (1528,437,11);
INSERT INTO casting VALUES (1662,437,9);
INSERT INTO casting VALUES (1560,437,9);
INSERT INTO casting VALUES (310,437,5);
INSERT INTO casting VALUES (14,437,5);
INSERT INTO casting VALUES (232,437,6);
INSERT INTO casting VALUES (601,437,4);
INSERT INTO casting VALUES (596,437,6);
INSERT INTO casting VALUES (761,438,3);
INSERT INTO casting VALUES (834,438,8);
INSERT INTO casting VALUES (1236,438,1);
INSERT INTO casting VALUES (1580,438,1);
INSERT INTO casting VALUES (35,438,5);
INSERT INTO casting VALUES (195,438,11);
INSERT INTO casting VALUES (363,438,2);
INSERT INTO casting VALUES (573,438,13);
INSERT INTO casting VALUES (941,439,4);
INSERT INTO casting VALUES (1149,439,7);
INSERT INTO casting VALUES (1151,439,5);
INSERT INTO casting VALUES (136,439,4);
INSERT INTO casting VALUES (110,439,6);
INSERT INTO casting VALUES (96,439,12);
INSERT INTO casting VALUES (64,439,7);
INSERT INTO casting VALUES (76,439,4);
INSERT INTO casting VALUES (166,439,11);
INSERT INTO casting VALUES (228,439,5);
INSERT INTO casting VALUES (663,439,2);
INSERT INTO casting VALUES (1058,440,2);
INSERT INTO casting VALUES (1673,440,12);
INSERT INTO casting VALUES (216,440,1);
INSERT INTO casting VALUES (52,440,1);
INSERT INTO casting VALUES (727,440,1);
INSERT INTO casting VALUES (444,440,9);
INSERT INTO casting VALUES (733,441,2);
INSERT INTO casting VALUES (767,441,11);
INSERT INTO casting VALUES (1256,441,3);
INSERT INTO casting VALUES (1240,441,4);
INSERT INTO casting VALUES (1376,441,3);
INSERT INTO casting VALUES (1490,441,2);
INSERT INTO casting VALUES (196,441,4);
INSERT INTO casting VALUES (6,441,6);
INSERT INTO casting VALUES (1205,442,3);
INSERT INTO casting VALUES (1784,442,5);
INSERT INTO casting VALUES (1511,442,1);
INSERT INTO casting VALUES (274,442,2);
INSERT INTO casting VALUES (32,442,2);
INSERT INTO casting VALUES (620,442,6);
INSERT INTO casting VALUES (688,442,3);
INSERT INTO casting VALUES (670,442,11);
INSERT INTO casting VALUES (1114,443,9);
INSERT INTO casting VALUES (1342,443,7);
INSERT INTO casting VALUES (1477,443,9);
INSERT INTO casting VALUES (1510,443,6);
INSERT INTO casting VALUES (176,443,5);
INSERT INTO casting VALUES (90,443,6);
INSERT INTO casting VALUES (268,443,5);
INSERT INTO casting VALUES (127,443,7);
INSERT INTO casting VALUES (85,443,6);
INSERT INTO casting VALUES (448,443,3);
INSERT INTO casting VALUES (382,443,4);
INSERT INTO casting VALUES (515,443,15);
INSERT INTO casting VALUES (294,444,7);
INSERT INTO casting VALUES (114,444,3);
INSERT INTO casting VALUES (39,444,10);
INSERT INTO casting VALUES (71,445,6);
INSERT INTO casting VALUES (98,445,8);
INSERT INTO casting VALUES (95,445,6);
INSERT INTO casting VALUES (904,446,6);
INSERT INTO casting VALUES (741,446,5);
INSERT INTO casting VALUES (1292,446,3);
INSERT INTO casting VALUES (1378,446,2);
INSERT INTO casting VALUES (1383,446,3);
INSERT INTO casting VALUES (1824,446,2);
INSERT INTO casting VALUES (1663,446,5);
INSERT INTO casting VALUES (228,446,3);
INSERT INTO casting VALUES (1187,447,4);
INSERT INTO casting VALUES (1219,447,8);
INSERT INTO casting VALUES (1594,447,1);
INSERT INTO casting VALUES (1625,447,1);
INSERT INTO casting VALUES (624,447,1);
INSERT INTO casting VALUES (943,448,2);
INSERT INTO casting VALUES (1184,448,5);
INSERT INTO casting VALUES (1507,448,4);
INSERT INTO casting VALUES (206,448,1);
INSERT INTO casting VALUES (139,448,9);
INSERT INTO casting VALUES (509,448,1);
INSERT INTO casting VALUES (819,449,4);
INSERT INTO casting VALUES (860,449,6);
INSERT INTO casting VALUES (1334,449,4);
INSERT INTO casting VALUES (1666,449,8);
INSERT INTO casting VALUES (1819,449,5);
INSERT INTO casting VALUES (69,449,3);
INSERT INTO casting VALUES (228,449,7);
INSERT INTO casting VALUES (246,449,8);
INSERT INTO casting VALUES (296,449,6);
INSERT INTO casting VALUES (446,449,3);
INSERT INTO casting VALUES (959,450,4);
INSERT INTO casting VALUES (736,450,3);
INSERT INTO casting VALUES (995,450,3);
INSERT INTO casting VALUES (762,450,3);
INSERT INTO casting VALUES (1106,450,3);
INSERT INTO casting VALUES (342,450,6);
INSERT INTO casting VALUES (261,450,3);
INSERT INTO casting VALUES (607,450,3);
INSERT INTO casting VALUES (1032,451,4);
INSERT INTO casting VALUES (825,451,4);
INSERT INTO casting VALUES (1537,451,4);
INSERT INTO casting VALUES (1757,451,1);
INSERT INTO casting VALUES (1541,451,8);
INSERT INTO casting VALUES (173,451,6);
INSERT INTO casting VALUES (145,451,8);
INSERT INTO casting VALUES (426,451,4);
INSERT INTO casting VALUES (757,452,3);
INSERT INTO casting VALUES (980,452,2);
INSERT INTO casting VALUES (1291,452,3);
INSERT INTO casting VALUES (1198,452,1);
INSERT INTO casting VALUES (276,452,2);
INSERT INTO casting VALUES (506,452,8);
INSERT INTO casting VALUES (636,452,3);
INSERT INTO casting VALUES (884,453,8);
INSERT INTO casting VALUES (1365,453,3);
INSERT INTO casting VALUES (1412,453,2);
INSERT INTO casting VALUES (1795,453,3);
INSERT INTO casting VALUES (1751,453,5);
INSERT INTO casting VALUES (312,453,8);
INSERT INTO casting VALUES (159,453,6);
INSERT INTO casting VALUES (390,453,5);
INSERT INTO casting VALUES (400,453,4);
INSERT INTO casting VALUES (1001,454,3);
INSERT INTO casting VALUES (1035,454,3);
INSERT INTO casting VALUES (1116,454,8);
INSERT INTO casting VALUES (1573,454,2);
INSERT INTO casting VALUES (1556,454,1);
INSERT INTO casting VALUES (232,454,4);
INSERT INTO casting VALUES (899,455,8);
INSERT INTO casting VALUES (1541,455,7);
INSERT INTO casting VALUES (1516,455,2);
INSERT INTO casting VALUES (1606,455,8);
INSERT INTO casting VALUES (233,455,9);
INSERT INTO casting VALUES (296,455,5);
INSERT INTO casting VALUES (172,455,3);
INSERT INTO casting VALUES (152,455,6);
INSERT INTO casting VALUES (573,455,4);
INSERT INTO casting VALUES (503,455,3);
INSERT INTO casting VALUES (769,456,8);
INSERT INTO casting VALUES (1392,456,1);
INSERT INTO casting VALUES (1844,456,4);
INSERT INTO casting VALUES (1822,456,3);
INSERT INTO casting VALUES (1541,456,4);
INSERT INTO casting VALUES (1659,456,5);
INSERT INTO casting VALUES (174,456,8);
INSERT INTO casting VALUES (414,456,8);
INSERT INTO casting VALUES (899,457,5);
INSERT INTO casting VALUES (1427,457,4);
INSERT INTO casting VALUES (1354,457,6);
INSERT INTO casting VALUES (193,457,1);
INSERT INTO casting VALUES (96,457,9);
INSERT INTO casting VALUES (536,457,4);
INSERT INTO casting VALUES (399,457,6);
INSERT INTO casting VALUES (487,457,2);
INSERT INTO casting VALUES (934,458,14);
INSERT INTO casting VALUES (973,458,5);
INSERT INTO casting VALUES (808,458,10);
INSERT INTO casting VALUES (1310,458,8);
INSERT INTO casting VALUES (1431,458,6);
INSERT INTO casting VALUES (1313,458,13);
INSERT INTO casting VALUES (1541,458,9);
INSERT INTO casting VALUES (126,458,5);
INSERT INTO casting VALUES (408,458,4);
INSERT INTO casting VALUES (571,458,5);
INSERT INTO casting VALUES (532,458,5);
INSERT INTO casting VALUES (385,458,6);
INSERT INTO casting VALUES (648,458,11);
INSERT INTO casting VALUES (1053,459,7);
INSERT INTO casting VALUES (964,459,3);
INSERT INTO casting VALUES (1176,459,9);
INSERT INTO casting VALUES (1394,459,4);
INSERT INTO casting VALUES (1510,459,2);
INSERT INTO casting VALUES (1742,459,9);
INSERT INTO casting VALUES (1802,459,5);
INSERT INTO casting VALUES (188,459,8);
INSERT INTO casting VALUES (124,459,13);
INSERT INTO casting VALUES (127,459,12);
INSERT INTO casting VALUES (267,459,9);
INSERT INTO casting VALUES (630,459,8);
INSERT INTO casting VALUES (585,459,10);
INSERT INTO casting VALUES (858,460,14);
INSERT INTO casting VALUES (1026,460,4);
INSERT INTO casting VALUES (790,460,7);
INSERT INTO casting VALUES (930,460,2);
INSERT INTO casting VALUES (1528,460,7);
INSERT INTO casting VALUES (1618,460,10);
INSERT INTO casting VALUES (1576,460,8);
INSERT INTO casting VALUES (6,460,9);
INSERT INTO casting VALUES (443,460,1);
INSERT INTO casting VALUES (586,460,5);
INSERT INTO casting VALUES (1026,461,5);
INSERT INTO casting VALUES (1036,461,13);
INSERT INTO casting VALUES (964,461,2);
INSERT INTO casting VALUES (825,461,3);
INSERT INTO casting VALUES (1455,461,3);
INSERT INTO casting VALUES (1784,461,3);
INSERT INTO casting VALUES (114,461,15);
INSERT INTO casting VALUES (406,461,3);
INSERT INTO casting VALUES (842,462,3);
INSERT INTO casting VALUES (1156,462,13);
INSERT INTO casting VALUES (1493,462,5);
INSERT INTO casting VALUES (13,462,3);
INSERT INTO casting VALUES (5,462,3);
INSERT INTO casting VALUES (67,462,15);
INSERT INTO casting VALUES (104,462,3);
INSERT INTO casting VALUES (1,462,3);
INSERT INTO casting VALUES (705,462,2);
INSERT INTO casting VALUES (737,463,4);
INSERT INTO casting VALUES (1226,463,2);
INSERT INTO casting VALUES (1206,463,2);
INSERT INTO casting VALUES (529,463,1);
INSERT INTO casting VALUES (570,463,1);
INSERT INTO casting VALUES (972,464,10);
INSERT INTO casting VALUES (955,464,2);
INSERT INTO casting VALUES (1022,464,3);
INSERT INTO casting VALUES (949,464,4);
INSERT INTO casting VALUES (1070,464,2);
INSERT INTO casting VALUES (1148,464,3);
INSERT INTO casting VALUES (1158,464,3);
INSERT INTO casting VALUES (1736,464,8);
INSERT INTO casting VALUES (675,464,8);
INSERT INTO casting VALUES (1026,465,1);
INSERT INTO casting VALUES (909,465,1);
INSERT INTO casting VALUES (1119,465,1);
INSERT INTO casting VALUES (1565,465,5);
INSERT INTO casting VALUES (426,465,10);
INSERT INTO casting VALUES (821,466,3);
INSERT INTO casting VALUES (1412,466,1);
INSERT INTO casting VALUES (1428,466,2);
INSERT INTO casting VALUES (1719,466,2);
INSERT INTO casting VALUES (131,466,3);
INSERT INTO casting VALUES (220,466,12);
INSERT INTO casting VALUES (543,466,4);
INSERT INTO casting VALUES (946,467,3);
INSERT INTO casting VALUES (1669,467,3);
INSERT INTO casting VALUES (1767,467,3);
INSERT INTO casting VALUES (1624,467,2);
INSERT INTO casting VALUES (146,467,11);
INSERT INTO casting VALUES (263,467,5);
INSERT INTO casting VALUES (198,467,4);
INSERT INTO casting VALUES (487,467,3);
INSERT INTO casting VALUES (940,468,10);
INSERT INTO casting VALUES (1139,468,1);
INSERT INTO casting VALUES (1450,468,4);
INSERT INTO casting VALUES (1638,468,1);
INSERT INTO casting VALUES (320,468,1);
INSERT INTO casting VALUES (1128,469,2);
INSERT INTO casting VALUES (310,469,1);
INSERT INTO casting VALUES (174,469,1);
INSERT INTO casting VALUES (19,469,1);
INSERT INTO casting VALUES (426,469,11);
INSERT INTO casting VALUES (755,470,7);
INSERT INTO casting VALUES (1122,470,5);
INSERT INTO casting VALUES (1840,470,2);
INSERT INTO casting VALUES (1551,470,1);
INSERT INTO casting VALUES (495,470,2);
INSERT INTO casting VALUES (704,470,11);
INSERT INTO casting VALUES (408,470,7);
INSERT INTO casting VALUES (1077,471,6);
INSERT INTO casting VALUES (1192,471,7);
INSERT INTO casting VALUES (1351,471,4);
INSERT INTO casting VALUES (1136,471,4);
INSERT INTO casting VALUES (1645,471,5);
INSERT INTO casting VALUES (260,471,5);
INSERT INTO casting VALUES (109,471,9);
INSERT INTO casting VALUES (406,471,11);
INSERT INTO casting VALUES (449,471,9);
INSERT INTO casting VALUES (440,471,2);
INSERT INTO casting VALUES (857,472,4);
INSERT INTO casting VALUES (1289,472,5);
INSERT INTO casting VALUES (1335,472,8);
INSERT INTO casting VALUES (1206,472,3);
INSERT INTO casting VALUES (295,472,4);
INSERT INTO casting VALUES (271,472,7);
INSERT INTO casting VALUES (719,472,12);
INSERT INTO casting VALUES (419,472,3);
INSERT INTO casting VALUES (591,472,4);
INSERT INTO casting VALUES (865,473,2);
INSERT INTO casting VALUES (979,473,2);
INSERT INTO casting VALUES (1233,473,7);
INSERT INTO casting VALUES (1685,473,3);
INSERT INTO casting VALUES (1728,473,8);
INSERT INTO casting VALUES (542,473,4);
INSERT INTO casting VALUES (624,473,3);
INSERT INTO casting VALUES (606,473,3);
INSERT INTO casting VALUES (879,474,5);
INSERT INTO casting VALUES (1725,474,2);
INSERT INTO casting VALUES (1799,474,3);
INSERT INTO casting VALUES (326,474,1);
INSERT INTO casting VALUES (644,474,5);
INSERT INTO casting VALUES (409,474,2);
INSERT INTO casting VALUES (980,475,3);
INSERT INTO casting VALUES (745,475,1);
INSERT INTO casting VALUES (1469,475,2);
INSERT INTO casting VALUES (1657,475,4);
INSERT INTO casting VALUES (106,475,2);
INSERT INTO casting VALUES (285,475,7);
INSERT INTO casting VALUES (37,475,7);
INSERT INTO casting VALUES (857,476,5);
INSERT INTO casting VALUES (896,476,7);
INSERT INTO casting VALUES (1700,476,5);
INSERT INTO casting VALUES (1771,476,8);
INSERT INTO casting VALUES (650,476,3);
INSERT INTO casting VALUES (367,476,3);
INSERT INTO casting VALUES (377,476,2);
INSERT INTO casting VALUES (517,476,3);
INSERT INTO casting VALUES (895,477,1);
INSERT INTO casting VALUES (893,477,8);
INSERT INTO casting VALUES (1434,477,1);
INSERT INTO casting VALUES (114,477,7);
INSERT INTO casting VALUES (294,477,4);
INSERT INTO casting VALUES (699,477,4);
INSERT INTO casting VALUES (1032,478,3);
INSERT INTO casting VALUES (1041,478,4);
INSERT INTO casting VALUES (1743,478,1);
INSERT INTO casting VALUES (44,478,4);
INSERT INTO casting VALUES (418,478,3);
INSERT INTO casting VALUES (494,478,4);
INSERT INTO casting VALUES (785,479,4);
INSERT INTO casting VALUES (1379,479,7);
INSERT INTO casting VALUES (1660,479,6);
INSERT INTO casting VALUES (1618,479,1);
INSERT INTO casting VALUES (41,479,2);
INSERT INTO casting VALUES (376,479,1);
INSERT INTO casting VALUES (987,480,3);
INSERT INTO casting VALUES (1431,480,1);
INSERT INTO casting VALUES (1263,480,5);
INSERT INTO casting VALUES (451,480,2);
INSERT INTO casting VALUES (1396,481,1);
INSERT INTO casting VALUES (1448,481,1);
INSERT INTO casting VALUES (1241,481,3);
INSERT INTO casting VALUES (32,481,4);
INSERT INTO casting VALUES (574,481,4);
INSERT INTO casting VALUES (1048,482,8);
INSERT INTO casting VALUES (1152,482,11);
INSERT INTO casting VALUES (1519,482,5);
INSERT INTO casting VALUES (1769,482,5);
INSERT INTO casting VALUES (1553,482,4);
INSERT INTO casting VALUES (21,482,10);
INSERT INTO casting VALUES (57,482,11);
INSERT INTO casting VALUES (116,482,14);
INSERT INTO casting VALUES (179,482,5);
INSERT INTO casting VALUES (69,482,4);
INSERT INTO casting VALUES (508,482,12);
INSERT INTO casting VALUES (648,482,5);
INSERT INTO casting VALUES (746,483,1);
INSERT INTO casting VALUES (1205,483,1);
INSERT INTO casting VALUES (1511,483,2);
INSERT INTO casting VALUES (206,483,2);
INSERT INTO casting VALUES (446,483,2);
INSERT INTO casting VALUES (744,484,6);
INSERT INTO casting VALUES (1827,484,9);
INSERT INTO casting VALUES (1666,484,5);
INSERT INTO casting VALUES (1475,484,3);
INSERT INTO casting VALUES (322,484,9);
INSERT INTO casting VALUES (287,484,3);
INSERT INTO casting VALUES (279,484,6);
INSERT INTO casting VALUES (273,484,4);
INSERT INTO casting VALUES (191,484,5);
INSERT INTO casting VALUES (1263,485,2);
INSERT INTO casting VALUES (1599,485,5);
INSERT INTO casting VALUES (8,485,3);
INSERT INTO casting VALUES (1089,486,1);
INSERT INTO casting VALUES (1388,486,7);
INSERT INTO casting VALUES (1806,486,1);
INSERT INTO casting VALUES (1551,486,9);
INSERT INTO casting VALUES (132,486,1);
INSERT INTO casting VALUES (866,487,4);
INSERT INTO casting VALUES (1045,487,5);
INSERT INTO casting VALUES (1806,487,3);
INSERT INTO casting VALUES (322,487,2);
INSERT INTO casting VALUES (354,487,2);
INSERT INTO casting VALUES (523,487,2);
INSERT INTO casting VALUES (494,487,2);
INSERT INTO casting VALUES (1229,488,1);
INSERT INTO casting VALUES (1221,488,3);
INSERT INTO casting VALUES (1798,488,3);
INSERT INTO casting VALUES (353,488,7);
INSERT INTO casting VALUES (214,488,9);
INSERT INTO casting VALUES (576,488,4);
INSERT INTO casting VALUES (423,488,2);
INSERT INTO casting VALUES (982,489,2);
INSERT INTO casting VALUES (1084,490,9);
INSERT INTO casting VALUES (1257,490,4);
INSERT INTO casting VALUES (1438,490,3);
INSERT INTO casting VALUES (1783,490,8);
INSERT INTO casting VALUES (1657,490,3);
INSERT INTO casting VALUES (1670,490,1);
INSERT INTO casting VALUES (1598,490,2);
INSERT INTO casting VALUES (737,491,2);
INSERT INTO casting VALUES (1735,491,2);
INSERT INTO casting VALUES (1513,491,1);
INSERT INTO casting VALUES (107,491,5);
INSERT INTO casting VALUES (200,491,1);
INSERT INTO casting VALUES (1045,492,7);
INSERT INTO casting VALUES (800,492,1);
INSERT INTO casting VALUES (1296,492,6);
INSERT INTO casting VALUES (1384,492,1);
INSERT INTO casting VALUES (244,492,3);
INSERT INTO casting VALUES (204,492,2);
INSERT INTO casting VALUES (1397,493,2);
INSERT INTO casting VALUES (1747,493,2);
INSERT INTO casting VALUES (51,493,7);
INSERT INTO casting VALUES (248,493,6);
INSERT INTO casting VALUES (24,493,3);
INSERT INTO casting VALUES (128,493,3);
INSERT INTO casting VALUES (46,493,2);
INSERT INTO casting VALUES (946,494,5);
INSERT INTO casting VALUES (1413,494,8);
INSERT INTO casting VALUES (1738,494,2);
INSERT INTO casting VALUES (1624,494,3);
INSERT INTO casting VALUES (225,494,8);
INSERT INTO casting VALUES (198,494,5);
INSERT INTO casting VALUES (488,494,3);
INSERT INTO casting VALUES (855,495,2);
INSERT INTO casting VALUES (831,495,3);
INSERT INTO casting VALUES (22,495,3);
INSERT INTO casting VALUES (157,495,7);
INSERT INTO casting VALUES (459,495,6);
INSERT INTO casting VALUES (515,495,2);
INSERT INTO casting VALUES (601,495,2);
INSERT INTO casting VALUES (648,495,3);
INSERT INTO casting VALUES (758,496,2);
INSERT INTO casting VALUES (1336,496,1);
INSERT INTO casting VALUES (1608,496,1);
INSERT INTO casting VALUES (1658,496,1);
INSERT INTO casting VALUES (968,497,1);
INSERT INTO casting VALUES (913,497,1);
INSERT INTO casting VALUES (1062,497,3);
INSERT INTO casting VALUES (1160,497,1);
INSERT INTO casting VALUES (816,498,6);
INSERT INTO casting VALUES (1277,498,6);
INSERT INTO casting VALUES (1618,498,3);
INSERT INTO casting VALUES (286,498,4);
INSERT INTO casting VALUES (130,498,4);
INSERT INTO casting VALUES (275,498,5);
INSERT INTO casting VALUES (530,498,4);
INSERT INTO casting VALUES (396,498,4);
INSERT INTO casting VALUES (761,499,2);
INSERT INTO casting VALUES (1323,499,4);
INSERT INTO casting VALUES (1252,499,2);
INSERT INTO casting VALUES (1759,499,1);
INSERT INTO casting VALUES (315,499,2);
INSERT INTO casting VALUES (312,499,3);
INSERT INTO casting VALUES (280,500,2);
INSERT INTO casting VALUES (252,500,2);
INSERT INTO casting VALUES (68,500,2);
INSERT INTO casting VALUES (850,501,1);
INSERT INTO casting VALUES (860,501,7);
INSERT INTO casting VALUES (1161,501,7);
INSERT INTO casting VALUES (1354,501,3);
INSERT INTO casting VALUES (1313,501,9);
INSERT INTO casting VALUES (1180,501,4);
INSERT INTO casting VALUES (547,501,3);
INSERT INTO casting VALUES (372,501,6);
INSERT INTO casting VALUES (762,502,2);
INSERT INTO casting VALUES (995,502,2);
INSERT INTO casting VALUES (736,502,2);
INSERT INTO casting VALUES (12,502,7);
INSERT INTO casting VALUES (261,502,2);
INSERT INTO casting VALUES (61,502,6);
INSERT INTO casting VALUES (437,502,3);
INSERT INTO casting VALUES (607,502,2);
INSERT INTO casting VALUES (985,503,1);
INSERT INTO casting VALUES (1376,503,10);
INSERT INTO casting VALUES (1812,503,11);
INSERT INTO casting VALUES (1814,503,2);
INSERT INTO casting VALUES (281,503,2);
INSERT INTO casting VALUES (298,503,2);
INSERT INTO casting VALUES (140,503,12);
INSERT INTO casting VALUES (70,503,14);
INSERT INTO casting VALUES (524,503,12);
INSERT INTO casting VALUES (512,503,2);
INSERT INTO casting VALUES (743,504,4);
INSERT INTO casting VALUES (904,504,4);
INSERT INTO casting VALUES (220,504,3);
INSERT INTO casting VALUES (347,504,4);
INSERT INTO casting VALUES (705,504,5);
INSERT INTO casting VALUES (730,504,4);
INSERT INTO casting VALUES (670,504,3);
INSERT INTO casting VALUES (133,505,2);
INSERT INTO casting VALUES (934,506,7);
INSERT INTO casting VALUES (1132,506,6);
INSERT INTO casting VALUES (1392,506,9);
INSERT INTO casting VALUES (1840,506,6);
INSERT INTO casting VALUES (1547,506,7);
INSERT INTO casting VALUES (1509,506,11);
INSERT INTO casting VALUES (279,506,10);
INSERT INTO casting VALUES (289,506,4);
INSERT INTO casting VALUES (339,506,8);
INSERT INTO casting VALUES (327,506,5);
INSERT INTO casting VALUES (511,506,10);
INSERT INTO casting VALUES (507,506,6);
INSERT INTO casting VALUES (500,506,6);
INSERT INTO casting VALUES (475,506,8);
INSERT INTO casting VALUES (1053,507,9);
INSERT INTO casting VALUES (1785,507,3);
INSERT INTO casting VALUES (162,507,11);
INSERT INTO casting VALUES (2,507,3);
INSERT INTO casting VALUES (273,507,5);
INSERT INTO casting VALUES (188,507,6);
INSERT INTO casting VALUES (369,507,6);
INSERT INTO casting VALUES (415,507,5);
INSERT INTO casting VALUES (599,507,15);
INSERT INTO casting VALUES (382,507,5);
INSERT INTO casting VALUES (991,508,3);
INSERT INTO casting VALUES (1291,508,14);
INSERT INTO casting VALUES (1365,508,8);
INSERT INTO casting VALUES (1814,508,12);
INSERT INTO casting VALUES (1683,508,1);
INSERT INTO casting VALUES (1714,508,7);
INSERT INTO casting VALUES (363,508,4);
INSERT INTO casting VALUES (283,508,4);
INSERT INTO casting VALUES (713,508,7);
INSERT INTO casting VALUES (643,508,10);
INSERT INTO casting VALUES (1033,509,6);
INSERT INTO casting VALUES (1604,509,10);
INSERT INTO casting VALUES (190,509,3);
INSERT INTO casting VALUES (64,509,4);
INSERT INTO casting VALUES (52,509,12);
INSERT INTO casting VALUES (556,509,5);
INSERT INTO casting VALUES (415,509,3);
INSERT INTO casting VALUES (955,510,3);
INSERT INTO casting VALUES (1070,510,3);
INSERT INTO casting VALUES (1022,510,4);
INSERT INTO casting VALUES (949,510,3);
INSERT INTO casting VALUES (1158,510,2);
INSERT INTO casting VALUES (1148,510,4);
INSERT INTO casting VALUES (1434,510,15);
INSERT INTO casting VALUES (195,510,8);
INSERT INTO casting VALUES (675,510,10);
INSERT INTO casting VALUES (816,511,4);
INSERT INTO casting VALUES (1458,511,1);
INSERT INTO casting VALUES (1782,511,2);
INSERT INTO casting VALUES (270,511,15);
INSERT INTO casting VALUES (180,511,15);
INSERT INTO casting VALUES (224,511,6);
INSERT INTO casting VALUES (320,511,4);
INSERT INTO casting VALUES (597,511,4);
INSERT INTO casting VALUES (1146,512,1);
INSERT INTO casting VALUES (1351,512,2);
INSERT INTO casting VALUES (1404,512,2);
INSERT INTO casting VALUES (1737,512,15);
INSERT INTO casting VALUES (364,512,10);
INSERT INTO casting VALUES (69,512,1);
INSERT INTO casting VALUES (531,512,6);
INSERT INTO casting VALUES (786,513,3);
INSERT INTO casting VALUES (1333,513,1);
INSERT INTO casting VALUES (1377,513,10);
INSERT INTO casting VALUES (1410,513,6);
INSERT INTO casting VALUES (1365,513,11);
INSERT INTO casting VALUES (1726,513,3);
INSERT INTO casting VALUES (139,513,4);
INSERT INTO casting VALUES (79,513,8);
INSERT INTO casting VALUES (523,513,8);
INSERT INTO casting VALUES (831,514,2);
INSERT INTO casting VALUES (1268,514,12);
INSERT INTO casting VALUES (365,514,6);
INSERT INTO casting VALUES (138,514,1);
INSERT INTO casting VALUES (287,514,1);
INSERT INTO casting VALUES (642,514,15);
INSERT INTO casting VALUES (373,514,3);
INSERT INTO casting VALUES (1009,515,13);
INSERT INTO casting VALUES (1097,515,3);
INSERT INTO casting VALUES (789,515,5);
INSERT INTO casting VALUES (1378,515,5);
INSERT INTO casting VALUES (1123,515,3);
INSERT INTO casting VALUES (1532,515,10);
INSERT INTO casting VALUES (1569,515,6);
INSERT INTO casting VALUES (30,515,7);
INSERT INTO casting VALUES (246,515,6);
INSERT INTO casting VALUES (14,515,8);
INSERT INTO casting VALUES (545,515,8);
INSERT INTO casting VALUES (1012,516,5);
INSERT INTO casting VALUES (1003,516,5);
INSERT INTO casting VALUES (1229,516,3);
INSERT INTO casting VALUES (1495,516,6);
INSERT INTO casting VALUES (1681,516,4);
INSERT INTO casting VALUES (134,516,13);
INSERT INTO casting VALUES (117,516,7);
INSERT INTO casting VALUES (20,516,11);
INSERT INTO casting VALUES (151,516,5);
INSERT INTO casting VALUES (605,516,6);
INSERT INTO casting VALUES (933,517,3);
INSERT INTO casting VALUES (1157,517,8);
INSERT INTO casting VALUES (1765,517,11);
INSERT INTO casting VALUES (1607,517,4);
INSERT INTO casting VALUES (1798,517,6);
INSERT INTO casting VALUES (1758,517,2);
INSERT INTO casting VALUES (136,517,7);
INSERT INTO casting VALUES (427,517,1);
INSERT INTO casting VALUES (784,518,7);
INSERT INTO casting VALUES (1132,518,5);
INSERT INTO casting VALUES (1370,518,3);
INSERT INTO casting VALUES (228,518,2);
INSERT INTO casting VALUES (94,518,8);
INSERT INTO casting VALUES (132,518,5);
INSERT INTO casting VALUES (603,518,6);
INSERT INTO casting VALUES (524,518,15);
INSERT INTO casting VALUES (724,518,2);
INSERT INTO casting VALUES (994,519,3);
INSERT INTO casting VALUES (1053,519,4);
INSERT INTO casting VALUES (802,519,7);
INSERT INTO casting VALUES (813,519,3);
INSERT INTO casting VALUES (1589,519,2);
INSERT INTO casting VALUES (186,519,3);
INSERT INTO casting VALUES (171,519,2);
INSERT INTO casting VALUES (410,519,14);
INSERT INTO casting VALUES (1048,520,6);
INSERT INTO casting VALUES (969,520,6);
INSERT INTO casting VALUES (1050,520,5);
INSERT INTO casting VALUES (1077,520,7);
INSERT INTO casting VALUES (1223,520,5);
INSERT INTO casting VALUES (1785,520,7);
INSERT INTO casting VALUES (78,520,4);
INSERT INTO casting VALUES (201,520,6);
INSERT INTO casting VALUES (207,520,12);
INSERT INTO casting VALUES (186,520,8);
INSERT INTO casting VALUES (648,520,7);
INSERT INTO casting VALUES (1007,521,6);
INSERT INTO casting VALUES (862,521,6);
INSERT INTO casting VALUES (1407,521,8);
INSERT INTO casting VALUES (1235,521,4);
INSERT INTO casting VALUES (1694,521,3);
INSERT INTO casting VALUES (1611,521,5);
INSERT INTO casting VALUES (179,521,4);
INSERT INTO casting VALUES (430,521,11);
INSERT INTO casting VALUES (450,521,3);
INSERT INTO casting VALUES (916,522,1);
INSERT INTO casting VALUES (1827,522,4);
INSERT INTO casting VALUES (1606,522,13);
INSERT INTO casting VALUES (1621,522,7);
INSERT INTO casting VALUES (1640,522,8);
INSERT INTO casting VALUES (428,522,9);
INSERT INTO casting VALUES (368,522,3);
INSERT INTO casting VALUES (808,523,2);
INSERT INTO casting VALUES (1045,523,6);
INSERT INTO casting VALUES (988,523,9);
INSERT INTO casting VALUES (1431,523,2);
INSERT INTO casting VALUES (1175,523,6);
INSERT INTO casting VALUES (1153,523,12);
INSERT INTO casting VALUES (170,523,8);
INSERT INTO casting VALUES (800,524,2);
INSERT INTO casting VALUES (1025,524,2);
INSERT INTO casting VALUES (1596,524,7);
INSERT INTO casting VALUES (294,524,2);
INSERT INTO casting VALUES (114,524,6);
INSERT INTO casting VALUES (98,524,5);
INSERT INTO casting VALUES (310,524,4);
INSERT INTO casting VALUES (411,524,6);
INSERT INTO casting VALUES (595,524,15);
INSERT INTO casting VALUES (89,525,1);
INSERT INTO casting VALUES (202,525,9);
INSERT INTO casting VALUES (178,525,2);
INSERT INTO casting VALUES (434,525,3);
INSERT INTO casting VALUES (432,525,3);
INSERT INTO casting VALUES (543,525,7);
INSERT INTO casting VALUES (574,525,9);
INSERT INTO casting VALUES (909,526,4);
INSERT INTO casting VALUES (1153,526,3);
INSERT INTO casting VALUES (1227,526,1);
INSERT INTO casting VALUES (224,526,5);
INSERT INTO casting VALUES (140,526,10);
INSERT INTO casting VALUES (419,526,5);
INSERT INTO casting VALUES (631,526,6);
INSERT INTO casting VALUES (1580,527,10);
INSERT INTO casting VALUES (1508,527,3);
INSERT INTO casting VALUES (1744,527,7);
INSERT INTO casting VALUES (1769,527,7);
INSERT INTO casting VALUES (37,527,3);
INSERT INTO casting VALUES (11,527,7);
INSERT INTO casting VALUES (468,527,1);
INSERT INTO casting VALUES (556,527,3);
INSERT INTO casting VALUES (1093,528,14);
INSERT INTO casting VALUES (832,528,8);
INSERT INTO casting VALUES (886,528,6);
INSERT INTO casting VALUES (1409,528,7);
INSERT INTO casting VALUES (1718,528,4);
INSERT INTO casting VALUES (155,528,7);
INSERT INTO casting VALUES (251,528,4);
INSERT INTO casting VALUES (134,528,6);
INSERT INTO casting VALUES (6,528,4);
INSERT INTO casting VALUES (418,528,6);
INSERT INTO casting VALUES (379,528,7);
INSERT INTO casting VALUES (977,529,1);
INSERT INTO casting VALUES (934,529,10);
INSERT INTO casting VALUES (1770,529,6);
INSERT INTO casting VALUES (1829,529,3);
INSERT INTO casting VALUES (192,529,3);
INSERT INTO casting VALUES (267,529,4);
INSERT INTO casting VALUES (670,529,2);
INSERT INTO casting VALUES (1403,530,13);
INSERT INTO casting VALUES (1284,530,3);
INSERT INTO casting VALUES (1807,530,3);
INSERT INTO casting VALUES (1756,530,5);
INSERT INTO casting VALUES (1795,530,4);
INSERT INTO casting VALUES (1730,530,4);
INSERT INTO casting VALUES (168,530,6);
INSERT INTO casting VALUES (491,530,4);
INSERT INTO casting VALUES (927,531,8);
INSERT INTO casting VALUES (893,531,9);
INSERT INTO casting VALUES (1341,531,5);
INSERT INTO casting VALUES (1471,531,9);
INSERT INTO casting VALUES (1204,531,10);
INSERT INTO casting VALUES (1636,531,2);
INSERT INTO casting VALUES (239,531,6);
INSERT INTO casting VALUES (166,531,8);
INSERT INTO casting VALUES (323,531,3);
INSERT INTO casting VALUES (554,531,4);
INSERT INTO casting VALUES (209,532,4);
INSERT INTO casting VALUES (280,532,9);
INSERT INTO casting VALUES (349,532,4);
INSERT INTO casting VALUES (472,532,4);
INSERT INTO casting VALUES (410,532,4);
INSERT INTO casting VALUES (438,532,3);
INSERT INTO casting VALUES (402,532,4);
INSERT INTO casting VALUES (1445,533,2);
INSERT INTO casting VALUES (1313,533,8);
INSERT INTO casting VALUES (1428,533,4);
INSERT INTO casting VALUES (1471,533,4);
INSERT INTO casting VALUES (1690,533,1);
INSERT INTO casting VALUES (449,533,3);
INSERT INTO casting VALUES (1365,534,2);
INSERT INTO casting VALUES (1246,534,3);
INSERT INTO casting VALUES (1258,534,3);
INSERT INTO casting VALUES (1466,534,2);
INSERT INTO casting VALUES (1676,534,6);
INSERT INTO casting VALUES (584,534,2);
INSERT INTO casting VALUES (447,534,5);
INSERT INTO casting VALUES (1056,535,5);
INSERT INTO casting VALUES (1457,535,2);
INSERT INTO casting VALUES (1566,535,2);
INSERT INTO casting VALUES (1730,535,2);
INSERT INTO casting VALUES (184,535,3);
INSERT INTO casting VALUES (364,535,7);
INSERT INTO casting VALUES (553,535,8);
INSERT INTO casting VALUES (616,535,6);
INSERT INTO casting VALUES (902,536,4);
INSERT INTO casting VALUES (1240,536,3);
INSERT INTO casting VALUES (1629,536,1);
INSERT INTO casting VALUES (36,536,8);
INSERT INTO casting VALUES (278,536,3);
INSERT INTO casting VALUES (16,536,2);
INSERT INTO casting VALUES (1050,537,4);
INSERT INTO casting VALUES (1807,537,5);
INSERT INTO casting VALUES (203,537,4);
INSERT INTO casting VALUES (289,537,5);
INSERT INTO casting VALUES (676,537,8);
INSERT INTO casting VALUES (1440,538,8);
INSERT INTO casting VALUES (1201,538,5);
INSERT INTO casting VALUES (1535,538,1);
INSERT INTO casting VALUES (463,538,5);
INSERT INTO casting VALUES (500,538,2);
INSERT INTO casting VALUES (369,538,4);
INSERT INTO casting VALUES (827,539,1);
INSERT INTO casting VALUES (740,539,7);
INSERT INTO casting VALUES (1395,539,1);
INSERT INTO casting VALUES (1159,539,1);
INSERT INTO casting VALUES (925,540,4);
INSERT INTO casting VALUES (880,540,6);
INSERT INTO casting VALUES (1370,540,5);
INSERT INTO casting VALUES (1316,540,4);
INSERT INTO casting VALUES (1404,540,4);
INSERT INTO casting VALUES (1358,540,7);
INSERT INTO casting VALUES (403,540,7);
INSERT INTO casting VALUES (647,540,4);
INSERT INTO casting VALUES (1019,541,1);
INSERT INTO casting VALUES (900,541,5);
INSERT INTO casting VALUES (1147,541,1);
INSERT INTO casting VALUES (1506,541,6);
INSERT INTO casting VALUES (186,541,6);
INSERT INTO casting VALUES (1044,542,1);
INSERT INTO casting VALUES (1700,542,1);
INSERT INTO casting VALUES (1788,542,1);
INSERT INTO casting VALUES (120,542,7);
INSERT INTO casting VALUES (1066,543,1);
INSERT INTO casting VALUES (1826,543,3);
INSERT INTO casting VALUES (647,543,2);
INSERT INTO casting VALUES (394,543,2);
INSERT INTO casting VALUES (335,544,1);
INSERT INTO casting VALUES (158,544,1);
INSERT INTO casting VALUES (361,544,8);
INSERT INTO casting VALUES (461,544,1);
INSERT INTO casting VALUES (1056,545,10);
INSERT INTO casting VALUES (1356,545,4);
INSERT INTO casting VALUES (1470,545,10);
INSERT INTO casting VALUES (1380,545,2);
INSERT INTO casting VALUES (1762,545,3);
INSERT INTO casting VALUES (1525,545,9);
INSERT INTO casting VALUES (1581,545,1);
INSERT INTO casting VALUES (546,545,9);
INSERT INTO casting VALUES (617,545,11);
INSERT INTO casting VALUES (1212,546,5);
INSERT INTO casting VALUES (1152,546,4);
INSERT INTO casting VALUES (1705,546,7);
INSERT INTO casting VALUES (1549,546,12);
INSERT INTO casting VALUES (356,546,10);
INSERT INTO casting VALUES (13,546,10);
INSERT INTO casting VALUES (120,546,6);
INSERT INTO casting VALUES (96,546,5);
INSERT INTO casting VALUES (41,546,7);
INSERT INTO casting VALUES (403,546,2);
INSERT INTO casting VALUES (431,546,9);
INSERT INTO casting VALUES (928,547,13);
INSERT INTO casting VALUES (849,547,7);
INSERT INTO casting VALUES (1325,547,7);
INSERT INTO casting VALUES (1462,547,4);
INSERT INTO casting VALUES (1195,547,15);
INSERT INTO casting VALUES (1577,547,7);
INSERT INTO casting VALUES (1509,547,12);
INSERT INTO casting VALUES (511,547,9);
INSERT INTO casting VALUES (413,547,6);
INSERT INTO casting VALUES (645,547,7);
INSERT INTO casting VALUES (615,547,5);
INSERT INTO casting VALUES (524,547,8);
INSERT INTO casting VALUES (943,548,8);
INSERT INTO casting VALUES (1288,548,4);
INSERT INTO casting VALUES (1183,548,9);
INSERT INTO casting VALUES (1116,548,12);
INSERT INTO casting VALUES (1334,548,3);
INSERT INTO casting VALUES (234,548,11);
INSERT INTO casting VALUES (353,548,4);
INSERT INTO casting VALUES (191,548,6);
INSERT INTO casting VALUES (531,548,13);
INSERT INTO casting VALUES (595,548,6);
INSERT INTO casting VALUES (414,548,4);
INSERT INTO casting VALUES (843,549,14);
INSERT INTO casting VALUES (1009,549,6);
INSERT INTO casting VALUES (1590,549,3);
INSERT INTO casting VALUES (186,549,11);
INSERT INTO casting VALUES (325,549,1);
INSERT INTO casting VALUES (62,549,5);
INSERT INTO casting VALUES (370,549,3);
INSERT INTO casting VALUES (559,549,7);
INSERT INTO casting VALUES (832,550,3);
INSERT INTO casting VALUES (1379,550,3);
INSERT INTO casting VALUES (1584,550,2);
INSERT INTO casting VALUES (301,550,4);
INSERT INTO casting VALUES (448,550,12);
INSERT INTO casting VALUES (516,550,1);
INSERT INTO casting VALUES (710,550,15);
INSERT INTO casting VALUES (1069,551,4);
INSERT INTO casting VALUES (946,551,2);
INSERT INTO casting VALUES (1118,551,6);
INSERT INTO casting VALUES (1628,551,3);
INSERT INTO casting VALUES (1572,551,5);
INSERT INTO casting VALUES (1641,551,2);
INSERT INTO casting VALUES (719,551,13);
INSERT INTO casting VALUES (631,551,13);
INSERT INTO casting VALUES (1432,552,11);
INSERT INTO casting VALUES (1,552,1);
INSERT INTO casting VALUES (5,552,1);
INSERT INTO casting VALUES (13,552,1);
INSERT INTO casting VALUES (1011,553,2);
INSERT INTO casting VALUES (753,553,9);
INSERT INTO casting VALUES (1141,553,3);
INSERT INTO casting VALUES (1204,553,12);
INSERT INTO casting VALUES (284,553,1);
INSERT INTO casting VALUES (562,553,4);
INSERT INTO casting VALUES (568,553,8);
INSERT INTO casting VALUES (811,554,5);
INSERT INTO casting VALUES (1096,554,1);
INSERT INTO casting VALUES (1322,554,8);
INSERT INTO casting VALUES (1247,554,6);
INSERT INTO casting VALUES (1605,554,4);
INSERT INTO casting VALUES (542,554,3);
INSERT INTO casting VALUES (588,554,10);
INSERT INTO casting VALUES (893,555,6);
INSERT INTO casting VALUES (1133,555,2);
INSERT INTO casting VALUES (1170,555,6);
INSERT INTO casting VALUES (1716,555,3);
INSERT INTO casting VALUES (198,555,6);
INSERT INTO casting VALUES (133,555,3);
INSERT INTO casting VALUES (315,555,3);
INSERT INTO casting VALUES (184,555,11);
INSERT INTO casting VALUES (700,555,8);
INSERT INTO casting VALUES (817,556,1);
INSERT INTO casting VALUES (1395,556,10);
INSERT INTO casting VALUES (1411,556,1);
INSERT INTO casting VALUES (257,556,1);
INSERT INTO casting VALUES (1377,557,14);
INSERT INTO casting VALUES (1347,557,1);
INSERT INTO casting VALUES (1387,557,1);
INSERT INTO casting VALUES (374,557,1);
INSERT INTO casting VALUES (1018,558,2);
INSERT INTO casting VALUES (1259,558,10);
INSERT INTO casting VALUES (1636,558,5);
INSERT INTO casting VALUES (1814,558,8);
INSERT INTO casting VALUES (208,558,6);
INSERT INTO casting VALUES (63,558,2);
INSERT INTO casting VALUES (501,558,3);
INSERT INTO casting VALUES (625,558,4);
INSERT INTO casting VALUES (887,559,7);
INSERT INTO casting VALUES (238,559,5);
INSERT INTO casting VALUES (17,559,15);
INSERT INTO casting VALUES (233,559,8);
INSERT INTO casting VALUES (313,559,4);
INSERT INTO casting VALUES (463,559,1);
INSERT INTO casting VALUES (467,559,5);
INSERT INTO casting VALUES (953,560,6);
INSERT INTO casting VALUES (746,560,7);
INSERT INTO casting VALUES (1377,560,6);
INSERT INTO casting VALUES (1701,560,7);
INSERT INTO casting VALUES (1510,560,1);
INSERT INTO casting VALUES (186,560,5);
INSERT INTO casting VALUES (127,560,6);
INSERT INTO casting VALUES (176,560,9);
INSERT INTO casting VALUES (495,560,12);
INSERT INTO casting VALUES (1096,561,2);
INSERT INTO casting VALUES (811,561,6);
INSERT INTO casting VALUES (1114,561,2);
INSERT INTO casting VALUES (1605,561,10);
INSERT INTO casting VALUES (307,561,4);
INSERT INTO casting VALUES (257,561,2);
INSERT INTO casting VALUES (542,561,8);
INSERT INTO casting VALUES (581,561,2);
INSERT INTO casting VALUES (1796,562,14);
INSERT INTO casting VALUES (1017,563,9);
INSERT INTO casting VALUES (1654,563,2);
INSERT INTO casting VALUES (1594,563,5);
INSERT INTO casting VALUES (319,563,10);
INSERT INTO casting VALUES (590,563,7);
INSERT INTO casting VALUES (691,563,3);
INSERT INTO casting VALUES (470,563,3);
INSERT INTO casting VALUES (373,563,5);
INSERT INTO casting VALUES (1037,564,5);
INSERT INTO casting VALUES (1039,564,5);
INSERT INTO casting VALUES (1374,564,7);
INSERT INTO casting VALUES (1136,564,13);
INSERT INTO casting VALUES (1494,564,8);
INSERT INTO casting VALUES (323,564,4);
INSERT INTO casting VALUES (393,564,8);
INSERT INTO casting VALUES (697,564,9);
INSERT INTO casting VALUES (621,564,5);
INSERT INTO casting VALUES (882,565,12);
INSERT INTO casting VALUES (1429,565,3);
INSERT INTO casting VALUES (1828,565,2);
INSERT INTO casting VALUES (1555,565,2);
INSERT INTO casting VALUES (333,565,1);
INSERT INTO casting VALUES (588,565,3);
INSERT INTO casting VALUES (856,566,8);
INSERT INTO casting VALUES (1020,566,1);
INSERT INTO casting VALUES (1814,566,7);
INSERT INTO casting VALUES (1545,566,4);
INSERT INTO casting VALUES (231,566,5);
INSERT INTO casting VALUES (246,566,10);
INSERT INTO casting VALUES (591,566,5);
INSERT INTO casting VALUES (770,567,4);
INSERT INTO casting VALUES (882,567,5);
INSERT INTO casting VALUES (1431,567,4);
INSERT INTO casting VALUES (1706,567,7);
INSERT INTO casting VALUES (352,567,4);
INSERT INTO casting VALUES (482,567,12);
INSERT INTO casting VALUES (1002,568,6);
INSERT INTO casting VALUES (1084,568,2);
INSERT INTO casting VALUES (1392,568,4);
INSERT INTO casting VALUES (1421,568,5);
INSERT INTO casting VALUES (1840,568,3);
INSERT INTO casting VALUES (68,568,8);
INSERT INTO casting VALUES (459,568,5);
INSERT INTO casting VALUES (593,568,11);
INSERT INTO casting VALUES (830,569,3);
INSERT INTO casting VALUES (1185,569,10);
INSERT INTO casting VALUES (1767,569,1);
INSERT INTO casting VALUES (1669,569,2);
INSERT INTO casting VALUES (725,569,1);
INSERT INTO casting VALUES (1032,570,7);
INSERT INTO casting VALUES (911,570,3);
INSERT INTO casting VALUES (1804,570,2);
INSERT INTO casting VALUES (1829,570,2);
INSERT INTO casting VALUES (1820,570,11);
INSERT INTO casting VALUES (4,570,9);
INSERT INTO casting VALUES (578,570,3);
INSERT INTO casting VALUES (501,570,9);
INSERT INTO casting VALUES (472,570,8);
INSERT INTO casting VALUES (1142,578,4);
INSERT INTO casting VALUES (1733,578,4);
INSERT INTO casting VALUES (18,578,3);
INSERT INTO casting VALUES (527,578,7);
INSERT INTO casting VALUES (685,578,8);
INSERT INTO casting VALUES (718,578,1);
INSERT INTO casting VALUES (488,582,1);
INSERT INTO casting VALUES (906,587,11);
INSERT INTO casting VALUES (1195,587,1);
INSERT INTO casting VALUES (1822,587,11);
INSERT INTO casting VALUES (1519,587,13);
INSERT INTO casting VALUES (1630,587,8);
INSERT INTO casting VALUES (43,587,8);
INSERT INTO casting VALUES (184,587,4);
INSERT INTO casting VALUES (228,587,9);
INSERT INTO casting VALUES (385,587,11);
INSERT INTO casting VALUES (710,587,12);
INSERT INTO casting VALUES (392,587,7);
INSERT INTO casting VALUES (490,587,8);
INSERT INTO casting VALUES (770,670,1);
INSERT INTO casting VALUES (1438,670,1);
INSERT INTO casting VALUES (1607,670,3);
INSERT INTO casting VALUES (493,670,2);
INSERT INTO casting VALUES (885,671,7);
INSERT INTO casting VALUES (1115,671,6);
INSERT INTO casting VALUES (1493,671,4);
INSERT INTO casting VALUES (1594,671,3);
INSERT INTO casting VALUES (1835,671,3);
INSERT INTO casting VALUES (212,671,2);
INSERT INTO casting VALUES (596,671,5);
INSERT INTO casting VALUES (762,679,4);
INSERT INTO casting VALUES (736,679,4);
INSERT INTO casting VALUES (261,679,4);
INSERT INTO casting VALUES (291,679,5);
INSERT INTO casting VALUES (203,679,2);
INSERT INTO casting VALUES (607,679,4);
INSERT INTO casting VALUES (1424,680,1);
INSERT INTO casting VALUES (1487,680,2);
INSERT INTO casting VALUES (36,680,3);
INSERT INTO casting VALUES (323,680,1);
INSERT INTO casting VALUES (953,681,4);
INSERT INTO casting VALUES (853,681,8);
INSERT INTO casting VALUES (1052,681,5);
INSERT INTO casting VALUES (1191,681,5);
INSERT INTO casting VALUES (1642,681,6);
INSERT INTO casting VALUES (405,681,5);
INSERT INTO casting VALUES (440,681,5);
INSERT INTO casting VALUES (1294,682,9);
INSERT INTO casting VALUES (1324,682,6);
INSERT INTO casting VALUES (1560,682,2);
INSERT INTO casting VALUES (1842,682,4);
INSERT INTO casting VALUES (133,682,4);
INSERT INTO casting VALUES (221,682,1);
INSERT INTO casting VALUES (1290,684,1);
INSERT INTO casting VALUES (116,684,2);
INSERT INTO casting VALUES (215,684,1);
INSERT INTO casting VALUES (57,684,2);
INSERT INTO casting VALUES (1423,687,1);
INSERT INTO casting VALUES (1271,687,7);
INSERT INTO casting VALUES (1508,687,8);
INSERT INTO casting VALUES (1601,687,1);
INSERT INTO casting VALUES (143,687,4);
INSERT INTO casting VALUES (974,688,4);
INSERT INTO casting VALUES (1749,688,1);
INSERT INTO casting VALUES (241,688,1);
INSERT INTO casting VALUES (660,688,4);
INSERT INTO casting VALUES (943,690,7);
INSERT INTO casting VALUES (891,690,3);
INSERT INTO casting VALUES (1006,690,6);
INSERT INTO casting VALUES (788,690,5);
INSERT INTO casting VALUES (1272,690,3);
INSERT INTO casting VALUES (1775,690,8);
INSERT INTO casting VALUES (245,690,2);
INSERT INTO casting VALUES (223,690,6);
INSERT INTO casting VALUES (1775,692,4);
INSERT INTO casting VALUES (145,692,5);
INSERT INTO casting VALUES (312,692,5);
INSERT INTO casting VALUES (178,692,7);
INSERT INTO casting VALUES (536,692,6);
INSERT INTO casting VALUES (597,692,9);
INSERT INTO casting VALUES (596,692,2);
INSERT INTO casting VALUES (652,692,9);
INSERT INTO casting VALUES (1801,693,1);
INSERT INTO casting VALUES (1237,694,4);
INSERT INTO casting VALUES (1740,694,4);
INSERT INTO casting VALUES (49,694,5);
INSERT INTO casting VALUES (422,694,5);
INSERT INTO casting VALUES (927,695,9);
INSERT INTO casting VALUES (1341,695,2);
INSERT INTO casting VALUES (1382,695,14);
INSERT INTO casting VALUES (1782,695,15);
INSERT INTO casting VALUES (1516,695,11);
INSERT INTO casting VALUES (1583,695,1);
INSERT INTO casting VALUES (224,695,3);
INSERT INTO casting VALUES (317,695,10);
INSERT INTO casting VALUES (927,696,15);
INSERT INTO casting VALUES (1341,696,11);
INSERT INTO casting VALUES (1274,696,3);
INSERT INTO casting VALUES (1377,696,15);
INSERT INTO casting VALUES (1412,696,13);
INSERT INTO casting VALUES (1225,696,7);
INSERT INTO casting VALUES (1842,696,3);
INSERT INTO casting VALUES (133,696,5);
INSERT INTO casting VALUES (636,696,4);
INSERT INTO casting VALUES (642,696,4);
INSERT INTO casting VALUES (999,697,12);
INSERT INTO casting VALUES (1244,697,3);
INSERT INTO casting VALUES (1425,697,3);
INSERT INTO casting VALUES (1590,697,5);
INSERT INTO casting VALUES (1733,697,3);
INSERT INTO casting VALUES (308,697,5);
INSERT INTO casting VALUES (144,697,10);
INSERT INTO casting VALUES (428,697,8);
INSERT INTO casting VALUES (616,697,12);
INSERT INTO casting VALUES (939,698,7);
INSERT INTO casting VALUES (763,698,8);
INSERT INTO casting VALUES (1242,698,2);
INSERT INTO casting VALUES (1475,698,6);
INSERT INTO casting VALUES (56,698,9);
INSERT INTO casting VALUES (113,698,10);
INSERT INTO casting VALUES (58,698,13);
INSERT INTO casting VALUES (360,698,5);
INSERT INTO casting VALUES (664,698,14);
INSERT INTO casting VALUES (420,698,4);
INSERT INTO casting VALUES (572,698,6);
INSERT INTO casting VALUES (807,699,10);
INSERT INTO casting VALUES (965,699,4);
INSERT INTO casting VALUES (1128,699,9);
INSERT INTO casting VALUES (1793,699,2);
INSERT INTO casting VALUES (1657,699,13);
INSERT INTO casting VALUES (102,699,2);
INSERT INTO casting VALUES (206,699,6);
INSERT INTO casting VALUES (127,699,8);
INSERT INTO casting VALUES (359,699,3);
INSERT INTO casting VALUES (822,700,1);
INSERT INTO casting VALUES (1462,700,2);
INSERT INTO casting VALUES (1425,700,2);
INSERT INTO casting VALUES (1401,700,2);
INSERT INTO casting VALUES (76,700,15);
INSERT INTO casting VALUES (413,700,10);
INSERT INTO casting VALUES (532,700,8);
INSERT INTO casting VALUES (1540,701,6);
INSERT INTO casting VALUES (1629,701,2);
INSERT INTO casting VALUES (1761,701,3);
INSERT INTO casting VALUES (270,701,6);
INSERT INTO casting VALUES (144,701,13);
INSERT INTO casting VALUES (279,701,7);
INSERT INTO casting VALUES (634,701,11);
INSERT INTO casting VALUES (632,701,5);
INSERT INTO casting VALUES (761,702,5);
INSERT INTO casting VALUES (898,702,10);
INSERT INTO casting VALUES (944,702,1);
INSERT INTO casting VALUES (780,702,12);
INSERT INTO casting VALUES (1221,702,4);
INSERT INTO casting VALUES (3,702,9);
INSERT INTO casting VALUES (614,702,4);
INSERT INTO casting VALUES (1275,703,14);
INSERT INTO casting VALUES (38,703,5);
INSERT INTO casting VALUES (262,703,10);
INSERT INTO casting VALUES (325,703,3);
INSERT INTO casting VALUES (497,703,4);
INSERT INTO casting VALUES (512,703,5);
INSERT INTO casting VALUES (612,703,3);
INSERT INTO casting VALUES (495,703,6);
INSERT INTO casting VALUES (1048,704,7);
INSERT INTO casting VALUES (1271,704,2);
INSERT INTO casting VALUES (1188,704,6);
INSERT INTO casting VALUES (1557,704,7);
INSERT INTO casting VALUES (1487,704,4);
INSERT INTO casting VALUES (214,704,3);
INSERT INTO casting VALUES (152,704,10);
INSERT INTO casting VALUES (284,704,12);
INSERT INTO casting VALUES (648,704,4);
INSERT INTO casting VALUES (1472,705,3);
INSERT INTO casting VALUES (1637,705,2);
INSERT INTO casting VALUES (692,705,5);
INSERT INTO casting VALUES (698,705,7);
INSERT INTO casting VALUES (769,706,6);
INSERT INTO casting VALUES (741,706,11);
INSERT INTO casting VALUES (1079,706,4);
INSERT INTO casting VALUES (1346,706,3);
INSERT INTO casting VALUES (1235,706,2);
INSERT INTO casting VALUES (1491,706,4);
INSERT INTO casting VALUES (392,706,2);
INSERT INTO casting VALUES (844,707,13);
INSERT INTO casting VALUES (882,707,9);
INSERT INTO casting VALUES (1077,707,5);
INSERT INTO casting VALUES (1051,707,4);
INSERT INTO casting VALUES (1188,707,8);
INSERT INTO casting VALUES (1300,707,9);
INSERT INTO casting VALUES (1718,707,6);
INSERT INTO casting VALUES (115,707,5);
INSERT INTO casting VALUES (417,707,6);
INSERT INTO casting VALUES (1046,708,2);
INSERT INTO casting VALUES (1113,708,2);
INSERT INTO casting VALUES (1528,708,4);
INSERT INTO casting VALUES (277,708,2);
INSERT INTO casting VALUES (204,708,3);
INSERT INTO casting VALUES (138,708,9);
INSERT INTO casting VALUES (389,708,12);
INSERT INTO casting VALUES (813,709,8);
INSERT INTO casting VALUES (941,709,12);
INSERT INTO casting VALUES (1062,709,5);
INSERT INTO casting VALUES (913,709,4);
INSERT INTO casting VALUES (328,709,2);
INSERT INTO casting VALUES (224,709,7);
INSERT INTO casting VALUES (315,709,4);
INSERT INTO casting VALUES (904,710,5);
INSERT INTO casting VALUES (1285,710,8);
INSERT INTO casting VALUES (1332,710,4);
INSERT INTO casting VALUES (1294,710,8);
INSERT INTO casting VALUES (1376,710,5);
INSERT INTO casting VALUES (321,710,9);
INSERT INTO casting VALUES (39,710,4);
INSERT INTO casting VALUES (531,710,10);
INSERT INTO casting VALUES (885,711,5);
INSERT INTO casting VALUES (785,711,6);
INSERT INTO casting VALUES (1379,711,10);
INSERT INTO casting VALUES (1708,711,5);
INSERT INTO casting VALUES (123,711,5);
INSERT INTO casting VALUES (846,712,4);
INSERT INTO casting VALUES (838,712,7);
INSERT INTO casting VALUES (1133,712,9);
INSERT INTO casting VALUES (1198,712,3);
INSERT INTO casting VALUES (1765,712,5);
INSERT INTO casting VALUES (1823,712,8);
INSERT INTO casting VALUES (56,712,7);
INSERT INTO casting VALUES (523,712,7);
INSERT INTO casting VALUES (511,712,12);
INSERT INTO casting VALUES (761,713,7);
INSERT INTO casting VALUES (973,713,6);
INSERT INTO casting VALUES (964,713,5);
INSERT INTO casting VALUES (1172,713,8);
INSERT INTO casting VALUES (1491,713,3);
INSERT INTO casting VALUES (1785,713,4);
INSERT INTO casting VALUES (194,713,5);
INSERT INTO casting VALUES (9,713,11);
INSERT INTO casting VALUES (809,714,7);
INSERT INTO casting VALUES (1458,714,7);
INSERT INTO casting VALUES (1158,714,7);
INSERT INTO casting VALUES (152,714,4);
INSERT INTO casting VALUES (460,714,1);
INSERT INTO casting VALUES (393,714,12);
INSERT INTO casting VALUES (765,715,2);
INSERT INTO casting VALUES (1115,715,8);
INSERT INTO casting VALUES (1508,715,4);
INSERT INTO casting VALUES (1770,715,4);
INSERT INTO casting VALUES (147,715,2);
INSERT INTO casting VALUES (679,715,3);
INSERT INTO casting VALUES (620,715,10);
INSERT INTO casting VALUES (881,716,4);
INSERT INTO casting VALUES (1047,716,6);
INSERT INTO casting VALUES (786,716,4);
INSERT INTO casting VALUES (1286,716,1);
INSERT INTO casting VALUES (33,716,10);
INSERT INTO casting VALUES (556,716,2);
INSERT INTO casting VALUES (909,717,2);
INSERT INTO casting VALUES (1078,717,1);
INSERT INTO casting VALUES (1636,717,3);
INSERT INTO casting VALUES (1680,717,3);
INSERT INTO casting VALUES (194,717,9);
INSERT INTO casting VALUES (399,717,13);
INSERT INTO casting VALUES (954,718,9);
INSERT INTO casting VALUES (931,718,2);
INSERT INTO casting VALUES (1180,718,5);
INSERT INTO casting VALUES (1251,718,3);
INSERT INTO casting VALUES (1802,718,6);
INSERT INTO casting VALUES (1534,718,6);
INSERT INTO casting VALUES (273,718,6);
INSERT INTO casting VALUES (120,718,8);
INSERT INTO casting VALUES (503,718,11);
INSERT INTO casting VALUES (975,719,3);
INSERT INTO casting VALUES (735,719,3);
INSERT INTO casting VALUES (885,719,9);
INSERT INTO casting VALUES (1226,719,3);
INSERT INTO casting VALUES (1707,719,2);
INSERT INTO casting VALUES (483,719,5);
INSERT INTO casting VALUES (898,720,8);
INSERT INTO casting VALUES (1138,720,9);
INSERT INTO casting VALUES (254,720,9);
INSERT INTO casting VALUES (895,721,2);
INSERT INTO casting VALUES (893,721,4);
INSERT INTO casting VALUES (1434,721,2);
INSERT INTO casting VALUES (1227,721,8);
INSERT INTO casting VALUES (896,722,2);
INSERT INTO casting VALUES (1044,722,9);
INSERT INTO casting VALUES (945,722,2);
INSERT INTO casting VALUES (1068,722,6);
INSERT INTO casting VALUES (1182,722,6);
INSERT INTO casting VALUES (483,722,2);
INSERT INTO casting VALUES (594,722,3);
INSERT INTO casting VALUES (992,723,3);
INSERT INTO casting VALUES (790,723,1);
INSERT INTO casting VALUES (1045,723,9);
INSERT INTO casting VALUES (1675,723,4);
INSERT INTO casting VALUES (1540,723,2);
INSERT INTO casting VALUES (1030,724,6);
INSERT INTO casting VALUES (1051,724,2);
INSERT INTO casting VALUES (1391,724,6);
INSERT INTO casting VALUES (145,724,4);
INSERT INTO casting VALUES (92,724,4);
INSERT INTO casting VALUES (411,724,7);
INSERT INTO casting VALUES (727,724,2);
INSERT INTO casting VALUES (1165,725,2);
INSERT INTO casting VALUES (1343,725,1);
INSERT INTO casting VALUES (161,725,6);
INSERT INTO casting VALUES (487,725,1);
INSERT INTO casting VALUES (1034,726,4);
INSERT INTO casting VALUES (1421,726,8);
INSERT INTO casting VALUES (1784,726,1);
INSERT INTO casting VALUES (103,726,2);
INSERT INTO casting VALUES (1316,727,2);
INSERT INTO casting VALUES (1585,727,5);
INSERT INTO casting VALUES (1518,727,8);
INSERT INTO casting VALUES (1243,728,5);
INSERT INTO casting VALUES (1268,728,6);
INSERT INTO casting VALUES (173,728,5);
INSERT INTO casting VALUES (10,728,8);
INSERT INTO casting VALUES (730,728,6);
INSERT INTO casting VALUES (387,728,2);
INSERT INTO casting VALUES (645,728,4);
INSERT INTO casting VALUES (841,729,4);
INSERT INTO casting VALUES (942,729,3);
INSERT INTO casting VALUES (1300,729,5);
INSERT INTO casting VALUES (342,729,9);
INSERT INTO casting VALUES (157,729,5);
INSERT INTO casting VALUES (51,729,6);
INSERT INTO casting VALUES (567,729,6);
INSERT INTO casting VALUES (1023,730,8);
INSERT INTO casting VALUES (1331,730,5);
INSERT INTO casting VALUES (1432,730,3);
INSERT INTO casting VALUES (1639,730,9);
INSERT INTO casting VALUES (42,730,7);
INSERT INTO casting VALUES (1107,731,4);
INSERT INTO casting VALUES (1337,731,4);
INSERT INTO casting VALUES (1716,731,6);
INSERT INTO casting VALUES (1724,731,1);
INSERT INTO casting VALUES (123,731,4);
INSERT INTO casting VALUES (907,732,5);
INSERT INTO casting VALUES (742,732,8);
INSERT INTO casting VALUES (789,732,4);
INSERT INTO casting VALUES (1509,732,4);
INSERT INTO casting VALUES (1813,732,3);
INSERT INTO casting VALUES (86,732,8);
INSERT INTO casting VALUES (511,732,6);
INSERT INTO casting VALUES (1427,733,1);
INSERT INTO casting VALUES (1365,733,1);
INSERT INTO casting VALUES (250,733,4);
INSERT INTO casting VALUES (392,733,6);
INSERT INTO casting VALUES (1122,734,2);
INSERT INTO casting VALUES (1338,734,2);
INSERT INTO casting VALUES (1803,734,1);
INSERT INTO casting VALUES (313,734,9);
INSERT INTO casting VALUES (471,734,2);
INSERT INTO casting VALUES (885,735,8);
INSERT INTO casting VALUES (974,735,1);
INSERT INTO casting VALUES (241,735,2);
INSERT INTO casting VALUES (660,735,1);
INSERT INTO casting VALUES (926,736,3);
INSERT INTO casting VALUES (1048,736,4);
INSERT INTO casting VALUES (1391,736,2);
INSERT INTO casting VALUES (158,736,2);
INSERT INTO casting VALUES (7,736,6);
INSERT INTO casting VALUES (632,736,4);
INSERT INTO casting VALUES (809,737,6);
INSERT INTO casting VALUES (1136,737,1);
INSERT INTO casting VALUES (1283,737,6);
INSERT INTO casting VALUES (1284,737,4);
INSERT INTO casting VALUES (347,737,3);
INSERT INTO casting VALUES (792,738,3);
INSERT INTO casting VALUES (1439,738,5);
INSERT INTO casting VALUES (1399,738,1);
INSERT INTO casting VALUES (1690,738,5);
INSERT INTO casting VALUES (494,738,7);
INSERT INTO casting VALUES (1645,739,4);
INSERT INTO casting VALUES (1529,739,6);
INSERT INTO casting VALUES (1659,739,3);
INSERT INTO casting VALUES (127,739,5);
INSERT INTO casting VALUES (305,739,3);
INSERT INTO casting VALUES (572,739,4);
INSERT INTO casting VALUES (1001,740,6);
INSERT INTO casting VALUES (892,740,5);
INSERT INTO casting VALUES (1201,740,7);
INSERT INTO casting VALUES (328,740,3);
INSERT INTO casting VALUES (553,740,5);
INSERT INTO casting VALUES (380,740,9);
INSERT INTO casting VALUES (1001,741,5);
INSERT INTO casting VALUES (788,741,2);
INSERT INTO casting VALUES (1458,741,2);
INSERT INTO casting VALUES (1535,741,2);
INSERT INTO casting VALUES (318,741,2);
INSERT INTO casting VALUES (685,741,7);
INSERT INTO casting VALUES (794,742,2);
INSERT INTO casting VALUES (1144,742,1);
INSERT INTO casting VALUES (1220,742,6);
INSERT INTO casting VALUES (1410,742,3);
INSERT INTO casting VALUES (182,742,2);
INSERT INTO casting VALUES (831,743,6);
INSERT INTO casting VALUES (765,743,14);
INSERT INTO casting VALUES (1457,743,13);
INSERT INTO casting VALUES (1109,743,9);
INSERT INTO casting VALUES (1421,743,15);
INSERT INTO casting VALUES (1426,743,8);
INSERT INTO casting VALUES (1358,743,6);
INSERT INTO casting VALUES (1718,743,5);
INSERT INTO casting VALUES (1617,743,3);
INSERT INTO casting VALUES (1574,743,4);
INSERT INTO casting VALUES (186,743,13);
INSERT INTO casting VALUES (1055,744,5);
INSERT INTO casting VALUES (930,744,14);
INSERT INTO casting VALUES (1035,744,9);
INSERT INTO casting VALUES (1053,744,5);
INSERT INTO casting VALUES (1176,744,4);
INSERT INTO casting VALUES (1264,744,11);
INSERT INTO casting VALUES (1607,744,14);
INSERT INTO casting VALUES (1684,744,13);
INSERT INTO casting VALUES (285,744,5);
INSERT INTO casting VALUES (319,744,9);
INSERT INTO casting VALUES (758,745,5);
INSERT INTO casting VALUES (1003,745,6);
INSERT INTO casting VALUES (745,745,12);
INSERT INTO casting VALUES (1468,745,3);
INSERT INTO casting VALUES (1844,745,12);
INSERT INTO casting VALUES (1512,745,9);
INSERT INTO casting VALUES (213,745,6);
INSERT INTO casting VALUES (251,745,10);
INSERT INTO casting VALUES (240,745,9);
INSERT INTO casting VALUES (374,745,8);
INSERT INTO casting VALUES (941,746,7);
INSERT INTO casting VALUES (986,746,11);
INSERT INTO casting VALUES (1407,746,9);
INSERT INTO casting VALUES (1442,746,9);
INSERT INTO casting VALUES (1569,746,5);
INSERT INTO casting VALUES (47,746,15);
INSERT INTO casting VALUES (78,746,5);
INSERT INTO casting VALUES (272,746,5);
INSERT INTO casting VALUES (337,746,14);
INSERT INTO casting VALUES (669,746,8);
INSERT INTO casting VALUES (818,747,2);
INSERT INTO casting VALUES (1259,747,13);
INSERT INTO casting VALUES (45,747,12);
INSERT INTO casting VALUES (343,747,6);
INSERT INTO casting VALUES (96,747,3);
INSERT INTO casting VALUES (15,747,7);
INSERT INTO casting VALUES (333,747,2);
INSERT INTO casting VALUES (452,747,10);
INSERT INTO casting VALUES (657,747,5);
INSERT INTO casting VALUES (1114,748,8);
INSERT INTO casting VALUES (1607,748,9);
INSERT INTO casting VALUES (1514,748,5);
INSERT INTO casting VALUES (1573,748,5);
INSERT INTO casting VALUES (1842,748,7);
INSERT INTO casting VALUES (243,748,3);
INSERT INTO casting VALUES (296,748,11);
INSERT INTO casting VALUES (382,748,6);
INSERT INTO casting VALUES (527,748,10);
INSERT INTO casting VALUES (626,748,12);
INSERT INTO casting VALUES (732,749,18);
INSERT INTO casting VALUES (1237,749,3);
INSERT INTO casting VALUES (111,749,15);
INSERT INTO casting VALUES (49,749,3);
INSERT INTO casting VALUES (653,749,4);
INSERT INTO casting VALUES (574,749,2);
INSERT INTO casting VALUES (422,749,4);
INSERT INTO casting VALUES (1217,750,1);
INSERT INTO casting VALUES (1438,750,2);
INSERT INTO casting VALUES (178,750,9);
INSERT INTO casting VALUES (156,750,6);
INSERT INTO casting VALUES (52,750,13);
INSERT INTO casting VALUES (145,750,6);
INSERT INTO casting VALUES (313,750,12);
INSERT INTO casting VALUES (556,750,7);
INSERT INTO casting VALUES (897,751,4);
INSERT INTO casting VALUES (975,751,2);
INSERT INTO casting VALUES (1708,751,3);
INSERT INTO casting VALUES (251,751,15);
INSERT INTO casting VALUES (507,751,11);
INSERT INTO casting VALUES (471,751,4);
INSERT INTO casting VALUES (486,751,4);
INSERT INTO casting VALUES (962,752,2);
INSERT INTO casting VALUES (1463,752,4);
INSERT INTO casting VALUES (1378,752,3);
INSERT INTO casting VALUES (180,752,14);
INSERT INTO casting VALUES (279,752,5);
INSERT INTO casting VALUES (8,752,12);
INSERT INTO casting VALUES (495,752,5);
INSERT INTO casting VALUES (806,753,4);
INSERT INTO casting VALUES (1735,753,4);
INSERT INTO casting VALUES (1490,753,15);
INSERT INTO casting VALUES (1597,753,4);
INSERT INTO casting VALUES (286,753,5);
INSERT INTO casting VALUES (48,753,9);
INSERT INTO casting VALUES (688,753,9);
INSERT INTO casting VALUES (410,753,13);
INSERT INTO casting VALUES (280,754,10);
INSERT INTO casting VALUES (209,754,5);
INSERT INTO casting VALUES (349,754,6);
INSERT INTO casting VALUES (438,754,5);
INSERT INTO casting VALUES (402,754,6);
INSERT INTO casting VALUES (410,754,5);
INSERT INTO casting VALUES (472,754,5);
INSERT INTO casting VALUES (891,755,8);
INSERT INTO casting VALUES (1209,755,5);
INSERT INTO casting VALUES (1383,755,7);
INSERT INTO casting VALUES (1331,755,9);
INSERT INTO casting VALUES (1802,755,12);
INSERT INTO casting VALUES (1621,755,8);
INSERT INTO casting VALUES (1808,755,10);
INSERT INTO casting VALUES (327,755,13);
INSERT INTO casting VALUES (117,755,6);
INSERT INTO casting VALUES (191,755,13);
INSERT INTO casting VALUES (530,755,11);
INSERT INTO casting VALUES (600,755,8);
INSERT INTO casting VALUES (663,755,12);
INSERT INTO casting VALUES (538,755,6);
INSERT INTO casting VALUES (1810,756,11);
INSERT INTO casting VALUES (456,756,5);
INSERT INTO casting VALUES (1018,757,3);
INSERT INTO casting VALUES (985,757,3);
INSERT INTO casting VALUES (1755,757,7);
INSERT INTO casting VALUES (161,757,5);
INSERT INTO casting VALUES (514,757,7);
INSERT INTO casting VALUES (707,757,4);
INSERT INTO casting VALUES (1084,758,3);
INSERT INTO casting VALUES (838,758,2);
INSERT INTO casting VALUES (886,758,7);
INSERT INTO casting VALUES (586,758,2);
INSERT INTO casting VALUES (618,758,15);
INSERT INTO casting VALUES (1304,759,3);
INSERT INTO casting VALUES (1432,759,2);
INSERT INTO casting VALUES (1756,759,1);
INSERT INTO casting VALUES (1523,759,3);
INSERT INTO casting VALUES (248,759,12);
INSERT INTO casting VALUES (1001,760,1);
INSERT INTO casting VALUES (866,760,3);
INSERT INTO casting VALUES (1673,760,2);
INSERT INTO casting VALUES (230,760,14);
INSERT INTO casting VALUES (176,760,4);
INSERT INTO casting VALUES (773,761,5);
INSERT INTO casting VALUES (918,761,7);
INSERT INTO casting VALUES (963,761,5);
INSERT INTO casting VALUES (1812,761,3);
INSERT INTO casting VALUES (1716,761,13);
INSERT INTO casting VALUES (153,761,5);
INSERT INTO casting VALUES (481,761,8);
INSERT INTO casting VALUES (902,762,9);
INSERT INTO casting VALUES (755,762,9);
INSERT INTO casting VALUES (1250,762,13);
INSERT INTO casting VALUES (1759,762,5);
INSERT INTO casting VALUES (1629,762,5);
INSERT INTO casting VALUES (186,762,7);
INSERT INTO casting VALUES (160,762,9);
INSERT INTO casting VALUES (535,762,3);
INSERT INTO casting VALUES (898,763,13);
INSERT INTO casting VALUES (1300,763,6);
INSERT INTO casting VALUES (1705,763,3);
INSERT INTO casting VALUES (1725,763,3);
INSERT INTO casting VALUES (1660,763,8);
INSERT INTO casting VALUES (28,763,2);
INSERT INTO casting VALUES (204,763,5);
INSERT INTO casting VALUES (1490,764,8);
INSERT INTO casting VALUES (1605,764,1);
INSERT INTO casting VALUES (1560,764,8);
INSERT INTO casting VALUES (542,764,1);
INSERT INTO casting VALUES (468,764,14);
INSERT INTO casting VALUES (929,765,15);
INSERT INTO casting VALUES (1092,765,2);
INSERT INTO casting VALUES (1209,765,4);
INSERT INTO casting VALUES (1116,765,6);
INSERT INTO casting VALUES (1500,765,8);
INSERT INTO casting VALUES (425,765,3);
INSERT INTO casting VALUES (1014,766,3);
INSERT INTO casting VALUES (1401,766,1);
INSERT INTO casting VALUES (1690,766,6);
INSERT INTO casting VALUES (26,766,14);
INSERT INTO casting VALUES (148,766,9);
INSERT INTO casting VALUES (4,766,3);
INSERT INTO casting VALUES (985,767,9);
INSERT INTO casting VALUES (1008,767,10);
INSERT INTO casting VALUES (1071,767,3);
INSERT INTO casting VALUES (947,767,6);
INSERT INTO casting VALUES (20,767,6);
INSERT INTO casting VALUES (84,767,4);
INSERT INTO casting VALUES (674,767,6);
INSERT INTO casting VALUES (429,767,4);
INSERT INTO casting VALUES (1331,768,4);
INSERT INTO casting VALUES (1587,768,4);
INSERT INTO casting VALUES (1505,768,1);
INSERT INTO casting VALUES (330,768,14);
INSERT INTO casting VALUES (411,768,5);
INSERT INTO casting VALUES (1023,769,11);
INSERT INTO casting VALUES (944,769,5);
INSERT INTO casting VALUES (1668,769,8);
INSERT INTO casting VALUES (275,769,3);
INSERT INTO casting VALUES (495,769,4);
INSERT INTO casting VALUES (530,769,5);
INSERT INTO casting VALUES (942,770,8);
INSERT INTO casting VALUES (82,770,6);
INSERT INTO casting VALUES (316,770,4);
INSERT INTO casting VALUES (458,770,1);
INSERT INTO casting VALUES (515,770,11);
INSERT INTO casting VALUES (1775,771,7);
INSERT INTO casting VALUES (661,771,4);
INSERT INTO casting VALUES (728,771,3);
INSERT INTO casting VALUES (1052,772,2);
INSERT INTO casting VALUES (831,772,5);
INSERT INTO casting VALUES (1198,772,2);
INSERT INTO casting VALUES (365,772,11);
INSERT INTO casting VALUES (170,772,1);
INSERT INTO casting VALUES (839,773,7);
INSERT INTO casting VALUES (776,773,3);
INSERT INTO casting VALUES (1128,773,6);
INSERT INTO casting VALUES (1283,773,5);
INSERT INTO casting VALUES (1149,773,5);
INSERT INTO casting VALUES (92,773,11);
INSERT INTO casting VALUES (531,773,2);
INSERT INTO casting VALUES (1325,774,3);
INSERT INTO casting VALUES (1572,774,4);
INSERT INTO casting VALUES (1521,774,2);
INSERT INTO casting VALUES (1523,774,6);
INSERT INTO casting VALUES (345,774,8);
INSERT INTO casting VALUES (564,774,2);
INSERT INTO casting VALUES (714,774,14);
INSERT INTO casting VALUES (769,775,10);
INSERT INTO casting VALUES (962,775,5);
INSERT INTO casting VALUES (1558,775,2);
INSERT INTO casting VALUES (1547,775,3);
INSERT INTO casting VALUES (99,775,8);
INSERT INTO casting VALUES (293,775,3);
INSERT INTO casting VALUES (432,775,6);
INSERT INTO casting VALUES (1730,776,1);
INSERT INTO casting VALUES (1823,776,12);
INSERT INTO casting VALUES (120,776,4);
INSERT INTO casting VALUES (43,776,2);
INSERT INTO casting VALUES (428,776,3);
INSERT INTO casting VALUES (755,777,3);
INSERT INTO casting VALUES (1250,777,5);
INSERT INTO casting VALUES (618,777,4);
INSERT INTO casting VALUES (535,777,1);
INSERT INTO casting VALUES (710,777,13);
INSERT INTO casting VALUES (967,778,3);
INSERT INTO casting VALUES (735,778,13);
INSERT INTO casting VALUES (1290,778,2);
INSERT INTO casting VALUES (275,778,2);
INSERT INTO casting VALUES (514,778,3);
INSERT INTO casting VALUES (530,778,2);
INSERT INTO casting VALUES (766,779,2);
INSERT INTO casting VALUES (1396,779,4);
INSERT INTO casting VALUES (1365,779,14);
INSERT INTO casting VALUES (1538,779,5);
INSERT INTO casting VALUES (75,779,3);
INSERT INTO casting VALUES (102,779,3);
INSERT INTO casting VALUES (1247,780,2);
INSERT INTO casting VALUES (1189,780,4);
INSERT INTO casting VALUES (40,780,2);
INSERT INTO casting VALUES (288,780,1);
INSERT INTO casting VALUES (1005,781,1);
INSERT INTO casting VALUES (1283,781,3);
INSERT INTO casting VALUES (83,781,2);
INSERT INTO casting VALUES (243,781,2);
INSERT INTO casting VALUES (256,782,3);
INSERT INTO casting VALUES (53,782,6);
INSERT INTO casting VALUES (712,782,3);
INSERT INTO casting VALUES (503,782,1);
INSERT INTO casting VALUES (634,782,8);
INSERT INTO casting VALUES (1157,783,7);
INSERT INTO casting VALUES (1113,783,3);
INSERT INTO casting VALUES (1335,783,5);
INSERT INTO casting VALUES (1661,783,1);
INSERT INTO casting VALUES (1701,783,6);
INSERT INTO casting VALUES (865,784,4);
INSERT INTO casting VALUES (1331,784,3);
INSERT INTO casting VALUES (1693,784,3);
INSERT INTO casting VALUES (197,784,2);
INSERT INTO casting VALUES (42,784,2);
INSERT INTO casting VALUES (284,785,4);
INSERT INTO casting VALUES (568,785,2);
INSERT INTO casting VALUES (680,785,3);
INSERT INTO casting VALUES (387,785,3);
INSERT INTO casting VALUES (885,786,3);
INSERT INTO casting VALUES (212,786,1);
INSERT INTO casting VALUES (67,786,1);
INSERT INTO casting VALUES (1306,787,1);
INSERT INTO casting VALUES (1368,787,4);
INSERT INTO casting VALUES (1642,787,4);
INSERT INTO casting VALUES (1761,787,2);
INSERT INTO casting VALUES (839,788,3);
INSERT INTO casting VALUES (1157,788,1);
INSERT INTO casting VALUES (1514,788,6);
INSERT INTO casting VALUES (204,788,6);
INSERT INTO casting VALUES (617,788,4);
INSERT INTO casting VALUES (954,789,8);
INSERT INTO casting VALUES (753,789,2);
INSERT INTO casting VALUES (215,789,4);
INSERT INTO casting VALUES (634,789,3);
INSERT INTO casting VALUES (569,789,6);
INSERT INTO casting VALUES (604,789,4);
INSERT INTO casting VALUES (755,790,2);
INSERT INTO casting VALUES (1419,790,3);
INSERT INTO casting VALUES (1647,790,4);
INSERT INTO casting VALUES (1476,790,3);
INSERT INTO casting VALUES (563,790,4);
INSERT INTO casting VALUES (757,791,5);
INSERT INTO casting VALUES (761,791,4);
INSERT INTO casting VALUES (3,791,5);
INSERT INTO casting VALUES (39,791,2);
INSERT INTO casting VALUES (708,791,2);
INSERT INTO casting VALUES (758,792,9);
INSERT INTO casting VALUES (1468,792,1);
INSERT INTO casting VALUES (1750,792,8);
INSERT INTO casting VALUES (374,792,4);
INSERT INTO casting VALUES (548,792,2);
INSERT INTO casting VALUES (1726,793,2);
INSERT INTO casting VALUES (176,793,3);
INSERT INTO casting VALUES (151,793,3);
INSERT INTO casting VALUES (599,793,5);
INSERT INTO casting VALUES (433,793,2);
INSERT INTO casting VALUES (745,794,3);
INSERT INTO casting VALUES (1742,794,7);
INSERT INTO casting VALUES (266,794,5);
INSERT INTO casting VALUES (275,794,7);
INSERT INTO casting VALUES (558,794,4);
INSERT INTO casting VALUES (635,794,5);
INSERT INTO casting VALUES (1382,795,2);
INSERT INTO casting VALUES (1361,795,2);
INSERT INTO casting VALUES (44,795,5);
INSERT INTO casting VALUES (1286,796,3);
INSERT INTO casting VALUES (1622,796,2);
INSERT INTO casting VALUES (1506,796,2);
INSERT INTO casting VALUES (1532,796,3);
INSERT INTO casting VALUES (684,796,4);
INSERT INTO casting VALUES (1266,797,6);
INSERT INTO casting VALUES (1550,797,5);
INSERT INTO casting VALUES (1796,797,5);
INSERT INTO casting VALUES (1548,797,4);
INSERT INTO casting VALUES (197,797,8);
INSERT INTO casting VALUES (255,797,4);
INSERT INTO casting VALUES (1165,798,3);
INSERT INTO casting VALUES (1541,798,2);
INSERT INTO casting VALUES (1802,798,3);
INSERT INTO casting VALUES (538,798,3);
INSERT INTO casting VALUES (901,799,4);
INSERT INTO casting VALUES (1237,799,5);
INSERT INTO casting VALUES (100,799,4);
INSERT INTO casting VALUES (89,799,6);
INSERT INTO casting VALUES (49,799,6);
INSERT INTO casting VALUES (422,799,6);
INSERT INTO casting VALUES (501,799,6);
INSERT INTO casting VALUES (987,800,1);
INSERT INTO casting VALUES (1766,800,2);
INSERT INTO casting VALUES (287,800,4);
INSERT INTO casting VALUES (200,800,4);
INSERT INTO casting VALUES (1175,801,2);
INSERT INTO casting VALUES (1817,801,2);
INSERT INTO casting VALUES (47,801,2);
INSERT INTO casting VALUES (85,801,1);
INSERT INTO casting VALUES (1122,802,3);
INSERT INTO casting VALUES (1506,802,4);
INSERT INTO casting VALUES (1695,802,2);
INSERT INTO casting VALUES (1744,802,3);
INSERT INTO casting VALUES (94,802,3);
INSERT INTO casting VALUES (1651,803,1);
INSERT INTO casting VALUES (50,803,3);
INSERT INTO casting VALUES (494,803,1);
INSERT INTO casting VALUES (1605,804,3);
INSERT INTO casting VALUES (317,804,3);
INSERT INTO casting VALUES (240,804,2);
INSERT INTO casting VALUES (137,804,3);
INSERT INTO casting VALUES (44,804,3);
INSERT INTO casting VALUES (827,805,2);
INSERT INTO casting VALUES (1061,805,1);
INSERT INTO casting VALUES (1236,805,2);
INSERT INTO casting VALUES (1705,805,2);
INSERT INTO casting VALUES (1534,806,1);
INSERT INTO casting VALUES (428,806,5);
INSERT INTO casting VALUES (1089,807,7);
INSERT INTO casting VALUES (1257,807,3);
INSERT INTO casting VALUES (1670,807,3);
INSERT INTO casting VALUES (1737,807,9);
INSERT INTO casting VALUES (173,807,3);
INSERT INTO casting VALUES (256,807,4);
INSERT INTO casting VALUES (1561,808,1);
INSERT INTO casting VALUES (42,808,6);
INSERT INTO casting VALUES (108,808,7);
INSERT INTO casting VALUES (197,808,3);
INSERT INTO casting VALUES (695,808,9);
INSERT INTO casting VALUES (588,808,7);
INSERT INTO casting VALUES (935,809,8);
INSERT INTO casting VALUES (1310,809,4);
INSERT INTO casting VALUES (1572,809,3);
INSERT INTO casting VALUES (675,809,2);
INSERT INTO casting VALUES (566,809,2);
INSERT INTO casting VALUES (410,809,8);
INSERT INTO casting VALUES (825,810,5);
INSERT INTO casting VALUES (849,810,4);
INSERT INTO casting VALUES (1605,810,8);
INSERT INTO casting VALUES (1662,810,7);
INSERT INTO casting VALUES (1700,810,8);
INSERT INTO casting VALUES (542,810,7);
INSERT INTO casting VALUES (938,811,1);
INSERT INTO casting VALUES (1373,811,8);
INSERT INTO casting VALUES (497,811,8);
INSERT INTO casting VALUES (435,811,1);
INSERT INTO casting VALUES (1249,812,1);
INSERT INTO casting VALUES (1233,812,2);
INSERT INTO casting VALUES (171,812,1);
INSERT INTO casting VALUES (979,813,1);
INSERT INTO casting VALUES (1436,813,4);
INSERT INTO casting VALUES (1295,813,2);
INSERT INTO casting VALUES (559,813,2);
INSERT INTO casting VALUES (1015,814,4);
INSERT INTO casting VALUES (1597,814,1);
INSERT INTO casting VALUES (556,814,4);
INSERT INTO casting VALUES (622,814,4);
INSERT INTO casting VALUES (1800,815,3);
INSERT INTO casting VALUES (972,816,2);
INSERT INTO casting VALUES (1835,816,2);
INSERT INTO casting VALUES (298,816,5);
INSERT INTO casting VALUES (217,816,4);
INSERT INTO casting VALUES (451,816,5);
INSERT INTO casting VALUES (1256,817,2);
INSERT INTO casting VALUES (1357,817,1);
INSERT INTO casting VALUES (1593,817,2);
INSERT INTO casting VALUES (1399,818,4);
INSERT INTO casting VALUES (1719,818,5);
INSERT INTO casting VALUES (1764,818,4);
INSERT INTO casting VALUES (357,818,5);
INSERT INTO casting VALUES (832,819,1);
INSERT INTO casting VALUES (1288,819,5);
INSERT INTO casting VALUES (1063,820,3);
INSERT INTO casting VALUES (74,820,1);
INSERT INTO casting VALUES (996,821,4);
INSERT INTO casting VALUES (1144,821,2);
INSERT INTO casting VALUES (1574,821,1);
INSERT INTO casting VALUES (1583,821,5);
INSERT INTO casting VALUES (842,822,2);
INSERT INTO casting VALUES (1269,822,1);
INSERT INTO casting VALUES (1457,822,5);
INSERT INTO casting VALUES (353,822,5);
INSERT INTO casting VALUES (1223,823,3);
INSERT INTO casting VALUES (1283,823,4);
INSERT INTO casting VALUES (1521,823,3);
INSERT INTO casting VALUES (970,824,4);
INSERT INTO casting VALUES (1033,824,2);
INSERT INTO casting VALUES (865,824,3);
INSERT INTO casting VALUES (388,824,2);
INSERT INTO casting VALUES (714,824,2);
INSERT INTO casting VALUES (843,825,1);
INSERT INTO casting VALUES (1198,825,8);
INSERT INTO casting VALUES (119,825,6);
INSERT INTO casting VALUES (550,825,1);
INSERT INTO casting VALUES (885,826,4);
INSERT INTO casting VALUES (1365,827,4);
INSERT INTO casting VALUES (1267,827,1);
INSERT INTO casting VALUES (27,827,2);
INSERT INTO casting VALUES (646,827,2);
INSERT INTO casting VALUES (1496,828,1);
INSERT INTO casting VALUES (1771,828,4);
INSERT INTO casting VALUES (473,828,1);
INSERT INTO casting VALUES (975,829,1);
INSERT INTO casting VALUES (1459,829,2);
INSERT INTO casting VALUES (285,829,4);
INSERT INTO casting VALUES (1002,830,5);
INSERT INTO casting VALUES (1451,830,2);
INSERT INTO casting VALUES (1814,830,4);
INSERT INTO casting VALUES (307,830,3);
INSERT INTO casting VALUES (618,830,3);
INSERT INTO casting VALUES (1444,831,3);
INSERT INTO casting VALUES (1183,831,1);
INSERT INTO casting VALUES (20,831,3);
INSERT INTO casting VALUES (82,831,2);
INSERT INTO casting VALUES (793,832,3);
INSERT INTO casting VALUES (867,832,1);
INSERT INTO casting VALUES (107,832,8);
INSERT INTO casting VALUES (289,832,7);
INSERT INTO casting VALUES (593,832,4);
INSERT INTO casting VALUES (1022,833,7);
INSERT INTO casting VALUES (784,833,5);
INSERT INTO casting VALUES (1801,833,4);
INSERT INTO casting VALUES (1811,833,11);
INSERT INTO casting VALUES (277,833,12);
INSERT INTO casting VALUES (272,833,12);
INSERT INTO casting VALUES (365,833,15);
INSERT INTO casting VALUES (182,833,5);
INSERT INTO casting VALUES (407,833,8);
INSERT INTO casting VALUES (487,833,8);
INSERT INTO casting VALUES (926,834,9);
INSERT INTO casting VALUES (865,834,12);
INSERT INTO casting VALUES (860,834,10);
INSERT INTO casting VALUES (1400,834,11);
INSERT INTO casting VALUES (1502,834,3);
INSERT INTO casting VALUES (1676,834,9);
INSERT INTO casting VALUES (268,834,7);
INSERT INTO casting VALUES (680,834,8);
INSERT INTO casting VALUES (615,834,4);
INSERT INTO casting VALUES (618,834,9);
INSERT INTO casting VALUES (898,835,14);
INSERT INTO casting VALUES (792,835,4);
INSERT INTO casting VALUES (1258,835,8);
INSERT INTO casting VALUES (1355,835,14);
INSERT INTO casting VALUES (1736,835,3);
INSERT INTO casting VALUES (1684,835,12);
INSERT INTO casting VALUES (1669,835,5);
INSERT INTO casting VALUES (719,835,7);
INSERT INTO casting VALUES (449,835,7);
INSERT INTO casting VALUES (780,836,15);
INSERT INTO casting VALUES (898,836,6);
INSERT INTO casting VALUES (1275,836,11);
INSERT INTO casting VALUES (1844,836,11);
INSERT INTO casting VALUES (1602,836,1);
INSERT INTO casting VALUES (778,837,3);
INSERT INTO casting VALUES (1103,837,4);
INSERT INTO casting VALUES (844,837,11);
INSERT INTO casting VALUES (1121,837,2);
INSERT INTO casting VALUES (1466,837,9);
INSERT INTO casting VALUES (1118,837,4);
INSERT INTO casting VALUES (1790,837,11);
INSERT INTO casting VALUES (519,837,13);
INSERT INTO casting VALUES (898,838,11);
INSERT INTO casting VALUES (1030,838,11);
INSERT INTO casting VALUES (1057,838,13);
INSERT INTO casting VALUES (1071,838,2);
INSERT INTO casting VALUES (1547,838,2);
INSERT INTO casting VALUES (320,838,7);
INSERT INTO casting VALUES (136,838,3);
INSERT INTO casting VALUES (287,838,2);
INSERT INTO casting VALUES (801,839,8);
INSERT INTO casting VALUES (747,839,11);
INSERT INTO casting VALUES (787,839,8);
INSERT INTO casting VALUES (823,839,8);
INSERT INTO casting VALUES (810,839,9);
INSERT INTO casting VALUES (199,839,7);
INSERT INTO casting VALUES (288,839,10);
INSERT INTO casting VALUES (579,839,6);
INSERT INTO casting VALUES (479,839,5);
INSERT INTO casting VALUES (613,839,6);
INSERT INTO casting VALUES (846,840,7);
INSERT INTO casting VALUES (1174,840,4);
INSERT INTO casting VALUES (1702,840,1);
INSERT INTO casting VALUES (196,840,11);
INSERT INTO casting VALUES (585,840,3);
INSERT INTO casting VALUES (448,840,15);
INSERT INTO casting VALUES (971,841,1);
INSERT INTO casting VALUES (1312,841,2);
INSERT INTO casting VALUES (1343,841,7);
INSERT INTO casting VALUES (1173,841,3);
INSERT INTO casting VALUES (1771,841,11);
INSERT INTO casting VALUES (1714,841,10);
INSERT INTO casting VALUES (891,842,7);
INSERT INTO casting VALUES (802,842,5);
INSERT INTO casting VALUES (1037,842,6);
INSERT INTO casting VALUES (1155,842,9);
INSERT INTO casting VALUES (1463,842,7);
INSERT INTO casting VALUES (1112,842,9);
INSERT INTO casting VALUES (1505,842,9);
INSERT INTO casting VALUES (493,842,6);
INSERT INTO casting VALUES (657,842,12);
INSERT INTO casting VALUES (763,843,10);
INSERT INTO casting VALUES (1322,843,6);
INSERT INTO casting VALUES (1779,843,3);
INSERT INTO casting VALUES (1828,843,8);
INSERT INTO casting VALUES (160,843,7);
INSERT INTO casting VALUES (205,843,9);
INSERT INTO casting VALUES (107,843,7);
INSERT INTO casting VALUES (86,843,5);
INSERT INTO casting VALUES (527,843,13);
INSERT INTO casting VALUES (749,844,4);
INSERT INTO casting VALUES (1018,844,6);
INSERT INTO casting VALUES (1429,844,11);
INSERT INTO casting VALUES (1190,844,5);
INSERT INTO casting VALUES (1553,844,5);
INSERT INTO casting VALUES (596,844,4);
INSERT INTO casting VALUES (372,844,12);
INSERT INTO casting VALUES (1068,845,11);
INSERT INTO casting VALUES (732,845,32);
INSERT INTO casting VALUES (885,845,10);
INSERT INTO casting VALUES (1171,845,2);
INSERT INTO casting VALUES (1768,845,3);
INSERT INTO casting VALUES (147,845,6);
INSERT INTO casting VALUES (488,845,2);
INSERT INTO casting VALUES (1086,846,3);
INSERT INTO casting VALUES (1244,846,5);
INSERT INTO casting VALUES (1509,846,3);
INSERT INTO casting VALUES (219,846,7);
INSERT INTO casting VALUES (448,846,2);
INSERT INTO casting VALUES (577,846,13);
INSERT INTO casting VALUES (797,847,5);
INSERT INTO casting VALUES (1007,847,8);
INSERT INTO casting VALUES (846,847,5);
INSERT INTO casting VALUES (359,847,4);
INSERT INTO casting VALUES (204,847,10);
INSERT INTO casting VALUES (347,847,8);
INSERT INTO casting VALUES (714,847,15);
INSERT INTO casting VALUES (499,847,7);
INSERT INTO casting VALUES (841,848,1);
INSERT INTO casting VALUES (1457,848,3);
INSERT INTO casting VALUES (1823,848,10);
INSERT INTO casting VALUES (316,848,13);
INSERT INTO casting VALUES (413,848,9);
INSERT INTO casting VALUES (755,849,4);
INSERT INTO casting VALUES (1109,849,14);
INSERT INTO casting VALUES (1221,849,6);
INSERT INTO casting VALUES (1693,849,4);
INSERT INTO casting VALUES (1497,849,7);
INSERT INTO casting VALUES (302,849,6);
INSERT INTO casting VALUES (3,849,6);
INSERT INTO casting VALUES (1845,850,1);
INSERT INTO casting VALUES (86,850,4);
INSERT INTO casting VALUES (297,850,6);
INSERT INTO casting VALUES (490,850,15);
INSERT INTO casting VALUES (575,850,5);
INSERT INTO casting VALUES (1055,851,3);
INSERT INTO casting VALUES (996,851,2);
INSERT INTO casting VALUES (1319,851,2);
INSERT INTO casting VALUES (80,851,8);
INSERT INTO casting VALUES (223,851,11);
INSERT INTO casting VALUES (405,851,2);
INSERT INTO casting VALUES (839,852,1);
INSERT INTO casting VALUES (1640,852,1);
INSERT INTO casting VALUES (253,852,14);
INSERT INTO casting VALUES (618,852,7);
INSERT INTO casting VALUES (942,853,4);
INSERT INTO casting VALUES (1383,853,5);
INSERT INTO casting VALUES (1260,853,10);
INSERT INTO casting VALUES (1585,853,7);
INSERT INTO casting VALUES (1567,853,9);
INSERT INTO casting VALUES (1718,853,7);
INSERT INTO casting VALUES (586,853,7);
INSERT INTO casting VALUES (534,853,7);
INSERT INTO casting VALUES (828,854,2);
INSERT INTO casting VALUES (1368,854,1);
INSERT INTO casting VALUES (1113,854,4);
INSERT INTO casting VALUES (80,854,7);
INSERT INTO casting VALUES (653,854,10);
INSERT INTO casting VALUES (1524,855,6);
INSERT INTO casting VALUES (1712,855,5);
INSERT INTO casting VALUES (130,855,5);
INSERT INTO casting VALUES (77,855,9);
INSERT INTO casting VALUES (188,855,14);
INSERT INTO casting VALUES (83,855,6);
INSERT INTO casting VALUES (423,855,4);
INSERT INTO casting VALUES (322,856,13);
INSERT INTO casting VALUES (230,856,5);
INSERT INTO casting VALUES (398,856,2);
INSERT INTO casting VALUES (433,856,7);
INSERT INTO casting VALUES (1423,857,5);
INSERT INTO casting VALUES (1521,857,4);
INSERT INTO casting VALUES (1601,857,5);
INSERT INTO casting VALUES (1684,857,14);
INSERT INTO casting VALUES (168,857,8);
INSERT INTO casting VALUES (631,857,4);
INSERT INTO casting VALUES (986,858,6);
INSERT INTO casting VALUES (1128,858,7);
INSERT INTO casting VALUES (1374,858,5);
INSERT INTO casting VALUES (1393,858,12);
INSERT INTO casting VALUES (1167,858,5);
INSERT INTO casting VALUES (360,858,9);
INSERT INTO casting VALUES (612,858,4);
INSERT INTO casting VALUES (940,859,7);
INSERT INTO casting VALUES (137,859,5);
INSERT INTO casting VALUES (317,859,15);
INSERT INTO casting VALUES (359,859,5);
INSERT INTO casting VALUES (129,859,5);
INSERT INTO casting VALUES (44,859,7);
INSERT INTO casting VALUES (112,859,6);
INSERT INTO casting VALUES (1084,860,1);
INSERT INTO casting VALUES (1104,860,1);
INSERT INTO casting VALUES (1264,860,12);
INSERT INTO casting VALUES (711,860,6);
INSERT INTO casting VALUES (1086,861,6);
INSERT INTO casting VALUES (1414,861,5);
INSERT INTO casting VALUES (1195,861,13);
INSERT INTO casting VALUES (1228,861,2);
INSERT INTO casting VALUES (1737,861,7);
INSERT INTO casting VALUES (75,861,6);
INSERT INTO casting VALUES (102,861,6);
INSERT INTO casting VALUES (639,861,6);
INSERT INTO casting VALUES (859,862,1);
INSERT INTO casting VALUES (245,862,15);
INSERT INTO casting VALUES (6,862,7);
INSERT INTO casting VALUES (500,862,7);
INSERT INTO casting VALUES (394,862,3);
INSERT INTO casting VALUES (985,863,4);
INSERT INTO casting VALUES (742,863,6);
INSERT INTO casting VALUES (1401,863,8);
INSERT INTO casting VALUES (1161,863,5);
INSERT INTO casting VALUES (1777,863,6);
INSERT INTO casting VALUES (148,863,8);
INSERT INTO casting VALUES (106,863,6);
INSERT INTO casting VALUES (26,863,13);
INSERT INTO casting VALUES (989,864,11);
INSERT INTO casting VALUES (971,864,3);
INSERT INTO casting VALUES (1566,864,3);
INSERT INTO casting VALUES (102,864,4);
INSERT INTO casting VALUES (75,864,5);
INSERT INTO casting VALUES (229,864,7);
INSERT INTO casting VALUES (959,865,3);
INSERT INTO casting VALUES (348,865,4);
INSERT INTO casting VALUES (319,865,2);
INSERT INTO casting VALUES (210,865,12);
INSERT INTO casting VALUES (207,865,4);
INSERT INTO casting VALUES (509,865,8);
INSERT INTO casting VALUES (1095,866,2);
INSERT INTO casting VALUES (1456,866,2);
INSERT INTO casting VALUES (1450,866,2);
INSERT INTO casting VALUES (597,866,10);
INSERT INTO casting VALUES (535,866,7);
INSERT INTO casting VALUES (955,867,10);
INSERT INTO casting VALUES (1070,867,10);
INSERT INTO casting VALUES (1049,867,5);
INSERT INTO casting VALUES (949,867,12);
INSERT INTO casting VALUES (1022,867,10);
INSERT INTO casting VALUES (1149,867,13);
INSERT INTO casting VALUES (1148,867,10);
INSERT INTO casting VALUES (1158,867,1);
INSERT INTO casting VALUES (315,867,8);
INSERT INTO casting VALUES (675,867,6);
INSERT INTO casting VALUES (739,868,3);
INSERT INTO casting VALUES (1141,868,8);
INSERT INTO casting VALUES (60,868,3);
INSERT INTO casting VALUES (698,868,10);
INSERT INTO casting VALUES (595,868,3);
INSERT INTO casting VALUES (532,868,3);
INSERT INTO casting VALUES (961,869,11);
INSERT INTO casting VALUES (1228,869,1);
INSERT INTO casting VALUES (1743,869,6);
INSERT INTO casting VALUES (424,869,1);
INSERT INTO casting VALUES (906,870,3);
INSERT INTO casting VALUES (961,870,3);
INSERT INTO casting VALUES (1153,870,7);
INSERT INTO casting VALUES (120,870,3);
INSERT INTO casting VALUES (572,870,3);
INSERT INTO casting VALUES (701,870,15);
INSERT INTO casting VALUES (1331,871,2);
INSERT INTO casting VALUES (1319,871,1);
INSERT INTO casting VALUES (80,871,14);
INSERT INTO casting VALUES (17,871,3);
INSERT INTO casting VALUES (616,871,7);
INSERT INTO casting VALUES (986,872,5);
INSERT INTO casting VALUES (1351,872,11);
INSERT INTO casting VALUES (1277,872,9);
INSERT INTO casting VALUES (344,872,6);
INSERT INTO casting VALUES (345,872,9);
INSERT INTO casting VALUES (350,872,9);
INSERT INTO casting VALUES (507,872,8);
INSERT INTO casting VALUES (564,872,5);
INSERT INTO casting VALUES (1574,873,15);
INSERT INTO casting VALUES (1647,873,1);
INSERT INTO casting VALUES (330,873,7);
INSERT INTO casting VALUES (563,873,1);
INSERT INTO casting VALUES (881,874,7);
INSERT INTO casting VALUES (738,874,9);
INSERT INTO casting VALUES (1580,874,2);
INSERT INTO casting VALUES (1480,874,11);
INSERT INTO casting VALUES (313,874,6);
INSERT INTO casting VALUES (238,874,1);
INSERT INTO casting VALUES (1031,875,3);
INSERT INTO casting VALUES (1204,875,14);
INSERT INTO casting VALUES (1758,875,1);
INSERT INTO casting VALUES (731,875,8);
INSERT INTO casting VALUES (427,875,2);
INSERT INTO casting VALUES (25,876,2);
INSERT INTO casting VALUES (459,876,2);
INSERT INTO casting VALUES (475,876,13);
INSERT INTO casting VALUES (408,876,9);
INSERT INTO casting VALUES (536,876,2);
INSERT INTO casting VALUES (657,876,4);
INSERT INTO casting VALUES (737,877,5);
INSERT INTO casting VALUES (1170,877,7);
INSERT INTO casting VALUES (146,877,1);
INSERT INTO casting VALUES (111,877,14);
INSERT INTO casting VALUES (955,878,4);
INSERT INTO casting VALUES (949,878,7);
INSERT INTO casting VALUES (1070,878,4);
INSERT INTO casting VALUES (1148,878,6);
INSERT INTO casting VALUES (1158,878,4);
INSERT INTO casting VALUES (675,878,9);
INSERT INTO casting VALUES (845,879,2);
INSERT INTO casting VALUES (1045,879,4);
INSERT INTO casting VALUES (1131,879,3);
INSERT INTO casting VALUES (83,879,4);
INSERT INTO casting VALUES (618,879,6);
INSERT INTO casting VALUES (1060,880,4);
INSERT INTO casting VALUES (1364,880,2);
INSERT INTO casting VALUES (1660,880,9);
INSERT INTO casting VALUES (1504,880,5);
INSERT INTO casting VALUES (1518,880,4);
INSERT INTO casting VALUES (242,881,3);
INSERT INTO casting VALUES (10,881,6);
INSERT INTO casting VALUES (246,881,5);
INSERT INTO casting VALUES (709,881,3);
INSERT INTO casting VALUES (727,881,4);
INSERT INTO casting VALUES (989,882,9);
INSERT INTO casting VALUES (1603,882,5);
INSERT INTO casting VALUES (517,882,4);
INSERT INTO casting VALUES (367,882,5);
INSERT INTO casting VALUES (650,882,4);
INSERT INTO casting VALUES (991,883,1);
INSERT INTO casting VALUES (1233,883,1);
INSERT INTO casting VALUES (1728,883,6);
INSERT INTO casting VALUES (1410,884,7);
INSERT INTO casting VALUES (1529,884,3);
INSERT INTO casting VALUES (1732,884,2);
INSERT INTO casting VALUES (691,884,5);
INSERT INTO casting VALUES (477,884,2);
INSERT INTO casting VALUES (840,885,1);
INSERT INTO casting VALUES (890,885,2);
INSERT INTO casting VALUES (1329,885,2);
INSERT INTO casting VALUES (66,885,8);
INSERT INTO casting VALUES (910,886,8);
INSERT INTO casting VALUES (1143,886,8);
INSERT INTO casting VALUES (1338,886,3);
INSERT INTO casting VALUES (1236,886,4);
INSERT INTO casting VALUES (666,886,6);
INSERT INTO casting VALUES (485,886,4);
INSERT INTO casting VALUES (1009,887,4);
INSERT INTO casting VALUES (1199,887,4);
INSERT INTO casting VALUES (1123,887,5);
INSERT INTO casting VALUES (1781,887,6);
INSERT INTO casting VALUES (69,887,8);
INSERT INTO casting VALUES (567,887,7);
INSERT INTO casting VALUES (1245,888,1);
INSERT INTO casting VALUES (1498,888,4);
INSERT INTO casting VALUES (659,888,7);
INSERT INTO casting VALUES (916,889,3);
INSERT INTO casting VALUES (1187,889,7);
INSERT INTO casting VALUES (108,889,8);
INSERT INTO casting VALUES (172,889,2);
INSERT INTO casting VALUES (345,889,6);
INSERT INTO casting VALUES (536,889,3);
INSERT INTO casting VALUES (796,890,9);
INSERT INTO casting VALUES (1011,891,4);
INSERT INTO casting VALUES (881,891,3);
INSERT INTO casting VALUES (212,891,5);
INSERT INTO casting VALUES (64,891,2);
INSERT INTO casting VALUES (670,891,6);
INSERT INTO casting VALUES (994,892,4);
INSERT INTO casting VALUES (958,892,4);
INSERT INTO casting VALUES (1247,892,1);
INSERT INTO casting VALUES (576,892,8);
INSERT INTO casting VALUES (769,893,4);
INSERT INTO casting VALUES (1249,893,2);
INSERT INTO casting VALUES (1676,893,2);
INSERT INTO casting VALUES (1528,893,6);
INSERT INTO casting VALUES (271,893,2);
INSERT INTO casting VALUES (209,894,6);
INSERT INTO casting VALUES (349,894,5);
INSERT INTO casting VALUES (472,894,7);
INSERT INTO casting VALUES (410,894,7);
INSERT INTO casting VALUES (402,894,5);
INSERT INTO casting VALUES (438,894,4);
INSERT INTO casting VALUES (1334,895,1);
INSERT INTO casting VALUES (1743,895,3);
INSERT INTO casting VALUES (616,895,4);
INSERT INTO casting VALUES (405,895,8);
INSERT INTO casting VALUES (1069,896,8);
INSERT INTO casting VALUES (1106,896,9);
INSERT INTO casting VALUES (1515,896,2);
INSERT INTO casting VALUES (1527,896,1);
INSERT INTO casting VALUES (594,896,8);
INSERT INTO casting VALUES (1127,897,1);
INSERT INTO casting VALUES (1524,897,2);
INSERT INTO casting VALUES (1621,897,6);
INSERT INTO casting VALUES (470,897,4);
INSERT INTO casting VALUES (1316,898,3);
INSERT INTO casting VALUES (125,898,3);
INSERT INTO casting VALUES (289,898,6);
INSERT INTO casting VALUES (592,898,4);
INSERT INTO casting VALUES (507,898,3);
INSERT INTO casting VALUES (777,899,1);
INSERT INTO casting VALUES (1299,899,4);
INSERT INTO casting VALUES (1200,899,9);
INSERT INTO casting VALUES (1643,899,4);
INSERT INTO casting VALUES (900,900,2);
INSERT INTO casting VALUES (895,900,3);
INSERT INTO casting VALUES (1631,900,8);
INSERT INTO casting VALUES (225,900,4);
INSERT INTO casting VALUES (483,900,9);
INSERT INTO casting VALUES (377,900,6);
INSERT INTO casting VALUES (771,901,8);
INSERT INTO casting VALUES (1143,901,1);
INSERT INTO casting VALUES (1753,901,4);
INSERT INTO casting VALUES (283,901,3);
INSERT INTO casting VALUES (979,902,6);
INSERT INTO casting VALUES (1322,902,5);
INSERT INTO casting VALUES (1199,902,5);
INSERT INTO casting VALUES (153,902,4);
INSERT INTO casting VALUES (357,902,3);
INSERT INTO casting VALUES (1011,903,3);
INSERT INTO casting VALUES (751,903,3);
INSERT INTO casting VALUES (790,903,8);
INSERT INTO casting VALUES (1445,903,3);
INSERT INTO casting VALUES (1414,904,1);
INSERT INTO casting VALUES (1474,904,4);
INSERT INTO casting VALUES (317,904,4);
INSERT INTO casting VALUES (334,904,7);
INSERT INTO casting VALUES (1232,905,7);
INSERT INTO casting VALUES (1596,905,3);
INSERT INTO casting VALUES (275,905,6);
INSERT INTO casting VALUES (729,905,6);
INSERT INTO casting VALUES (703,905,4);
INSERT INTO casting VALUES (725,905,5);
INSERT INTO casting VALUES (1091,906,1);
INSERT INTO casting VALUES (1065,906,7);
INSERT INTO casting VALUES (1479,906,9);
INSERT INTO casting VALUES (272,906,6);
INSERT INTO casting VALUES (448,906,5);
INSERT INTO casting VALUES (979,907,7);
INSERT INTO casting VALUES (865,907,8);
INSERT INTO casting VALUES (770,907,12);
INSERT INTO casting VALUES (861,907,8);
INSERT INTO casting VALUES (748,907,8);
INSERT INTO casting VALUES (1243,907,6);
INSERT INTO casting VALUES (1322,907,9);
INSERT INTO casting VALUES (1577,907,5);
INSERT INTO casting VALUES (361,907,11);
INSERT INTO casting VALUES (149,907,15);
INSERT INTO casting VALUES (160,907,12);
INSERT INTO casting VALUES (367,907,15);
INSERT INTO casting VALUES (1004,908,4);
INSERT INTO casting VALUES (1589,908,4);
INSERT INTO casting VALUES (1692,908,2);
INSERT INTO casting VALUES (1609,908,4);
INSERT INTO casting VALUES (332,908,9);
INSERT INTO casting VALUES (1644,909,8);
INSERT INTO casting VALUES (1003,910,2);
INSERT INTO casting VALUES (436,910,5);
INSERT INTO casting VALUES (721,910,2);
INSERT INTO casting VALUES (407,910,4);
INSERT INTO casting VALUES (815,911,3);
INSERT INTO casting VALUES (940,911,3);
INSERT INTO casting VALUES (1119,911,2);
INSERT INTO casting VALUES (432,911,4);
INSERT INTO casting VALUES (549,911,8);
INSERT INTO casting VALUES (1456,912,8);
INSERT INTO casting VALUES (1771,912,1);
INSERT INTO casting VALUES (1818,912,2);
INSERT INTO casting VALUES (332,912,5);
INSERT INTO casting VALUES (233,913,3);
INSERT INTO casting VALUES (188,913,7);
INSERT INTO casting VALUES (350,913,4);
INSERT INTO casting VALUES (128,913,2);
INSERT INTO casting VALUES (637,913,3);
INSERT INTO casting VALUES (1053,914,6);
INSERT INTO casting VALUES (998,914,2);
INSERT INTO casting VALUES (1754,914,1);
INSERT INTO casting VALUES (488,914,6);
INSERT INTO casting VALUES (642,914,6);
INSERT INTO casting VALUES (1655,915,1);
INSERT INTO casting VALUES (237,915,1);
INSERT INTO casting VALUES (473,915,9);
INSERT INTO casting VALUES (741,916,15);
INSERT INTO casting VALUES (849,916,6);
INSERT INTO casting VALUES (831,916,12);
INSERT INTO casting VALUES (1114,916,10);
INSERT INTO casting VALUES (1308,916,4);
INSERT INTO casting VALUES (1777,916,7);
INSERT INTO casting VALUES (1686,916,8);
INSERT INTO casting VALUES (232,916,5);
INSERT INTO casting VALUES (527,916,12);
INSERT INTO casting VALUES (563,916,10);
INSERT INTO casting VALUES (482,916,6);
INSERT INTO casting VALUES (753,917,10);
INSERT INTO casting VALUES (1361,917,4);
INSERT INTO casting VALUES (1528,917,8);
INSERT INTO casting VALUES (317,917,13);
INSERT INTO casting VALUES (137,917,11);
INSERT INTO casting VALUES (336,917,5);
INSERT INTO casting VALUES (191,917,7);
INSERT INTO casting VALUES (44,917,10);
INSERT INTO casting VALUES (507,917,4);
INSERT INTO casting VALUES (755,918,8);
INSERT INTO casting VALUES (808,918,13);
INSERT INTO casting VALUES (1355,918,3);
INSERT INTO casting VALUES (1337,918,7);
INSERT INTO casting VALUES (1275,918,8);
INSERT INTO casting VALUES (1219,918,7);
INSERT INTO casting VALUES (1553,918,12);
INSERT INTO casting VALUES (577,918,14);
INSERT INTO casting VALUES (930,919,3);
INSERT INTO casting VALUES (929,919,11);
INSERT INTO casting VALUES (1834,919,11);
INSERT INTO casting VALUES (215,919,3);
INSERT INTO casting VALUES (233,919,5);
INSERT INTO casting VALUES (236,919,13);
INSERT INTO casting VALUES (98,919,9);
INSERT INTO casting VALUES (42,919,9);
INSERT INTO casting VALUES (992,920,7);
INSERT INTO casting VALUES (1289,920,2);
INSERT INTO casting VALUES (1156,920,9);
INSERT INTO casting VALUES (1271,920,13);
INSERT INTO casting VALUES (1824,920,3);
INSERT INTO casting VALUES (302,920,12);
INSERT INTO casting VALUES (534,920,3);
INSERT INTO casting VALUES (1037,921,10);
INSERT INTO casting VALUES (865,921,7);
INSERT INTO casting VALUES (1034,921,7);
INSERT INTO casting VALUES (1374,921,9);
INSERT INTO casting VALUES (1151,921,6);
INSERT INTO casting VALUES (1528,921,10);
INSERT INTO casting VALUES (187,921,5);
INSERT INTO casting VALUES (51,921,4);
INSERT INTO casting VALUES (428,921,12);
INSERT INTO casting VALUES (803,922,10);
INSERT INTO casting VALUES (308,922,6);
INSERT INTO casting VALUES (202,922,4);
INSERT INTO casting VALUES (29,922,4);
INSERT INTO casting VALUES (96,922,11);
INSERT INTO casting VALUES (374,922,2);
INSERT INTO casting VALUES (500,922,8);
INSERT INTO casting VALUES (746,923,11);
INSERT INTO casting VALUES (961,923,7);
INSERT INTO casting VALUES (1115,923,9);
INSERT INTO casting VALUES (181,923,3);
INSERT INTO casting VALUES (320,923,14);
INSERT INTO casting VALUES (491,923,5);
INSERT INTO casting VALUES (891,924,10);
INSERT INTO casting VALUES (1408,924,4);
INSERT INTO casting VALUES (336,924,4);
INSERT INTO casting VALUES (66,924,3);
INSERT INTO casting VALUES (382,924,11);
INSERT INTO casting VALUES (1343,925,5);
INSERT INTO casting VALUES (13,925,12);
INSERT INTO casting VALUES (5,925,10);
INSERT INTO casting VALUES (189,925,2);
INSERT INTO casting VALUES (1,925,5);
INSERT INTO casting VALUES (471,925,5);
INSERT INTO casting VALUES (894,926,6);
INSERT INTO casting VALUES (1479,926,8);
INSERT INTO casting VALUES (30,926,12);
INSERT INTO casting VALUES (132,926,3);
INSERT INTO casting VALUES (574,926,1);
INSERT INTO casting VALUES (617,926,10);
INSERT INTO casting VALUES (738,927,12);
INSERT INTO casting VALUES (1323,927,5);
INSERT INTO casting VALUES (1520,927,5);
INSERT INTO casting VALUES (145,927,10);
INSERT INTO casting VALUES (678,927,3);
INSERT INTO casting VALUES (685,927,4);
INSERT INTO casting VALUES (851,928,12);
INSERT INTO casting VALUES (942,928,13);
INSERT INTO casting VALUES (1085,928,5);
INSERT INTO casting VALUES (1370,928,11);
INSERT INTO casting VALUES (1187,928,10);
INSERT INTO casting VALUES (1470,928,6);
INSERT INTO casting VALUES (1419,928,9);
INSERT INTO casting VALUES (1146,928,14);
INSERT INTO casting VALUES (1462,928,9);
INSERT INTO casting VALUES (130,928,6);
INSERT INTO casting VALUES (106,928,10);
INSERT INTO casting VALUES (77,928,11);
INSERT INTO casting VALUES (406,928,7);
INSERT INTO casting VALUES (1048,929,12);
INSERT INTO casting VALUES (780,929,3);
INSERT INTO casting VALUES (1840,929,4);
INSERT INTO casting VALUES (1675,929,5);
INSERT INTO casting VALUES (300,929,2);
INSERT INTO casting VALUES (450,929,15);
INSERT INTO casting VALUES (1087,930,1);
INSERT INTO casting VALUES (1296,930,3);
INSERT INTO casting VALUES (124,930,15);
INSERT INTO casting VALUES (149,930,3);
INSERT INTO casting VALUES (586,930,15);
INSERT INTO casting VALUES (1385,931,14);
INSERT INTO casting VALUES (1264,931,14);
INSERT INTO casting VALUES (1095,932,8);
INSERT INTO casting VALUES (1009,932,11);
INSERT INTO casting VALUES (1392,932,6);
INSERT INTO casting VALUES (1114,932,6);
INSERT INTO casting VALUES (1844,932,9);
INSERT INTO casting VALUES (1509,932,6);
INSERT INTO casting VALUES (648,932,9);
INSERT INTO casting VALUES (616,932,15);
INSERT INTO casting VALUES (864,933,2);
INSERT INTO casting VALUES (1549,933,11);
INSERT INTO casting VALUES (188,933,4);
INSERT INTO casting VALUES (11,933,2);
INSERT INTO casting VALUES (212,933,14);
INSERT INTO casting VALUES (593,933,2);
INSERT INTO casting VALUES (807,934,12);
INSERT INTO casting VALUES (1359,934,4);
INSERT INTO casting VALUES (1313,934,5);
INSERT INTO casting VALUES (1104,934,2);
INSERT INTO casting VALUES (1474,934,3);
INSERT INTO casting VALUES (1822,934,15);
INSERT INTO casting VALUES (1170,935,4);
INSERT INTO casting VALUES (1174,935,1);
INSERT INTO casting VALUES (1702,935,2);
INSERT INTO casting VALUES (1600,935,11);
INSERT INTO casting VALUES (75,935,11);
INSERT INTO casting VALUES (1069,936,13);
INSERT INTO casting VALUES (1327,936,1);
INSERT INTO casting VALUES (698,936,11);
INSERT INTO casting VALUES (561,936,1);
INSERT INTO casting VALUES (12,937,14);
INSERT INTO casting VALUES (149,937,2);
INSERT INTO casting VALUES (61,937,5);
INSERT INTO casting VALUES (498,937,4);
INSERT INTO casting VALUES (700,937,2);
INSERT INTO casting VALUES (1727,938,2);
INSERT INTO casting VALUES (1542,938,2);
INSERT INTO casting VALUES (362,938,3);
INSERT INTO casting VALUES (599,938,11);
INSERT INTO casting VALUES (694,938,3);
INSERT INTO casting VALUES (953,939,7);
INSERT INTO casting VALUES (1717,939,11);
INSERT INTO casting VALUES (344,939,3);
INSERT INTO casting VALUES (356,939,2);
INSERT INTO casting VALUES (623,939,3);
INSERT INTO casting VALUES (531,939,7);
INSERT INTO casting VALUES (1095,940,5);
INSERT INTO casting VALUES (1368,940,2);
INSERT INTO casting VALUES (1124,940,1);
INSERT INTO casting VALUES (364,940,13);
INSERT INTO casting VALUES (950,941,1);
INSERT INTO casting VALUES (1751,941,2);
INSERT INTO casting VALUES (312,941,6);
INSERT INTO casting VALUES (593,941,8);
INSERT INTO casting VALUES (573,941,15);
INSERT INTO casting VALUES (890,942,14);
INSERT INTO casting VALUES (934,942,3);
INSERT INTO casting VALUES (1694,942,2);
INSERT INTO casting VALUES (248,942,5);
INSERT INTO casting VALUES (620,942,4);
INSERT INTO casting VALUES (1129,943,3);
INSERT INTO casting VALUES (1312,943,3);
INSERT INTO casting VALUES (1193,943,1);
INSERT INTO casting VALUES (967,944,10);
INSERT INTO casting VALUES (152,944,9);
INSERT INTO casting VALUES (356,944,9);
INSERT INTO casting VALUES (392,944,5);
INSERT INTO casting VALUES (568,944,4);
INSERT INTO casting VALUES (619,944,6);
INSERT INTO casting VALUES (913,945,2);
INSERT INTO casting VALUES (1190,945,2);
INSERT INTO casting VALUES (1438,945,5);
INSERT INTO casting VALUES (1112,945,7);
INSERT INTO casting VALUES (1812,945,15);
INSERT INTO casting VALUES (1576,945,6);
INSERT INTO casting VALUES (1045,946,1);
INSERT INTO casting VALUES (1540,946,4);
INSERT INTO casting VALUES (132,946,2);
INSERT INTO casting VALUES (664,946,11);
INSERT INTO casting VALUES (752,947,9);
INSERT INTO casting VALUES (1117,947,5);
INSERT INTO casting VALUES (1603,947,1);
INSERT INTO casting VALUES (82,947,8);
INSERT INTO casting VALUES (719,947,14);
INSERT INTO casting VALUES (1026,948,13);
INSERT INTO casting VALUES (939,949,6);
INSERT INTO casting VALUES (763,949,6);
INSERT INTO casting VALUES (1036,949,7);
INSERT INTO casting VALUES (773,949,11);
INSERT INTO casting VALUES (1282,949,3);
INSERT INTO casting VALUES (133,949,8);
INSERT INTO casting VALUES (239,949,5);
INSERT INTO casting VALUES (1002,950,4);
INSERT INTO casting VALUES (1392,950,5);
INSERT INTO casting VALUES (109,950,2);
INSERT INTO casting VALUES (19,950,4);
INSERT INTO casting VALUES (285,950,14);
INSERT INTO casting VALUES (1078,951,2);
INSERT INTO casting VALUES (353,951,3);
INSERT INTO casting VALUES (58,951,8);
INSERT INTO casting VALUES (338,951,14);
INSERT INTO casting VALUES (614,951,6);
INSERT INTO casting VALUES (605,951,2);
INSERT INTO casting VALUES (804,952,14);
INSERT INTO casting VALUES (719,952,1);
INSERT INTO casting VALUES (1351,953,3);
INSERT INTO casting VALUES (1541,953,10);
INSERT INTO casting VALUES (558,953,3);
INSERT INTO casting VALUES (408,953,3);
INSERT INTO casting VALUES (1360,954,10);
INSERT INTO casting VALUES (872,955,11);
INSERT INTO casting VALUES (1315,956,10);
INSERT INTO casting VALUES (1569,956,1);
INSERT INTO casting VALUES (56,956,5);
INSERT INTO casting VALUES (78,956,3);
INSERT INTO casting VALUES (1441,957,3);
INSERT INTO casting VALUES (1439,957,6);
INSERT INTO casting VALUES (76,957,13);
INSERT INTO casting VALUES (297,957,9);
INSERT INTO casting VALUES (296,957,9);
INSERT INTO casting VALUES (113,957,7);
INSERT INTO casting VALUES (586,957,4);
INSERT INTO casting VALUES (742,958,5);
INSERT INTO casting VALUES (999,958,3);
INSERT INTO casting VALUES (1421,958,10);
INSERT INTO casting VALUES (232,958,2);
INSERT INTO casting VALUES (619,958,3);
INSERT INTO casting VALUES (1352,959,7);
INSERT INTO casting VALUES (1180,959,11);
INSERT INTO casting VALUES (609,959,7);
INSERT INTO casting VALUES (401,959,4);
INSERT INTO casting VALUES (674,959,8);
INSERT INTO casting VALUES (647,959,3);
INSERT INTO casting VALUES (1095,960,7);
INSERT INTO casting VALUES (351,960,7);
INSERT INTO casting VALUES (26,960,4);
INSERT INTO casting VALUES (267,960,10);
INSERT INTO casting VALUES (399,960,8);
INSERT INTO casting VALUES (568,960,5);
INSERT INTO casting VALUES (573,960,7);
INSERT INTO casting VALUES (828,961,6);
INSERT INTO casting VALUES (797,961,6);
INSERT INTO casting VALUES (1146,961,5);
INSERT INTO casting VALUES (1802,961,13);
INSERT INTO casting VALUES (1481,961,5);
INSERT INTO casting VALUES (1052,962,8);
INSERT INTO casting VALUES (1340,962,4);
INSERT INTO casting VALUES (1296,962,14);
INSERT INTO casting VALUES (320,962,5);
INSERT INTO casting VALUES (535,962,8);
INSERT INTO casting VALUES (639,962,2);
INSERT INTO casting VALUES (1256,963,7);
INSERT INTO casting VALUES (1259,963,11);
INSERT INTO casting VALUES (1688,963,8);
INSERT INTO casting VALUES (1697,963,4);
INSERT INTO casting VALUES (558,963,7);
INSERT INTO casting VALUES (530,963,7);
INSERT INTO casting VALUES (700,963,3);
INSERT INTO casting VALUES (788,964,8);
INSERT INTO casting VALUES (1823,964,9);
INSERT INTO casting VALUES (252,964,8);
INSERT INTO casting VALUES (350,964,7);
INSERT INTO casting VALUES (64,964,1);
INSERT INTO casting VALUES (400,964,15);
INSERT INTO casting VALUES (926,965,5);
INSERT INTO casting VALUES (1290,965,3);
INSERT INTO casting VALUES (1776,965,3);
INSERT INTO casting VALUES (117,965,4);
INSERT INTO casting VALUES (429,965,12);
INSERT INTO casting VALUES (278,966,15);
INSERT INTO casting VALUES (1076,967,14);
INSERT INTO casting VALUES (955,968,9);
INSERT INTO casting VALUES (1070,968,9);
INSERT INTO casting VALUES (792,968,5);
INSERT INTO casting VALUES (949,968,10);
INSERT INTO casting VALUES (1158,968,5);
INSERT INTO casting VALUES (675,968,3);
INSERT INTO casting VALUES (961,969,2);
INSERT INTO casting VALUES (1824,969,5);
INSERT INTO casting VALUES (356,969,5);
INSERT INTO casting VALUES (344,969,12);
INSERT INTO casting VALUES (10,969,3);
INSERT INTO casting VALUES (1177,970,1);
INSERT INTO casting VALUES (1580,970,5);
INSERT INTO casting VALUES (1504,970,14);
INSERT INTO casting VALUES (501,970,7);
INSERT INTO casting VALUES (471,970,8);
INSERT INTO casting VALUES (914,972,1);
INSERT INTO casting VALUES (1083,972,4);
INSERT INTO casting VALUES (626,972,5);
INSERT INTO casting VALUES (765,973,1);
INSERT INTO casting VALUES (147,973,1);
INSERT INTO casting VALUES (1358,975,1);
INSERT INTO casting VALUES (1825,975,1);
INSERT INTO casting VALUES (772,976,4);
INSERT INTO casting VALUES (1018,976,4);
INSERT INTO casting VALUES (1023,976,6);
INSERT INTO casting VALUES (1458,976,9);
INSERT INTO casting VALUES (491,976,6);
INSERT INTO casting VALUES (550,976,7);
INSERT INTO casting VALUES (1056,978,3);
INSERT INTO casting VALUES (650,978,2);
INSERT INTO casting VALUES (517,978,2);
INSERT INTO casting VALUES (367,978,2);
INSERT INTO casting VALUES (966,981,1);
INSERT INTO casting VALUES (555,981,1);
INSERT INTO casting VALUES (884,983,3);
INSERT INTO casting VALUES (843,983,6);
INSERT INTO casting VALUES (1360,983,1);
INSERT INTO casting VALUES (1376,983,9);
INSERT INTO casting VALUES (1052,984,6);
INSERT INTO casting VALUES (1817,984,3);
INSERT INTO casting VALUES (2,984,4);
INSERT INTO casting VALUES (197,984,6);
INSERT INTO casting VALUES (692,984,3);
INSERT INTO casting VALUES (775,986,4);
INSERT INTO casting VALUES (1296,986,2);
INSERT INTO casting VALUES (265,986,6);
INSERT INTO casting VALUES (7,986,4);
INSERT INTO casting VALUES (441,986,6);
INSERT INTO casting VALUES (941,987,2);
INSERT INTO casting VALUES (1257,987,5);
INSERT INTO casting VALUES (1480,987,1);
INSERT INTO casting VALUES (807,989,2);
INSERT INTO casting VALUES (977,989,9);
INSERT INTO casting VALUES (930,989,4);
INSERT INTO casting VALUES (880,989,7);
INSERT INTO casting VALUES (1462,989,8);
INSERT INTO casting VALUES (286,989,8);
INSERT INTO casting VALUES (1570,990,1);
INSERT INTO casting VALUES (235,990,1);
INSERT INTO casting VALUES (1602,996,2);
INSERT INTO casting VALUES (46,996,3);
INSERT INTO casting VALUES (20,996,2);
INSERT INTO casting VALUES (557,996,2);
INSERT INTO casting VALUES (1745,999,1);
INSERT INTO casting VALUES (760,1000,7);
INSERT INTO casting VALUES (1808,1000,9);
INSERT INTO casting VALUES (205,1000,5);
INSERT INTO casting VALUES (107,1000,6);
INSERT INTO casting VALUES (110,1000,9);
INSERT INTO casting VALUES (86,1000,7);
INSERT INTO casting VALUES (160,1000,6);
INSERT INTO casting VALUES (1058,1002,7);
INSERT INTO casting VALUES (1001,1002,7);
INSERT INTO casting VALUES (1149,1002,8);
INSERT INTO casting VALUES (1344,1002,3);
INSERT INTO casting VALUES (89,1002,8);
INSERT INTO casting VALUES (386,1002,7);
INSERT INTO casting VALUES (501,1002,8);
INSERT INTO casting VALUES (1815,1005,2);
INSERT INTO casting VALUES (1773,1005,1);
INSERT INTO casting VALUES (14,1005,4);
INSERT INTO casting VALUES (115,1006,3);
INSERT INTO casting VALUES (190,1006,4);
INSERT INTO casting VALUES (348,1006,2);
INSERT INTO casting VALUES (507,1006,2);
INSERT INTO casting VALUES (1436,1008,1);
INSERT INTO casting VALUES (1564,1008,1);
INSERT INTO casting VALUES (899,1009,6);
INSERT INTO casting VALUES (916,1009,2);
INSERT INTO casting VALUES (1422,1009,3);
INSERT INTO casting VALUES (343,1009,7);
INSERT INTO casting VALUES (612,1009,2);
INSERT INTO casting VALUES (877,1012,5);
INSERT INTO casting VALUES (1574,1012,6);
INSERT INTO casting VALUES (1771,1012,3);
INSERT INTO casting VALUES (407,1012,9);
INSERT INTO casting VALUES (613,1012,2);
INSERT INTO casting VALUES (936,1013,5);
INSERT INTO casting VALUES (1444,1013,6);
INSERT INTO casting VALUES (358,1013,6);
INSERT INTO casting VALUES (381,1013,1);
INSERT INTO casting VALUES (953,1014,3);
INSERT INTO casting VALUES (1151,1014,1);
INSERT INTO casting VALUES (552,1014,2);
INSERT INTO casting VALUES (1388,1015,3);
INSERT INTO casting VALUES (496,1015,3);
INSERT INTO casting VALUES (601,1015,1);
INSERT INTO casting VALUES (1095,1018,4);
INSERT INTO casting VALUES (224,1018,8);
INSERT INTO casting VALUES (47,1018,3);
INSERT INTO casting VALUES (553,1018,3);
INSERT INTO casting VALUES (444,1018,8);
INSERT INTO casting VALUES (1356,1019,1);
INSERT INTO casting VALUES (1380,1019,3);
INSERT INTO casting VALUES (546,1019,3);
INSERT INTO casting VALUES (1766,1023,5);
INSERT INTO casting VALUES (1791,1023,2);
INSERT INTO casting VALUES (1631,1023,3);
INSERT INTO casting VALUES (481,1023,4);
INSERT INTO casting VALUES (1632,1024,2);
INSERT INTO casting VALUES (1478,1024,1);
INSERT INTO casting VALUES (541,1024,5);
INSERT INTO casting VALUES (809,1026,8);
INSERT INTO casting VALUES (748,1026,4);
INSERT INTO casting VALUES (1722,1026,1);
INSERT INTO casting VALUES (463,1026,8);
INSERT INTO casting VALUES (869,1027,6);
INSERT INTO casting VALUES (1730,1027,5);
INSERT INTO casting VALUES (140,1027,9);
INSERT INTO casting VALUES (130,1027,2);
INSERT INTO casting VALUES (430,1027,5);
INSERT INTO casting VALUES (1088,1030,2);
INSERT INTO casting VALUES (967,1030,4);
INSERT INTO casting VALUES (1639,1030,2);
INSERT INTO casting VALUES (511,1030,5);
INSERT INTO casting VALUES (948,1031,2);
INSERT INTO casting VALUES (87,1031,2);
INSERT INTO casting VALUES (681,1031,2);
INSERT INTO casting VALUES (476,1031,5);
INSERT INTO casting VALUES (1413,1033,3);
INSERT INTO casting VALUES (196,1033,3);
INSERT INTO casting VALUES (489,1033,3);
INSERT INTO casting VALUES (678,1033,2);
INSERT INTO casting VALUES (821,1038,5);
INSERT INTO casting VALUES (934,1038,9);
INSERT INTO casting VALUES (1662,1038,6);
INSERT INTO casting VALUES (1716,1038,8);
INSERT INTO casting VALUES (1820,1038,6);
INSERT INTO casting VALUES (43,1038,5);
INSERT INTO casting VALUES (740,1042,2);
INSERT INTO casting VALUES (1162,1042,4);
INSERT INTO casting VALUES (1270,1042,4);
INSERT INTO casting VALUES (219,1042,2);
INSERT INTO casting VALUES (1076,1045,4);
INSERT INTO casting VALUES (582,1045,1);
INSERT INTO casting VALUES (707,1045,3);
INSERT INTO casting VALUES (850,1046,3);
INSERT INTO casting VALUES (918,1046,4);
INSERT INTO casting VALUES (1196,1046,3);
INSERT INTO casting VALUES (214,1046,5);
INSERT INTO casting VALUES (883,1050,1);
INSERT INTO casting VALUES (1488,1050,1);
INSERT INTO casting VALUES (341,1052,1);
INSERT INTO casting VALUES (682,1052,1);
INSERT INTO casting VALUES (1609,1056,3);
INSERT INTO casting VALUES (473,1056,3);
INSERT INTO casting VALUES (551,1056,3);
INSERT INTO casting VALUES (1153,1057,2);
INSERT INTO casting VALUES (1600,1057,5);
INSERT INTO casting VALUES (29,1057,6);
INSERT INTO casting VALUES (95,1057,9);
INSERT INTO casting VALUES (688,1057,4);
INSERT INTO casting VALUES (980,1065,7);
INSERT INTO casting VALUES (1471,1065,7);
INSERT INTO casting VALUES (1219,1065,9);
INSERT INTO casting VALUES (1486,1065,2);
INSERT INTO casting VALUES (168,1065,4);
INSERT INTO casting VALUES (803,1066,2);
INSERT INTO casting VALUES (81,1066,2);
INSERT INTO casting VALUES (480,1066,1);
INSERT INTO casting VALUES (1363,1067,2);
INSERT INTO casting VALUES (1204,1067,8);
INSERT INTO casting VALUES (1837,1067,1);
INSERT INTO casting VALUES (373,1067,7);
INSERT INTO casting VALUES (1295,1068,3);
INSERT INTO casting VALUES (1262,1068,1);
INSERT INTO casting VALUES (1523,1068,4);
INSERT INTO casting VALUES (887,1074,4);
INSERT INTO casting VALUES (796,1074,1);
INSERT INTO casting VALUES (726,1074,3);
INSERT INTO casting VALUES (1103,1077,5);
INSERT INTO casting VALUES (105,1077,6);
INSERT INTO casting VALUES (476,1077,2);
INSERT INTO casting VALUES (453,1077,6);
INSERT INTO casting VALUES (1439,1078,4);
INSERT INTO casting VALUES (339,1078,6);
INSERT INTO casting VALUES (273,1078,3);
INSERT INTO casting VALUES (389,1078,5);
INSERT INTO casting VALUES (629,1078,7);
INSERT INTO casting VALUES (1537,1079,1);
INSERT INTO casting VALUES (457,1079,3);
INSERT INTO casting VALUES (638,1079,4);
INSERT INTO casting VALUES (925,1081,5);
INSERT INTO casting VALUES (824,1081,3);
INSERT INTO casting VALUES (1385,1081,5);
INSERT INTO casting VALUES (1335,1081,15);
INSERT INTO casting VALUES (1491,1081,10);
INSERT INTO casting VALUES (1600,1081,10);
INSERT INTO casting VALUES (1806,1081,12);
INSERT INTO casting VALUES (86,1081,10);
INSERT INTO casting VALUES (511,1081,8);
INSERT INTO casting VALUES (750,1082,3);
INSERT INTO casting VALUES (1660,1082,1);
INSERT INTO casting VALUES (346,1082,5);
INSERT INTO casting VALUES (800,1083,6);
INSERT INTO casting VALUES (1581,1083,6);
INSERT INTO casting VALUES (200,1083,7);
INSERT INTO casting VALUES (628,1083,1);
INSERT INTO casting VALUES (458,1083,9);
INSERT INTO casting VALUES (1395,1084,3);
INSERT INTO casting VALUES (1262,1084,2);
INSERT INTO casting VALUES (409,1084,1);
INSERT INTO casting VALUES (124,1085,9);
INSERT INTO casting VALUES (523,1085,6);
INSERT INTO casting VALUES (617,1085,1);
INSERT INTO casting VALUES (389,1085,3);
INSERT INTO casting VALUES (874,1086,2);
INSERT INTO casting VALUES (892,1086,2);
INSERT INTO casting VALUES (750,1086,2);
INSERT INTO casting VALUES (1374,1086,2);
INSERT INTO casting VALUES (1025,1088,1);
INSERT INTO casting VALUES (1225,1088,2);
INSERT INTO casting VALUES (379,1088,2);
INSERT INTO casting VALUES (959,1089,5);
INSERT INTO casting VALUES (1177,1089,3);
INSERT INTO casting VALUES (1644,1089,4);
INSERT INTO casting VALUES (356,1089,6);
INSERT INTO casting VALUES (386,1089,6);
INSERT INTO casting VALUES (1569,1092,4);
INSERT INTO casting VALUES (1843,1092,5);
INSERT INTO casting VALUES (1657,1092,7);
INSERT INTO casting VALUES (446,1092,7);
INSERT INTO casting VALUES (984,1093,4);
INSERT INTO casting VALUES (229,1093,5);
INSERT INTO casting VALUES (156,1093,4);
INSERT INTO casting VALUES (77,1093,3);
INSERT INTO casting VALUES (1022,1098,6);
INSERT INTO casting VALUES (949,1098,8);
INSERT INTO casting VALUES (955,1098,5);
INSERT INTO casting VALUES (1070,1098,5);
INSERT INTO casting VALUES (1148,1098,5);
INSERT INTO casting VALUES (822,1100,4);
INSERT INTO casting VALUES (1329,1100,1);
INSERT INTO casting VALUES (14,1100,2);
INSERT INTO casting VALUES (920,1102,2);
INSERT INTO casting VALUES (1069,1102,5);
INSERT INTO casting VALUES (1641,1102,3);
INSERT INTO casting VALUES (1700,1102,2);
INSERT INTO casting VALUES (773,1105,3);
INSERT INTO casting VALUES (1289,1105,3);
INSERT INTO casting VALUES (1716,1105,7);
INSERT INTO casting VALUES (416,1105,6);
INSERT INTO casting VALUES (578,1105,5);
INSERT INTO casting VALUES (1306,1107,5);
INSERT INTO casting VALUES (1572,1107,6);
INSERT INTO casting VALUES (586,1107,3);
INSERT INTO casting VALUES (105,1108,1);
INSERT INTO casting VALUES (1033,1109,3);
INSERT INTO casting VALUES (401,1109,1);
INSERT INTO casting VALUES (1324,1112,5);
INSERT INTO casting VALUES (1141,1112,2);
INSERT INTO casting VALUES (1359,1112,8);
INSERT INTO casting VALUES (38,1112,7);
INSERT INTO casting VALUES (358,1112,9);
INSERT INTO casting VALUES (752,1113,3);
INSERT INTO casting VALUES (1388,1113,1);
INSERT INTO casting VALUES (972,1125,3);
INSERT INTO casting VALUES (1835,1125,4);
INSERT INTO casting VALUES (185,1125,3);
INSERT INTO casting VALUES (458,1125,5);
INSERT INTO casting VALUES (944,1126,2);
INSERT INTO casting VALUES (861,1126,2);
INSERT INTO casting VALUES (1665,1126,2);
INSERT INTO casting VALUES (307,1126,2);
INSERT INTO casting VALUES (924,1128,4);
INSERT INTO casting VALUES (27,1128,4);
INSERT INTO casting VALUES (646,1128,3);
INSERT INTO casting VALUES (453,1128,3);
INSERT INTO casting VALUES (1309,1130,1);
INSERT INTO casting VALUES (1357,1130,3);
INSERT INTO casting VALUES (1593,1130,3);
INSERT INTO casting VALUES (1484,1134,2);
INSERT INTO casting VALUES (1823,1134,1);
INSERT INTO casting VALUES (719,1134,5);
INSERT INTO casting VALUES (1415,1140,2);
INSERT INTO casting VALUES (1814,1140,5);
INSERT INTO casting VALUES (1674,1140,2);
INSERT INTO casting VALUES (489,1140,2);
INSERT INTO casting VALUES (1552,1142,1);
INSERT INTO casting VALUES (508,1142,5);
INSERT INTO casting VALUES (560,1142,8);
INSERT INTO casting VALUES (727,1142,9);
INSERT INTO casting VALUES (1357,1143,2);
INSERT INTO casting VALUES (1467,1143,1);
INSERT INTO casting VALUES (1389,1144,3);
INSERT INTO casting VALUES (1345,1144,1);
INSERT INTO casting VALUES (286,1144,3);
INSERT INTO casting VALUES (851,1145,3);
INSERT INTO casting VALUES (735,1145,5);
INSERT INTO casting VALUES (14,1145,3);
INSERT INTO casting VALUES (240,1145,3);
INSERT INTO casting VALUES (964,1146,4);
INSERT INTO casting VALUES (756,1146,4);
INSERT INTO casting VALUES (55,1146,1);
INSERT INTO casting VALUES (815,1147,2);
INSERT INTO casting VALUES (1820,1147,2);
INSERT INTO casting VALUES (30,1147,5);
INSERT INTO casting VALUES (321,1147,8);
INSERT INTO casting VALUES (777,1148,5);
INSERT INTO casting VALUES (1299,1148,2);
INSERT INTO casting VALUES (1643,1148,1);
INSERT INTO casting VALUES (965,1153,2);
INSERT INTO casting VALUES (1300,1153,2);
INSERT INTO casting VALUES (1584,1153,3);
INSERT INTO casting VALUES (399,1153,7);
INSERT INTO casting VALUES (559,1153,6);
INSERT INTO casting VALUES (1072,1155,4);
INSERT INTO casting VALUES (997,1155,3);
INSERT INTO casting VALUES (1245,1155,3);
INSERT INTO casting VALUES (1498,1155,6);
INSERT INTO casting VALUES (1006,1157,1);
INSERT INTO casting VALUES (504,1157,2);
INSERT INTO casting VALUES (390,1157,3);
INSERT INTO casting VALUES (814,1158,3);
INSERT INTO casting VALUES (863,1158,3);
INSERT INTO casting VALUES (258,1158,5);
INSERT INTO casting VALUES (521,1158,4);
INSERT INTO casting VALUES (1211,1161,3);
INSERT INTO casting VALUES (1603,1161,2);
INSERT INTO casting VALUES (1708,1161,1);
INSERT INTO casting VALUES (1297,1162,5);
INSERT INTO casting VALUES (57,1162,3);
INSERT INTO casting VALUES (155,1162,5);
INSERT INTO casting VALUES (116,1162,5);
INSERT INTO casting VALUES (1016,1165,3);
INSERT INTO casting VALUES (1457,1165,1);
INSERT INTO casting VALUES (116,1165,4);
INSERT INTO casting VALUES (1375,1168,6);
INSERT INTO casting VALUES (1393,1168,5);
INSERT INTO casting VALUES (251,1168,3);
INSERT INTO casting VALUES (458,1168,2);
INSERT INTO casting VALUES (535,1168,6);
INSERT INTO casting VALUES (1027,1176,7);
INSERT INTO casting VALUES (979,1176,3);
INSERT INTO casting VALUES (80,1176,6);
INSERT INTO casting VALUES (186,1176,4);
INSERT INTO casting VALUES (1090,1177,1);
INSERT INTO casting VALUES (754,1177,3);
INSERT INTO casting VALUES (1357,1177,4);
INSERT INTO casting VALUES (1040,1179,1);
INSERT INTO casting VALUES (1625,1179,3);
INSERT INTO casting VALUES (673,1179,2);
INSERT INTO casting VALUES (1057,1180,6);
INSERT INTO casting VALUES (111,1180,4);
INSERT INTO casting VALUES (594,1180,5);
INSERT INTO casting VALUES (631,1180,7);
INSERT INTO casting VALUES (843,1181,4);
INSERT INTO casting VALUES (108,1181,6);
INSERT INTO casting VALUES (116,1181,9);
INSERT INTO casting VALUES (57,1181,7);
INSERT INTO casting VALUES (345,1181,7);
INSERT INTO casting VALUES (1248,1183,3);
INSERT INTO casting VALUES (332,1183,4);
INSERT INTO casting VALUES (1795,1184,2);
INSERT INTO casting VALUES (161,1184,3);
INSERT INTO casting VALUES (579,1184,5);
INSERT INTO casting VALUES (1066,1185,3);
INSERT INTO casting VALUES (1558,1185,1);
INSERT INTO casting VALUES (374,1185,3);
INSERT INTO casting VALUES (891,1186,14);
INSERT INTO casting VALUES (942,1186,12);
INSERT INTO casting VALUES (992,1186,8);
INSERT INTO casting VALUES (1585,1186,9);
INSERT INTO casting VALUES (320,1186,12);
INSERT INTO casting VALUES (361,1186,7);
INSERT INTO casting VALUES (490,1186,4);
INSERT INTO casting VALUES (637,1186,6);
INSERT INTO casting VALUES (560,1186,6);
INSERT INTO casting VALUES (1045,1187,15);
INSERT INTO casting VALUES (1362,1187,2);
INSERT INTO casting VALUES (1664,1187,4);
INSERT INTO casting VALUES (1633,1187,3);
INSERT INTO casting VALUES (122,1187,10);
INSERT INTO casting VALUES (73,1187,12);
INSERT INTO casting VALUES (1102,1188,7);
INSERT INTO casting VALUES (809,1188,13);
INSERT INTO casting VALUES (1277,1188,12);
INSERT INTO casting VALUES (1824,1188,11);
INSERT INTO casting VALUES (1642,1188,9);
INSERT INTO casting VALUES (109,1188,8);
INSERT INTO casting VALUES (184,1188,5);
INSERT INTO casting VALUES (1021,1189,5);
INSERT INTO casting VALUES (1054,1189,10);
INSERT INTO casting VALUES (1332,1189,10);
INSERT INTO casting VALUES (1607,1189,8);
INSERT INTO casting VALUES (1717,1189,4);
INSERT INTO casting VALUES (360,1189,7);
INSERT INTO casting VALUES (408,1189,14);
INSERT INTO casting VALUES (557,1189,6);
INSERT INTO casting VALUES (1300,1190,7);
INSERT INTO casting VALUES (1600,1190,6);
INSERT INTO casting VALUES (80,1190,13);
INSERT INTO casting VALUES (58,1190,7);
INSERT INTO casting VALUES (296,1190,10);
INSERT INTO casting VALUES (188,1190,5);
INSERT INTO casting VALUES (170,1190,11);
INSERT INTO casting VALUES (55,1190,5);
INSERT INTO casting VALUES (870,1191,9);
INSERT INTO casting VALUES (1421,1191,12);
INSERT INTO casting VALUES (1261,1191,8);
INSERT INTO casting VALUES (1262,1191,8);
INSERT INTO casting VALUES (85,1191,5);
INSERT INTO casting VALUES (179,1191,7);
INSERT INTO casting VALUES (623,1191,10);
INSERT INTO casting VALUES (430,1191,7);
INSERT INTO casting VALUES (852,1192,5);
INSERT INTO casting VALUES (1704,1192,3);
INSERT INTO casting VALUES (566,1192,5);
INSERT INTO casting VALUES (647,1192,6);
INSERT INTO casting VALUES (587,1192,11);
INSERT INTO casting VALUES (1428,1193,1);
INSERT INTO casting VALUES (1444,1193,7);
INSERT INTO casting VALUES (1598,1193,10);
INSERT INTO casting VALUES (101,1193,3);
INSERT INTO casting VALUES (701,1193,12);
INSERT INTO casting VALUES (929,1194,1);
INSERT INTO casting VALUES (1092,1194,6);
INSERT INTO casting VALUES (1366,1194,5);
INSERT INTO casting VALUES (1500,1194,14);
INSERT INTO casting VALUES (174,1194,10);
INSERT INTO casting VALUES (923,1195,4);
INSERT INTO casting VALUES (1392,1195,13);
INSERT INTO casting VALUES (1647,1195,3);
INSERT INTO casting VALUES (1515,1195,9);
INSERT INTO casting VALUES (8,1195,10);
INSERT INTO casting VALUES (563,1195,3);
INSERT INTO casting VALUES (1447,1196,6);
INSERT INTO casting VALUES (1440,1196,2);
INSERT INTO casting VALUES (1660,1196,3);
INSERT INTO casting VALUES (1740,1196,14);
INSERT INTO casting VALUES (214,1196,6);
INSERT INTO casting VALUES (363,1196,6);
INSERT INTO casting VALUES (568,1196,15);
INSERT INTO casting VALUES (1264,1197,4);
INSERT INTO casting VALUES (1394,1197,3);
INSERT INTO casting VALUES (1127,1197,4);
INSERT INTO casting VALUES (122,1197,14);
INSERT INTO casting VALUES (197,1197,13);
INSERT INTO casting VALUES (591,1197,8);
INSERT INTO casting VALUES (1370,1198,4);
INSERT INTO casting VALUES (1811,1198,12);
INSERT INTO casting VALUES (1801,1198,12);
INSERT INTO casting VALUES (45,1198,4);
INSERT INTO casting VALUES (700,1198,4);
INSERT INTO casting VALUES (430,1198,6);
INSERT INTO casting VALUES (1092,1199,11);
INSERT INTO casting VALUES (1017,1199,3);
INSERT INTO casting VALUES (58,1199,15);
INSERT INTO casting VALUES (173,1199,4);
INSERT INTO casting VALUES (256,1199,7);
INSERT INTO casting VALUES (394,1199,5);
INSERT INTO casting VALUES (956,1200,10);
INSERT INTO casting VALUES (1003,1200,4);
INSERT INTO casting VALUES (972,1200,12);
INSERT INTO casting VALUES (1228,1200,7);
INSERT INTO casting VALUES (346,1200,9);
INSERT INTO casting VALUES (256,1200,6);
INSERT INTO casting VALUES (712,1200,5);
INSERT INTO casting VALUES (942,1201,14);
INSERT INTO casting VALUES (1239,1201,6);
INSERT INTO casting VALUES (1284,1201,11);
INSERT INTO casting VALUES (1529,1201,8);
INSERT INTO casting VALUES (1630,1201,9);
INSERT INTO casting VALUES (84,1201,7);
INSERT INTO casting VALUES (296,1201,7);
INSERT INTO casting VALUES (370,1201,4);
INSERT INTO casting VALUES (782,1202,12);
INSERT INTO casting VALUES (1235,1202,5);
INSERT INTO casting VALUES (167,1202,3);
INSERT INTO casting VALUES (2,1202,5);
INSERT INTO casting VALUES (77,1202,6);
INSERT INTO casting VALUES (507,1202,10);
INSERT INTO casting VALUES (865,1203,5);
INSERT INTO casting VALUES (1808,1203,4);
INSERT INTO casting VALUES (1598,1203,9);
INSERT INTO casting VALUES (46,1203,4);
INSERT INTO casting VALUES (209,1203,10);
INSERT INTO casting VALUES (441,1203,13);
INSERT INTO casting VALUES (1197,1204,4);
INSERT INTO casting VALUES (1524,1204,8);
INSERT INTO casting VALUES (1839,1204,15);
INSERT INTO casting VALUES (140,1204,15);
INSERT INTO casting VALUES (112,1204,7);
INSERT INTO casting VALUES (80,1204,9);
INSERT INTO casting VALUES (16,1204,4);
INSERT INTO casting VALUES (930,1205,13);
INSERT INTO casting VALUES (1378,1205,10);
INSERT INTO casting VALUES (1389,1205,1);
INSERT INTO casting VALUES (1527,1205,5);
INSERT INTO casting VALUES (594,1205,9);
INSERT INTO casting VALUES (111,1206,12);
INSERT INTO casting VALUES (280,1206,3);
INSERT INTO casting VALUES (300,1206,7);
INSERT INTO casting VALUES (19,1206,12);
INSERT INTO casting VALUES (68,1206,3);
INSERT INTO casting VALUES (252,1206,3);
INSERT INTO casting VALUES (1304,1207,2);
INSERT INTO casting VALUES (1240,1207,6);
INSERT INTO casting VALUES (292,1207,4);
INSERT INTO casting VALUES (92,1207,7);
INSERT INTO casting VALUES (500,1207,11);
INSERT INTO casting VALUES (515,1207,12);
INSERT INTO casting VALUES (418,1207,7);
INSERT INTO casting VALUES (741,1208,9);
INSERT INTO casting VALUES (1322,1208,4);
INSERT INTO casting VALUES (1703,1208,3);
INSERT INTO casting VALUES (400,1208,10);
INSERT INTO casting VALUES (402,1208,10);
INSERT INTO casting VALUES (740,1209,12);
INSERT INTO casting VALUES (946,1209,4);
INSERT INTO casting VALUES (1624,1209,4);
INSERT INTO casting VALUES (1521,1209,7);
INSERT INTO casting VALUES (263,1209,4);
INSERT INTO casting VALUES (947,1210,3);
INSERT INTO casting VALUES (1776,1210,2);
INSERT INTO casting VALUES (139,1210,3);
INSERT INTO casting VALUES (365,1210,9);
INSERT INTO casting VALUES (411,1210,15);
INSERT INTO casting VALUES (1004,1211,5);
INSERT INTO casting VALUES (1734,1211,6);
INSERT INTO casting VALUES (1710,1211,2);
INSERT INTO casting VALUES (252,1211,10);
INSERT INTO casting VALUES (583,1211,5);
INSERT INTO casting VALUES (1057,1212,2);
INSERT INTO casting VALUES (1347,1212,3);
INSERT INTO casting VALUES (1319,1212,5);
INSERT INTO casting VALUES (1323,1212,7);
INSERT INTO casting VALUES (230,1212,11);
INSERT INTO casting VALUES (856,1213,10);
INSERT INTO casting VALUES (1259,1213,8);
INSERT INTO casting VALUES (1313,1213,2);
INSERT INTO casting VALUES (1396,1213,7);
INSERT INTO casting VALUES (1684,1213,6);
INSERT INTO casting VALUES (471,1213,3);
INSERT INTO casting VALUES (891,1214,11);
INSERT INTO casting VALUES (775,1214,6);
INSERT INTO casting VALUES (1633,1214,4);
INSERT INTO casting VALUES (446,1214,6);
INSERT INTO casting VALUES (448,1214,4);
INSERT INTO casting VALUES (466,1214,6);
INSERT INTO casting VALUES (1392,1215,3);
INSERT INTO casting VALUES (98,1215,6);
INSERT INTO casting VALUES (174,1215,13);
INSERT INTO casting VALUES (95,1215,3);
INSERT INTO casting VALUES (515,1215,4);
INSERT INTO casting VALUES (793,1216,2);
INSERT INTO casting VALUES (1493,1216,1);
INSERT INTO casting VALUES (314,1216,12);
INSERT INTO casting VALUES (514,1216,6);
INSERT INTO casting VALUES (998,1217,3);
INSERT INTO casting VALUES (1676,1217,8);
INSERT INTO casting VALUES (1518,1217,3);
INSERT INTO casting VALUES (214,1217,11);
INSERT INTO casting VALUES (570,1217,3);
INSERT INTO casting VALUES (1786,1218,2);
INSERT INTO casting VALUES (115,1218,6);
INSERT INTO casting VALUES (4,1218,11);
INSERT INTO casting VALUES (614,1218,5);
INSERT INTO casting VALUES (1428,1219,7);
INSERT INTO casting VALUES (1290,1219,5);
INSERT INTO casting VALUES (365,1219,5);
INSERT INTO casting VALUES (384,1219,5);
INSERT INTO casting VALUES (714,1219,11);
INSERT INTO casting VALUES (816,1220,5);
INSERT INTO casting VALUES (1294,1220,5);
INSERT INTO casting VALUES (1324,1220,3);
INSERT INTO casting VALUES (1724,1220,11);
INSERT INTO casting VALUES (132,1220,8);
INSERT INTO casting VALUES (1343,1221,4);
INSERT INTO casting VALUES (1799,1221,4);
INSERT INTO casting VALUES (36,1221,9);
INSERT INTO casting VALUES (672,1221,5);
INSERT INTO casting VALUES (1195,1222,10);
INSERT INTO casting VALUES (1340,1222,11);
INSERT INTO casting VALUES (1718,1222,14);
INSERT INTO casting VALUES (1742,1222,8);
INSERT INTO casting VALUES (1737,1222,10);
INSERT INTO casting VALUES (1788,1222,12);
INSERT INTO casting VALUES (200,1222,11);
INSERT INTO casting VALUES (116,1222,7);
INSERT INTO casting VALUES (57,1222,5);
INSERT INTO casting VALUES (36,1222,5);
INSERT INTO casting VALUES (954,1223,7);
INSERT INTO casting VALUES (1480,1223,3);
INSERT INTO casting VALUES (1726,1223,1);
INSERT INTO casting VALUES (634,1223,12);
INSERT INTO casting VALUES (779,1224,4);
INSERT INTO casting VALUES (1292,1224,13);
INSERT INTO casting VALUES (1627,1224,7);
INSERT INTO casting VALUES (194,1224,4);
INSERT INTO casting VALUES (567,1224,8);
INSERT INTO casting VALUES (844,1225,4);
INSERT INTO casting VALUES (1487,1225,1);
INSERT INTO casting VALUES (1730,1225,9);
INSERT INTO casting VALUES (349,1225,15);
INSERT INTO casting VALUES (884,1226,5);
INSERT INTO casting VALUES (732,1226,27);
INSERT INTO casting VALUES (1187,1226,6);
INSERT INTO casting VALUES (1585,1226,11);
INSERT INTO casting VALUES (1678,1226,2);
INSERT INTO casting VALUES (119,1226,5);
INSERT INTO casting VALUES (1352,1227,3);
INSERT INTO casting VALUES (1392,1227,8);
INSERT INTO casting VALUES (661,1227,2);
INSERT INTO casting VALUES (609,1227,6);
INSERT INTO casting VALUES (577,1227,7);
INSERT INTO casting VALUES (506,1227,10);
INSERT INTO casting VALUES (885,1228,12);
INSERT INTO casting VALUES (1550,1228,3);
INSERT INTO casting VALUES (1548,1228,2);
INSERT INTO casting VALUES (286,1228,2);
INSERT INTO casting VALUES (529,1228,6);
INSERT INTO casting VALUES (1035,1229,4);
INSERT INTO casting VALUES (753,1229,3);
INSERT INTO casting VALUES (1822,1229,10);
INSERT INTO casting VALUES (1551,1229,8);
INSERT INTO casting VALUES (588,1229,9);
INSERT INTO casting VALUES (934,1230,6);
INSERT INTO casting VALUES (1076,1230,8);
INSERT INTO casting VALUES (1515,1230,6);
INSERT INTO casting VALUES (159,1230,4);
INSERT INTO casting VALUES (521,1230,11);
INSERT INTO casting VALUES (621,1230,9);
INSERT INTO casting VALUES (657,1230,8);
INSERT INTO casting VALUES (952,1231,3);
INSERT INTO casting VALUES (1716,1231,5);
INSERT INTO casting VALUES (168,1231,3);
INSERT INTO casting VALUES (468,1231,13);
INSERT INTO casting VALUES (704,1231,6);
INSERT INTO casting VALUES (1314,1232,12);
INSERT INTO casting VALUES (1229,1232,4);
INSERT INTO casting VALUES (15,1232,6);
INSERT INTO casting VALUES (979,1233,4);
INSERT INTO casting VALUES (1608,1233,4);
INSERT INTO casting VALUES (1663,1233,4);
INSERT INTO casting VALUES (162,1233,12);
INSERT INTO casting VALUES (458,1233,8);
INSERT INTO casting VALUES (902,1234,2);
INSERT INTO casting VALUES (757,1234,2);
INSERT INTO casting VALUES (1286,1234,7);
INSERT INTO casting VALUES (186,1234,12);
INSERT INTO casting VALUES (110,1234,4);
INSERT INTO casting VALUES (1400,1235,10);
INSERT INTO casting VALUES (1271,1235,1);
INSERT INTO casting VALUES (1477,1235,6);
INSERT INTO casting VALUES (325,1235,2);
INSERT INTO casting VALUES (1034,1236,12);
INSERT INTO casting VALUES (1827,1236,6);
INSERT INTO casting VALUES (180,1236,8);
INSERT INTO casting VALUES (127,1236,4);
INSERT INTO casting VALUES (354,1236,6);
INSERT INTO casting VALUES (385,1236,9);
INSERT INTO casting VALUES (547,1236,6);
INSERT INTO casting VALUES (1235,1237,7);
INSERT INTO casting VALUES (1118,1237,20);
INSERT INTO casting VALUES (1769,1237,2);
INSERT INTO casting VALUES (106,1237,1);
INSERT INTO casting VALUES (811,1238,2);
INSERT INTO casting VALUES (856,1238,11);
INSERT INTO casting VALUES (1128,1238,5);
INSERT INTO casting VALUES (1206,1238,5);
INSERT INTO casting VALUES (395,1238,7);
INSERT INTO casting VALUES (955,1239,15);
INSERT INTO casting VALUES (1160,1239,5);
INSERT INTO casting VALUES (1279,1239,2);
INSERT INTO casting VALUES (1791,1239,5);
INSERT INTO casting VALUES (143,1239,7);
INSERT INTO casting VALUES (1180,1240,12);
INSERT INTO casting VALUES (1182,1240,1);
INSERT INTO casting VALUES (139,1240,6);
INSERT INTO casting VALUES (610,1240,5);
INSERT INTO casting VALUES (1182,1241,2);
INSERT INTO casting VALUES (1412,1241,8);
INSERT INTO casting VALUES (1365,1241,10);
INSERT INTO casting VALUES (1796,1241,1);
INSERT INTO casting VALUES (1329,1242,4);
INSERT INTO casting VALUES (1730,1242,6);
INSERT INTO casting VALUES (300,1242,5);
INSERT INTO casting VALUES (73,1242,11);
INSERT INTO casting VALUES (2,1242,9);
INSERT INTO casting VALUES (132,1242,7);
INSERT INTO casting VALUES (1091,1243,2);
INSERT INTO casting VALUES (1561,1243,7);
INSERT INTO casting VALUES (6,1243,1);
INSERT INTO casting VALUES (898,1244,7);
INSERT INTO casting VALUES (1272,1244,6);
INSERT INTO casting VALUES (1493,1244,3);
INSERT INTO casting VALUES (1706,1244,8);
INSERT INTO casting VALUES (1518,1244,2);
INSERT INTO casting VALUES (977,1245,2);
INSERT INTO casting VALUES (988,1245,7);
INSERT INTO casting VALUES (1416,1245,2);
INSERT INTO casting VALUES (1633,1245,2);
INSERT INTO casting VALUES (742,1246,9);
INSERT INTO casting VALUES (821,1246,6);
INSERT INTO casting VALUES (1104,1246,4);
INSERT INTO casting VALUES (1784,1246,9);
INSERT INTO casting VALUES (132,1246,9);
INSERT INTO casting VALUES (459,1246,7);
INSERT INTO casting VALUES (1155,1247,13);
INSERT INTO casting VALUES (1681,1247,7);
INSERT INTO casting VALUES (1812,1247,6);
INSERT INTO casting VALUES (207,1247,11);
INSERT INTO casting VALUES (635,1247,6);
INSERT INTO casting VALUES (598,1247,5);
INSERT INTO casting VALUES (411,1247,14);
INSERT INTO casting VALUES (527,1247,15);
INSERT INTO casting VALUES (706,1247,11);
INSERT INTO casting VALUES (462,1247,6);
INSERT INTO casting VALUES (1017,1248,4);
INSERT INTO casting VALUES (32,1248,3);
INSERT INTO casting VALUES (136,1248,6);
INSERT INTO casting VALUES (305,1248,4);
INSERT INTO casting VALUES (736,1249,6);
INSERT INTO casting VALUES (762,1249,6);
INSERT INTO casting VALUES (995,1249,9);
INSERT INTO casting VALUES (1461,1249,5);
INSERT INTO casting VALUES (63,1249,9);
INSERT INTO casting VALUES (607,1249,6);
INSERT INTO casting VALUES (940,1250,2);
INSERT INTO casting VALUES (8,1250,6);
INSERT INTO casting VALUES (420,1250,3);
INSERT INTO casting VALUES (843,1251,3);
INSERT INTO casting VALUES (863,1251,5);
INSERT INTO casting VALUES (1455,1251,5);
INSERT INTO casting VALUES (532,1251,6);
INSERT INTO casting VALUES (785,1252,3);
INSERT INTO casting VALUES (1308,1252,3);
INSERT INTO casting VALUES (529,1252,2);
INSERT INTO casting VALUES (411,1252,8);
INSERT INTO casting VALUES (1088,1253,8);
INSERT INTO casting VALUES (1010,1253,2);
INSERT INTO casting VALUES (1688,1253,9);
INSERT INTO casting VALUES (623,1253,7);
INSERT INTO casting VALUES (449,1253,5);
INSERT INTO casting VALUES (1347,1254,2);
INSERT INTO casting VALUES (232,1254,7);
INSERT INTO casting VALUES (718,1254,2);
INSERT INTO casting VALUES (1555,1255,3);
INSERT INTO casting VALUES (109,1255,3);
INSERT INTO casting VALUES (182,1255,4);
INSERT INTO casting VALUES (73,1255,7);
INSERT INTO casting VALUES (920,1256,4);
INSERT INTO casting VALUES (1175,1256,4);
INSERT INTO casting VALUES (1550,1256,2);
INSERT INTO casting VALUES (553,1256,7);
INSERT INTO casting VALUES (827,1257,3);
INSERT INTO casting VALUES (1258,1257,4);
INSERT INTO casting VALUES (1112,1257,6);
INSERT INTO casting VALUES (338,1257,5);
INSERT INTO casting VALUES (137,1258,8);
INSERT INTO casting VALUES (305,1258,5);
INSERT INTO casting VALUES (106,1258,4);
INSERT INTO casting VALUES (812,1259,4);
INSERT INTO casting VALUES (1466,1259,7);
INSERT INTO casting VALUES (1509,1259,7);
INSERT INTO casting VALUES (606,1259,4);
INSERT INTO casting VALUES (396,1259,9);
INSERT INTO casting VALUES (780,1260,2);
INSERT INTO casting VALUES (516,1260,6);
INSERT INTO casting VALUES (1750,1261,9);
INSERT INTO casting VALUES (1685,1261,4);
INSERT INTO casting VALUES (505,1261,1);
INSERT INTO casting VALUES (753,1262,5);
INSERT INTO casting VALUES (1331,1262,6);
INSERT INTO casting VALUES (220,1262,8);
INSERT INTO casting VALUES (600,1262,9);
INSERT INTO casting VALUES (642,1262,2);
INSERT INTO casting VALUES (842,1263,5);
INSERT INTO casting VALUES (106,1263,3);
INSERT INTO casting VALUES (262,1263,4);
INSERT INTO casting VALUES (314,1263,8);
INSERT INTO casting VALUES (882,1264,7);
INSERT INTO casting VALUES (1225,1264,3);
INSERT INTO casting VALUES (1684,1264,5);
INSERT INTO casting VALUES (298,1264,4);
INSERT INTO casting VALUES (235,1265,6);
INSERT INTO casting VALUES (110,1265,3);
INSERT INTO casting VALUES (425,1265,2);
INSERT INTO casting VALUES (512,1265,3);
INSERT INTO casting VALUES (1581,1266,7);
INSERT INTO casting VALUES (1764,1266,9);
INSERT INTO casting VALUES (35,1266,7);
INSERT INTO casting VALUES (495,1266,3);
INSERT INTO casting VALUES (477,1266,3);
INSERT INTO casting VALUES (954,1267,5);
INSERT INTO casting VALUES (1114,1267,7);
INSERT INTO casting VALUES (890,1268,6);
INSERT INTO casting VALUES (357,1268,1);
INSERT INTO casting VALUES (76,1268,5);
INSERT INTO casting VALUES (821,1269,2);
INSERT INTO casting VALUES (1425,1269,4);
INSERT INTO casting VALUES (1376,1269,7);
INSERT INTO casting VALUES (164,1269,3);
INSERT INTO casting VALUES (1028,1270,1);
INSERT INTO casting VALUES (1645,1270,3);
INSERT INTO casting VALUES (595,1270,8);
INSERT INTO casting VALUES (804,1271,9);
INSERT INTO casting VALUES (1823,1271,4);
INSERT INTO casting VALUES (1484,1271,4);
INSERT INTO casting VALUES (719,1271,3);
INSERT INTO casting VALUES (1436,1272,2);
INSERT INTO casting VALUES (1513,1272,4);
INSERT INTO casting VALUES (273,1272,9);
INSERT INTO casting VALUES (599,1272,3);
INSERT INTO casting VALUES (755,1273,5);
INSERT INTO casting VALUES (910,1273,2);
INSERT INTO casting VALUES (1831,1273,2);
INSERT INTO casting VALUES (223,1273,7);
INSERT INTO casting VALUES (1090,1274,5);
INSERT INTO casting VALUES (127,1274,9);
INSERT INTO casting VALUES (308,1274,1);
INSERT INTO casting VALUES (992,1275,4);
INSERT INTO casting VALUES (748,1275,3);
INSERT INTO casting VALUES (1391,1275,7);
INSERT INTO casting VALUES (1342,1275,5);
INSERT INTO casting VALUES (920,1276,6);
INSERT INTO casting VALUES (734,1276,4);
INSERT INTO casting VALUES (1208,1276,6);
INSERT INTO casting VALUES (644,1276,4);
INSERT INTO casting VALUES (757,1277,1);
INSERT INTO casting VALUES (1154,1277,3);
INSERT INTO casting VALUES (1593,1277,6);
INSERT INTO casting VALUES (1561,1278,8);
INSERT INTO casting VALUES (95,1278,2);
INSERT INTO casting VALUES (282,1278,2);
INSERT INTO casting VALUES (413,1278,2);
INSERT INTO casting VALUES (854,1279,28);
INSERT INTO casting VALUES (765,1279,9);
INSERT INTO casting VALUES (812,1279,5);
INSERT INTO casting VALUES (212,1279,3);
INSERT INTO casting VALUES (626,1279,4);
INSERT INTO casting VALUES (740,1280,4);
INSERT INTO casting VALUES (961,1280,6);
INSERT INTO casting VALUES (1756,1280,3);
INSERT INTO casting VALUES (463,1280,9);
INSERT INTO casting VALUES (616,1280,9);
INSERT INTO casting VALUES (1258,1281,7);
INSERT INTO casting VALUES (1603,1281,3);
INSERT INTO casting VALUES (1639,1281,5);
INSERT INTO casting VALUES (416,1281,5);
INSERT INTO casting VALUES (1285,1282,5);
INSERT INTO casting VALUES (1640,1282,9);
INSERT INTO casting VALUES (1607,1282,5);
INSERT INTO casting VALUES (429,1282,3);
INSERT INTO casting VALUES (1294,1283,7);
INSERT INTO casting VALUES (1489,1283,2);
INSERT INTO casting VALUES (282,1283,1);
INSERT INTO casting VALUES (927,1284,4);
INSERT INTO casting VALUES (1315,1284,3);
INSERT INTO casting VALUES (384,1284,9);
INSERT INTO casting VALUES (419,1284,4);
INSERT INTO casting VALUES (1839,1285,8);
INSERT INTO casting VALUES (1747,1285,4);
INSERT INTO casting VALUES (46,1285,6);
INSERT INTO casting VALUES (83,1285,9);
INSERT INTO casting VALUES (625,1285,3);
INSERT INTO casting VALUES (1378,1286,9);
INSERT INTO casting VALUES (162,1286,6);
INSERT INTO casting VALUES (255,1286,3);
INSERT INTO casting VALUES (459,1286,8);
INSERT INTO casting VALUES (465,1286,3);
INSERT INTO casting VALUES (1099,1287,3);
INSERT INTO casting VALUES (1365,1287,5);
INSERT INTO casting VALUES (1359,1287,7);
INSERT INTO casting VALUES (1700,1287,4);
INSERT INTO casting VALUES (1233,1288,5);
INSERT INTO casting VALUES (66,1288,1);
INSERT INTO casting VALUES (508,1288,6);
INSERT INTO casting VALUES (986,1289,7);
INSERT INTO casting VALUES (927,1289,11);
INSERT INTO casting VALUES (854,1289,16);
INSERT INTO casting VALUES (1352,1289,11);
INSERT INTO casting VALUES (1341,1289,4);
INSERT INTO casting VALUES (1706,1289,9);
INSERT INTO casting VALUES (101,1289,11);
INSERT INTO casting VALUES (513,1289,3);
INSERT INTO casting VALUES (669,1289,11);
INSERT INTO casting VALUES (969,1290,9);
INSERT INTO casting VALUES (913,1290,7);
INSERT INTO casting VALUES (97,1290,5);
INSERT INTO casting VALUES (225,1290,5);
INSERT INTO casting VALUES (622,1290,8);
INSERT INTO casting VALUES (1765,1291,3);
INSERT INTO casting VALUES (1482,1291,2);
INSERT INTO casting VALUES (399,1291,9);
INSERT INTO casting VALUES (593,1291,3);
INSERT INTO casting VALUES (1575,1292,1);
INSERT INTO casting VALUES (1587,1292,8);
INSERT INTO casting VALUES (316,1292,3);
INSERT INTO casting VALUES (1027,1293,6);
INSERT INTO casting VALUES (1670,1293,4);
INSERT INTO casting VALUES (1753,1293,6);
INSERT INTO casting VALUES (4,1293,8);
INSERT INTO casting VALUES (484,1293,5);
INSERT INTO casting VALUES (1016,1294,6);
INSERT INTO casting VALUES (1427,1294,5);
INSERT INTO casting VALUES (1628,1294,4);
INSERT INTO casting VALUES (746,1295,6);
INSERT INTO casting VALUES (1375,1295,3);
INSERT INTO casting VALUES (1182,1295,3);
INSERT INTO casting VALUES (789,1296,3);
INSERT INTO casting VALUES (898,1296,4);
INSERT INTO casting VALUES (1156,1296,7);
INSERT INTO casting VALUES (178,1296,4);
INSERT INTO casting VALUES (875,1297,4);
INSERT INTO casting VALUES (1364,1297,1);
INSERT INTO casting VALUES (527,1297,8);
INSERT INTO casting VALUES (265,1298,7);
INSERT INTO casting VALUES (639,1298,3);
INSERT INTO casting VALUES (567,1298,2);
INSERT INTO casting VALUES (679,1298,4);
INSERT INTO casting VALUES (1401,1299,4);
INSERT INTO casting VALUES (260,1299,2);
INSERT INTO casting VALUES (353,1299,2);
INSERT INTO casting VALUES (234,1299,6);
INSERT INTO casting VALUES (1621,1300,3);
INSERT INTO casting VALUES (333,1300,9);
INSERT INTO casting VALUES (564,1300,4);
INSERT INTO casting VALUES (1075,1301,4);
INSERT INTO casting VALUES (89,1301,3);
INSERT INTO casting VALUES (501,1301,4);
INSERT INTO casting VALUES (373,1301,9);
INSERT INTO casting VALUES (1191,1302,7);
INSERT INTO casting VALUES (1442,1302,2);
INSERT INTO casting VALUES (75,1302,2);
INSERT INTO casting VALUES (102,1302,9);
INSERT INTO casting VALUES (603,1302,8);
INSERT INTO casting VALUES (784,1303,9);
INSERT INTO casting VALUES (1483,1303,5);
INSERT INTO casting VALUES (1759,1303,4);
INSERT INTO casting VALUES (332,1303,7);
INSERT INTO casting VALUES (519,1303,9);
INSERT INTO casting VALUES (1083,1304,2);
INSERT INTO casting VALUES (1390,1304,2);
INSERT INTO casting VALUES (530,1304,6);
INSERT INTO casting VALUES (607,1304,5);
INSERT INTO casting VALUES (1276,1305,7);
INSERT INTO casting VALUES (1770,1305,5);
INSERT INTO casting VALUES (1559,1305,3);
INSERT INTO casting VALUES (208,1305,3);
INSERT INTO casting VALUES (853,1306,1);
INSERT INTO casting VALUES (1399,1306,6);
INSERT INTO casting VALUES (1304,1306,9);
INSERT INTO casting VALUES (440,1306,6);
INSERT INTO casting VALUES (1018,1307,7);
INSERT INTO casting VALUES (803,1307,7);
INSERT INTO casting VALUES (1006,1307,10);
INSERT INTO casting VALUES (764,1307,9);
INSERT INTO casting VALUES (1310,1307,13);
INSERT INTO casting VALUES (1523,1307,5);
INSERT INTO casting VALUES (344,1307,7);
INSERT INTO casting VALUES (360,1307,10);
INSERT INTO casting VALUES (333,1307,13);
INSERT INTO casting VALUES (1027,1308,9);
INSERT INTO casting VALUES (1073,1308,15);
INSERT INTO casting VALUES (1289,1308,6);
INSERT INTO casting VALUES (1136,1308,6);
INSERT INTO casting VALUES (1654,1308,4);
INSERT INTO casting VALUES (73,1308,6);
INSERT INTO casting VALUES (392,1308,14);
INSERT INTO casting VALUES (382,1308,13);
INSERT INTO casting VALUES (373,1308,10);
INSERT INTO casting VALUES (1039,1309,11);
INSERT INTO casting VALUES (861,1309,6);
INSERT INTO casting VALUES (784,1309,8);
INSERT INTO casting VALUES (1358,1309,12);
INSERT INTO casting VALUES (1813,1309,2);
INSERT INTO casting VALUES (1604,1309,12);
INSERT INTO casting VALUES (251,1309,5);
INSERT INTO casting VALUES (62,1309,11);
INSERT INTO casting VALUES (919,1310,4);
INSERT INTO casting VALUES (1659,1310,4);
INSERT INTO casting VALUES (1594,1310,8);
INSERT INTO casting VALUES (1607,1310,13);
INSERT INTO casting VALUES (212,1310,11);
INSERT INTO casting VALUES (186,1310,10);
INSERT INTO casting VALUES (449,1310,8);
INSERT INTO casting VALUES (790,1311,6);
INSERT INTO casting VALUES (819,1311,2);
INSERT INTO casting VALUES (1410,1311,8);
INSERT INTO casting VALUES (1595,1311,14);
INSERT INTO casting VALUES (132,1311,10);
INSERT INTO casting VALUES (216,1311,7);
INSERT INTO casting VALUES (125,1311,8);
INSERT INTO casting VALUES (627,1311,14);
INSERT INTO casting VALUES (1034,1312,15);
INSERT INTO casting VALUES (985,1312,7);
INSERT INTO casting VALUES (1077,1312,14);
INSERT INTO casting VALUES (841,1312,7);
INSERT INTO casting VALUES (1717,1312,6);
INSERT INTO casting VALUES (1524,1312,7);
INSERT INTO casting VALUES (1491,1312,9);
INSERT INTO casting VALUES (307,1312,10);
INSERT INTO casting VALUES (451,1312,7);
INSERT INTO casting VALUES (758,1313,4);
INSERT INTO casting VALUES (1806,1313,5);
INSERT INTO casting VALUES (22,1313,4);
INSERT INTO casting VALUES (90,1313,10);
INSERT INTO casting VALUES (274,1313,11);
INSERT INTO casting VALUES (58,1313,10);
INSERT INTO casting VALUES (1401,1314,13);
INSERT INTO casting VALUES (1282,1314,2);
INSERT INTO casting VALUES (1755,1314,4);
INSERT INTO casting VALUES (1712,1314,3);
INSERT INTO casting VALUES (9,1314,12);
INSERT INTO casting VALUES (223,1314,10);
INSERT INTO casting VALUES (762,1315,10);
INSERT INTO casting VALUES (1096,1315,3);
INSERT INTO casting VALUES (890,1315,15);
INSERT INTO casting VALUES (1810,1315,4);
INSERT INTO casting VALUES (669,1315,12);
INSERT INTO casting VALUES (545,1315,4);
INSERT INTO casting VALUES (987,1316,10);
INSERT INTO casting VALUES (1112,1316,4);
INSERT INTO casting VALUES (1277,1316,5);
INSERT INTO casting VALUES (1718,1316,2);
INSERT INTO casting VALUES (701,1316,14);
INSERT INTO casting VALUES (724,1316,11);
INSERT INTO casting VALUES (740,1317,6);
INSERT INTO casting VALUES (1565,1317,3);
INSERT INTO casting VALUES (92,1317,6);
INSERT INTO casting VALUES (674,1317,3);
INSERT INTO casting VALUES (499,1317,11);
INSERT INTO casting VALUES (787,1318,4);
INSERT INTO casting VALUES (1332,1318,7);
INSERT INTO casting VALUES (1755,1318,13);
INSERT INTO casting VALUES (291,1318,9);
INSERT INTO casting VALUES (613,1318,4);
INSERT INTO casting VALUES (1006,1319,4);
INSERT INTO casting VALUES (1220,1319,15);
INSERT INTO casting VALUES (58,1319,4);
INSERT INTO casting VALUES (320,1319,2);
INSERT INTO casting VALUES (535,1319,11);
INSERT INTO casting VALUES (1170,1320,11);
INSERT INTO casting VALUES (1310,1320,5);
INSERT INTO casting VALUES (1706,1320,3);
INSERT INTO casting VALUES (1701,1320,8);
INSERT INTO casting VALUES (144,1320,11);
INSERT INTO casting VALUES (118,1320,6);
INSERT INTO casting VALUES (750,1321,10);
INSERT INTO casting VALUES (406,1321,8);
INSERT INTO casting VALUES (606,1321,10);
INSERT INTO casting VALUES (591,1321,9);
INSERT INTO casting VALUES (1267,1322,4);
INSERT INTO casting VALUES (1696,1322,10);
INSERT INTO casting VALUES (94,1322,5);
INSERT INTO casting VALUES (683,1322,4);
INSERT INTO casting VALUES (551,1322,12);
INSERT INTO casting VALUES (1374,1323,11);
INSERT INTO casting VALUES (1156,1323,4);
INSERT INTO casting VALUES (163,1323,2);
INSERT INTO casting VALUES (653,1323,3);
INSERT INTO casting VALUES (428,1323,11);
INSERT INTO casting VALUES (1102,1324,4);
INSERT INTO casting VALUES (1567,1324,1);
INSERT INTO casting VALUES (1529,1324,13);
INSERT INTO casting VALUES (625,1324,10);
INSERT INTO casting VALUES (1095,1325,3);
INSERT INTO casting VALUES (1355,1325,15);
INSERT INTO casting VALUES (1625,1325,7);
INSERT INTO casting VALUES (1565,1325,9);
INSERT INTO casting VALUES (1585,1325,4);
INSERT INTO casting VALUES (98,1325,10);
INSERT INTO casting VALUES (903,1326,5);
INSERT INTO casting VALUES (1675,1326,8);
INSERT INTO casting VALUES (1659,1326,15);
INSERT INTO casting VALUES (102,1326,14);
INSERT INTO casting VALUES (244,1326,8);
INSERT INTO casting VALUES (560,1326,5);
INSERT INTO casting VALUES (1203,1327,5);
INSERT INTO casting VALUES (1839,1327,14);
INSERT INTO casting VALUES (1811,1327,3);
INSERT INTO casting VALUES (1678,1327,10);
INSERT INTO casting VALUES (717,1327,2);
INSERT INTO casting VALUES (818,1328,5);
INSERT INTO casting VALUES (792,1328,8);
INSERT INTO casting VALUES (1363,1328,8);
INSERT INTO casting VALUES (1332,1328,11);
INSERT INTO casting VALUES (1678,1328,6);
INSERT INTO casting VALUES (1817,1328,14);
INSERT INTO casting VALUES (477,1328,7);
INSERT INTO casting VALUES (868,1329,7);
INSERT INTO casting VALUES (1171,1329,8);
INSERT INTO casting VALUES (1516,1329,13);
INSERT INTO casting VALUES (6,1329,11);
INSERT INTO casting VALUES (780,1330,13);
INSERT INTO casting VALUES (1507,1330,1);
INSERT INTO casting VALUES (131,1330,9);
INSERT INTO casting VALUES (414,1330,14);
INSERT INTO casting VALUES (509,1330,6);
INSERT INTO casting VALUES (1449,1331,10);
INSERT INTO casting VALUES (1160,1331,6);
INSERT INTO casting VALUES (1370,1331,13);
INSERT INTO casting VALUES (1502,1331,5);
INSERT INTO casting VALUES (125,1331,5);
INSERT INTO casting VALUES (654,1331,8);
INSERT INTO casting VALUES (1668,1332,5);
INSERT INTO casting VALUES (1706,1332,12);
INSERT INTO casting VALUES (1820,1332,12);
INSERT INTO casting VALUES (119,1332,2);
INSERT INTO casting VALUES (42,1332,4);
INSERT INTO casting VALUES (1070,1333,11);
INSERT INTO casting VALUES (1669,1333,4);
INSERT INTO casting VALUES (198,1333,7);
INSERT INTO casting VALUES (225,1333,10);
INSERT INTO casting VALUES (596,1333,8);
INSERT INTO casting VALUES (697,1333,5);
INSERT INTO casting VALUES (791,1334,2);
INSERT INTO casting VALUES (1356,1334,12);
INSERT INTO casting VALUES (114,1334,13);
INSERT INTO casting VALUES (546,1334,1);
INSERT INTO casting VALUES (954,1335,6);
INSERT INTO casting VALUES (1086,1335,5);
INSERT INTO casting VALUES (1122,1335,9);
INSERT INTO casting VALUES (1354,1335,13);
INSERT INTO casting VALUES (1829,1335,15);
INSERT INTO casting VALUES (1630,1335,4);
INSERT INTO casting VALUES (879,1336,6);
INSERT INTO casting VALUES (952,1336,5);
INSERT INTO casting VALUES (1215,1336,6);
INSERT INTO casting VALUES (453,1336,14);
INSERT INTO casting VALUES (582,1336,4);
INSERT INTO casting VALUES (1175,1337,5);
INSERT INTO casting VALUES (124,1337,3);
INSERT INTO casting VALUES (465,1337,2);
INSERT INTO casting VALUES (598,1337,12);
INSERT INTO casting VALUES (1382,1338,1);
INSERT INTO casting VALUES (1743,1338,8);
INSERT INTO casting VALUES (322,1338,7);
INSERT INTO casting VALUES (19,1338,13);
INSERT INTO casting VALUES (984,1339,5);
INSERT INTO casting VALUES (1837,1339,2);
INSERT INTO casting VALUES (209,1339,11);
INSERT INTO casting VALUES (642,1339,3);
INSERT INTO casting VALUES (992,1340,5);
INSERT INTO casting VALUES (978,1340,10);
INSERT INTO casting VALUES (1839,1340,1);
INSERT INTO casting VALUES (1063,1341,2);
INSERT INTO casting VALUES (1441,1341,1);
INSERT INTO casting VALUES (1576,1341,13);
INSERT INTO casting VALUES (1203,1342,9);
INSERT INTO casting VALUES (50,1342,8);
INSERT INTO casting VALUES (167,1342,13);
INSERT INTO casting VALUES (9,1342,4);
INSERT INTO casting VALUES (685,1342,2);
INSERT INTO casting VALUES (864,1343,10);
INSERT INTO casting VALUES (1458,1343,6);
INSERT INTO casting VALUES (1514,1343,9);
INSERT INTO casting VALUES (140,1343,5);
INSERT INTO casting VALUES (712,1343,4);
INSERT INTO casting VALUES (973,1344,7);
INSERT INTO casting VALUES (1359,1344,9);
INSERT INTO casting VALUES (1388,1344,2);
INSERT INTO casting VALUES (177,1344,3);
INSERT INTO casting VALUES (14,1344,10);
INSERT INTO casting VALUES (1685,1345,11);
INSERT INTO casting VALUES (1826,1345,8);
INSERT INTO casting VALUES (110,1345,8);
INSERT INTO casting VALUES (17,1345,5);
INSERT INTO casting VALUES (13,1345,8);
INSERT INTO casting VALUES (640,1345,6);
INSERT INTO casting VALUES (734,1346,14);
INSERT INTO casting VALUES (1460,1346,1);
INSERT INTO casting VALUES (135,1346,5);
INSERT INTO casting VALUES (1091,1347,3);
INSERT INTO casting VALUES (1388,1347,4);
INSERT INTO casting VALUES (1823,1347,11);
INSERT INTO casting VALUES (48,1347,4);
INSERT INTO casting VALUES (896,1348,1);
INSERT INTO casting VALUES (1076,1348,10);
INSERT INTO casting VALUES (1685,1348,2);
INSERT INTO casting VALUES (889,1349,2);
INSERT INTO casting VALUES (899,1349,10);
INSERT INTO casting VALUES (1139,1349,2);
INSERT INTO casting VALUES (693,1349,2);
INSERT INTO casting VALUES (1542,1350,3);
INSERT INTO casting VALUES (362,1350,4);
INSERT INTO casting VALUES (704,1350,5);
INSERT INTO casting VALUES (1111,1351,2);
INSERT INTO casting VALUES (249,1351,2);
INSERT INTO casting VALUES (476,1351,13);
INSERT INTO casting VALUES (594,1351,2);
INSERT INTO casting VALUES (1227,1352,4);
INSERT INTO casting VALUES (1457,1352,12);
INSERT INTO casting VALUES (1702,1352,4);
INSERT INTO casting VALUES (184,1352,8);
INSERT INTO casting VALUES (379,1352,8);
INSERT INTO casting VALUES (1471,1353,6);
INSERT INTO casting VALUES (269,1353,15);
INSERT INTO casting VALUES (400,1353,6);
INSERT INTO casting VALUES (670,1353,4);
INSERT INTO casting VALUES (580,1353,3);
INSERT INTO casting VALUES (739,1354,10);
INSERT INTO casting VALUES (1433,1354,4);
INSERT INTO casting VALUES (1766,1354,4);
INSERT INTO casting VALUES (131,1354,8);
INSERT INTO casting VALUES (662,1354,7);
INSERT INTO casting VALUES (735,1355,4);
INSERT INTO casting VALUES (1023,1355,14);
INSERT INTO casting VALUES (226,1355,4);
INSERT INTO casting VALUES (529,1355,8);
INSERT INTO casting VALUES (1141,1356,6);
INSERT INTO casting VALUES (1657,1356,10);
INSERT INTO casting VALUES (251,1356,9);
INSERT INTO casting VALUES (175,1356,2);
INSERT INTO casting VALUES (863,1357,4);
INSERT INTO casting VALUES (814,1357,4);
INSERT INTO casting VALUES (1639,1357,8);
INSERT INTO casting VALUES (26,1357,7);
INSERT INTO casting VALUES (521,1357,12);
INSERT INTO casting VALUES (992,1358,2);
INSERT INTO casting VALUES (1513,1358,10);
INSERT INTO casting VALUES (619,1358,5);
INSERT INTO casting VALUES (1260,1359,3);
INSERT INTO casting VALUES (1313,1359,12);
INSERT INTO casting VALUES (30,1359,4);
INSERT INTO casting VALUES (282,1359,3);
INSERT INTO casting VALUES (1560,1360,5);
INSERT INTO casting VALUES (203,1360,10);
INSERT INTO casting VALUES (691,1360,1);
INSERT INTO casting VALUES (1821,1361,11);
INSERT INTO casting VALUES (1785,1361,2);
INSERT INTO casting VALUES (902,1362,5);
INSERT INTO casting VALUES (1827,1362,7);
INSERT INTO casting VALUES (364,1362,9);
INSERT INTO casting VALUES (308,1362,7);
INSERT INTO casting VALUES (399,1362,11);
INSERT INTO casting VALUES (696,1362,8);
INSERT INTO casting VALUES (835,1363,12);
INSERT INTO casting VALUES (1592,1363,1);
INSERT INTO casting VALUES (454,1363,4);
INSERT INTO casting VALUES (1089,1364,9);
INSERT INTO casting VALUES (1009,1364,2);
INSERT INTO casting VALUES (1270,1364,3);
INSERT INTO casting VALUES (1718,1364,10);
INSERT INTO casting VALUES (633,1365,4);
INSERT INTO casting VALUES (471,1365,1);
INSERT INTO casting VALUES (439,1365,14);
INSERT INTO casting VALUES (1203,1366,4);
INSERT INTO casting VALUES (1740,1366,2);
INSERT INTO casting VALUES (390,1366,14);
INSERT INTO casting VALUES (1352,1367,6);
INSERT INTO casting VALUES (1540,1367,8);
INSERT INTO casting VALUES (287,1367,8);
INSERT INTO casting VALUES (418,1367,8);
INSERT INTO casting VALUES (609,1367,4);
INSERT INTO casting VALUES (554,1367,15);
INSERT INTO casting VALUES (1659,1368,8);
INSERT INTO casting VALUES (20,1368,4);
INSERT INTO casting VALUES (428,1368,7);
INSERT INTO casting VALUES (411,1368,11);
INSERT INTO casting VALUES (538,1368,5);
INSERT INTO casting VALUES (838,1369,5);
INSERT INTO casting VALUES (1019,1369,3);
INSERT INTO casting VALUES (816,1369,9);
INSERT INTO casting VALUES (1132,1369,8);
INSERT INTO casting VALUES (139,1369,12);
INSERT INTO casting VALUES (1345,1370,4);
INSERT INTO casting VALUES (1506,1370,7);
INSERT INTO casting VALUES (94,1370,15);
INSERT INTO casting VALUES (159,1370,9);
INSERT INTO casting VALUES (376,1370,4);
INSERT INTO casting VALUES (1365,1371,12);
INSERT INTO casting VALUES (1194,1371,1);
INSERT INTO casting VALUES (1728,1371,4);
INSERT INTO casting VALUES (864,1372,3);
INSERT INTO casting VALUES (1706,1372,10);
INSERT INTO casting VALUES (122,1372,3);
INSERT INTO casting VALUES (371,1372,4);
INSERT INTO casting VALUES (839,1373,15);
INSERT INTO casting VALUES (1733,1373,1);
INSERT INTO casting VALUES (436,1373,3);
INSERT INTO casting VALUES (815,1374,7);
INSERT INTO casting VALUES (1425,1374,11);
INSERT INTO casting VALUES (1547,1374,4);
INSERT INTO casting VALUES (174,1374,5);
INSERT INTO casting VALUES (1461,1375,6);
INSERT INTO casting VALUES (1135,1375,3);
INSERT INTO casting VALUES (1527,1375,7);
INSERT INTO casting VALUES (226,1375,5);
INSERT INTO casting VALUES (594,1375,10);
INSERT INTO casting VALUES (253,1376,2);
INSERT INTO casting VALUES (515,1376,1);
INSERT INTO casting VALUES (664,1376,12);
INSERT INTO casting VALUES (799,1377,9);
INSERT INTO casting VALUES (1273,1377,1);
INSERT INTO casting VALUES (1267,1377,11);
INSERT INTO casting VALUES (1247,1377,7);
INSERT INTO casting VALUES (1154,1378,10);
INSERT INTO casting VALUES (152,1378,3);
INSERT INTO casting VALUES (397,1378,2);
INSERT INTO casting VALUES (460,1378,4);
INSERT INTO casting VALUES (1067,1379,1);
INSERT INTO casting VALUES (1208,1379,5);
INSERT INTO casting VALUES (1614,1379,13);
INSERT INTO casting VALUES (793,1380,10);
INSERT INTO casting VALUES (1774,1380,2);
INSERT INTO casting VALUES (401,1380,8);
INSERT INTO casting VALUES (728,1380,9);
INSERT INTO casting VALUES (550,1380,5);
INSERT INTO casting VALUES (1106,1381,1);
INSERT INTO casting VALUES (142,1381,10);
INSERT INTO casting VALUES (337,1381,2);
INSERT INTO casting VALUES (1020,1382,3);
INSERT INTO casting VALUES (1177,1382,11);
INSERT INTO casting VALUES (1685,1382,7);
INSERT INTO casting VALUES (1736,1382,6);
INSERT INTO casting VALUES (110,1382,7);
INSERT INTO casting VALUES (517,1382,6);
INSERT INTO casting VALUES (1075,1383,3);
INSERT INTO casting VALUES (1427,1383,15);
INSERT INTO casting VALUES (1786,1383,3);
INSERT INTO casting VALUES (1662,1383,3);
INSERT INTO casting VALUES (871,1384,12);
INSERT INTO casting VALUES (1332,1384,5);
INSERT INTO casting VALUES (360,1384,6);
INSERT INTO casting VALUES (192,1384,8);
INSERT INTO casting VALUES (474,1384,5);
INSERT INTO casting VALUES (819,1385,5);
INSERT INTO casting VALUES (891,1385,5);
INSERT INTO casting VALUES (1747,1385,7);
INSERT INTO casting VALUES (80,1385,12);
INSERT INTO casting VALUES (657,1385,6);
INSERT INTO casting VALUES (1192,1386,5);
INSERT INTO casting VALUES (1366,1386,3);
INSERT INTO casting VALUES (1479,1386,7);
INSERT INTO casting VALUES (716,1386,13);
INSERT INTO casting VALUES (666,1386,8);
INSERT INTO casting VALUES (1083,1387,3);
INSERT INTO casting VALUES (1049,1387,4);
INSERT INTO casting VALUES (1162,1387,10);
INSERT INTO casting VALUES (626,1387,3);
INSERT INTO casting VALUES (880,1388,10);
INSERT INTO casting VALUES (91,1388,5);
INSERT INTO casting VALUES (272,1388,4);
INSERT INTO casting VALUES (656,1388,5);
INSERT INTO casting VALUES (886,1389,3);
INSERT INTO casting VALUES (1409,1389,3);
INSERT INTO casting VALUES (1448,1389,2);
INSERT INTO casting VALUES (364,1389,12);
INSERT INTO casting VALUES (971,1390,15);
INSERT INTO casting VALUES (826,1390,2);
INSERT INTO casting VALUES (580,1390,1);
INSERT INTO casting VALUES (1071,1391,4);
INSERT INTO casting VALUES (411,1391,2);
INSERT INTO casting VALUES (418,1391,15);
INSERT INTO casting VALUES (523,1391,3);
INSERT INTO casting VALUES (1051,1392,8);
INSERT INTO casting VALUES (1085,1392,7);
INSERT INTO casting VALUES (112,1392,8);
INSERT INTO casting VALUES (292,1392,13);
INSERT INTO casting VALUES (395,1392,8);
INSERT INTO casting VALUES (436,1392,8);
INSERT INTO casting VALUES (721,1392,8);
INSERT INTO casting VALUES (793,1393,6);
INSERT INTO casting VALUES (885,1393,6);
INSERT INTO casting VALUES (1396,1393,6);
INSERT INTO casting VALUES (1158,1393,6);
INSERT INTO casting VALUES (1564,1393,2);
INSERT INTO casting VALUES (110,1393,15);
INSERT INTO casting VALUES (914,1394,2);
INSERT INTO casting VALUES (1454,1394,1);
INSERT INTO casting VALUES (798,1395,3);
INSERT INTO casting VALUES (552,1395,4);
INSERT INTO casting VALUES (718,1395,3);
INSERT INTO casting VALUES (959,1396,9);
INSERT INTO casting VALUES (1169,1396,5);
INSERT INTO casting VALUES (1244,1396,4);
INSERT INTO casting VALUES (43,1396,7);
INSERT INTO casting VALUES (1055,1397,2);
INSERT INTO casting VALUES (1176,1397,2);
INSERT INTO casting VALUES (1640,1397,7);
INSERT INTO casting VALUES (218,1398,3);
INSERT INTO casting VALUES (588,1398,5);
INSERT INTO casting VALUES (463,1398,4);
INSERT INTO casting VALUES (1255,1399,8);
INSERT INTO casting VALUES (235,1399,8);
INSERT INTO casting VALUES (457,1399,1);
INSERT INTO casting VALUES (956,1400,3);
INSERT INTO casting VALUES (1583,1400,2);
INSERT INTO casting VALUES (1474,1400,5);
INSERT INTO casting VALUES (837,1401,3);
INSERT INTO casting VALUES (1469,1401,3);
INSERT INTO casting VALUES (19,1401,5);
INSERT INTO casting VALUES (1183,1402,5);
INSERT INTO casting VALUES (1165,1402,7);
INSERT INTO casting VALUES (70,1402,7);
INSERT INTO casting VALUES (576,1402,6);
INSERT INTO casting VALUES (731,1402,6);
INSERT INTO casting VALUES (1208,1403,2);
INSERT INTO casting VALUES (1729,1403,1);
INSERT INTO casting VALUES (1831,1404,7);
INSERT INTO casting VALUES (384,1404,3);
INSERT INTO casting VALUES (696,1404,9);
INSERT INTO casting VALUES (1076,1405,2);
INSERT INTO casting VALUES (1770,1405,3);
INSERT INTO casting VALUES (214,1405,4);
INSERT INTO casting VALUES (982,1406,3);
INSERT INTO casting VALUES (206,1407,3);
INSERT INTO casting VALUES (451,1407,1);
INSERT INTO casting VALUES (1338,1408,1);
INSERT INTO casting VALUES (1583,1409,3);
INSERT INTO casting VALUES (1526,1409,1);
INSERT INTO casting VALUES (77,1410,2);
INSERT INTO casting VALUES (394,1410,4);
INSERT INTO casting VALUES (1463,1411,3);
INSERT INTO casting VALUES (1425,1411,1);
INSERT INTO casting VALUES (1077,1412,9);
INSERT INTO casting VALUES (908,1412,3);
INSERT INTO casting VALUES (1581,1412,9);
INSERT INTO casting VALUES (91,1412,3);
INSERT INTO casting VALUES (1650,1413,1);
INSERT INTO casting VALUES (141,1413,2);
INSERT INTO casting VALUES (194,1414,3);
INSERT INTO casting VALUES (18,1414,4);
INSERT INTO casting VALUES (635,1414,4);
INSERT INTO casting VALUES (802,1415,8);
INSERT INTO casting VALUES (940,1415,6);
INSERT INTO casting VALUES (1269,1415,3);
INSERT INTO casting VALUES (187,1415,4);
INSERT INTO casting VALUES (893,1416,3);
INSERT INTO casting VALUES (1433,1416,2);
INSERT INTO casting VALUES (212,1416,4);
INSERT INTO casting VALUES (175,1417,4);
INSERT INTO casting VALUES (552,1417,1);
INSERT INTO casting VALUES (1794,1418,5);
INSERT INTO casting VALUES (262,1418,9);
INSERT INTO casting VALUES (370,1418,5);
INSERT INTO casting VALUES (691,1418,7);
INSERT INTO casting VALUES (1635,1419,3);
INSERT INTO casting VALUES (123,1419,3);
INSERT INTO casting VALUES (225,1419,3);
INSERT INTO casting VALUES (764,1420,8);
INSERT INTO casting VALUES (913,1420,6);
INSERT INTO casting VALUES (327,1420,9);
INSERT INTO casting VALUES (123,1420,6);
INSERT INTO casting VALUES (388,1420,4);
INSERT INTO casting VALUES (937,1421,3);
INSERT INTO casting VALUES (1371,1421,4);
INSERT INTO casting VALUES (1258,1421,9);
INSERT INTO casting VALUES (107,1421,9);
INSERT INTO casting VALUES (1742,1422,4);
INSERT INTO casting VALUES (314,1422,1);
INSERT INTO casting VALUES (1027,1423,2);
INSERT INTO casting VALUES (744,1423,3);
INSERT INTO casting VALUES (1475,1423,5);
INSERT INTO casting VALUES (1179,1424,2);
INSERT INTO casting VALUES (1498,1424,1);
INSERT INTO casting VALUES (1571,1425,1);
INSERT INTO casting VALUES (234,1425,2);
INSERT INTO casting VALUES (798,1426,1);
INSERT INTO casting VALUES (1756,1426,2);
INSERT INTO casting VALUES (23,1427,1);
INSERT INTO casting VALUES (636,1427,5);
INSERT INTO casting VALUES (860,1428,3);
INSERT INTO casting VALUES (1388,1428,5);
INSERT INTO casting VALUES (1769,1428,3);
INSERT INTO casting VALUES (863,1429,9);
INSERT INTO casting VALUES (814,1429,9);
INSERT INTO casting VALUES (1708,1429,2);
INSERT INTO casting VALUES (258,1429,8);
INSERT INTO casting VALUES (521,1429,6);
INSERT INTO casting VALUES (1105,1430,1);
INSERT INTO casting VALUES (324,1430,5);
INSERT INTO casting VALUES (1047,1431,4);
INSERT INTO casting VALUES (1149,1431,3);
INSERT INTO casting VALUES (327,1431,4);
INSERT INTO casting VALUES (1813,1432,1);
INSERT INTO casting VALUES (654,1432,4);
INSERT INTO casting VALUES (879,1433,3);
INSERT INTO casting VALUES (1482,1433,1);
INSERT INTO casting VALUES (1412,1434,5);
INSERT INTO casting VALUES (1605,1434,5);
INSERT INTO casting VALUES (542,1434,5);
INSERT INTO casting VALUES (1150,1435,2);
INSERT INTO casting VALUES (553,1435,2);
INSERT INTO casting VALUES (643,1435,3);
INSERT INTO casting VALUES (1114,1436,5);
INSERT INTO casting VALUES (536,1436,1);
INSERT INTO casting VALUES (1714,1437,8);
INSERT INTO casting VALUES (288,1437,4);
INSERT INTO casting VALUES (258,1437,7);
INSERT INTO casting VALUES (283,1437,5);
INSERT INTO casting VALUES (952,1438,2);
INSERT INTO casting VALUES (1398,1438,1);
INSERT INTO casting VALUES (1100,1439,2);
INSERT INTO casting VALUES (996,1439,3);
INSERT INTO casting VALUES (356,1439,3);
INSERT INTO casting VALUES (1437,1440,2);
INSERT INTO casting VALUES (1349,1440,3);
INSERT INTO casting VALUES (238,1440,2);
INSERT INTO casting VALUES (1251,1441,1);
INSERT INTO casting VALUES (48,1441,2);
INSERT INTO casting VALUES (694,1442,4);
INSERT INTO casting VALUES (486,1442,2);
INSERT INTO casting VALUES (376,1442,2);
INSERT INTO casting VALUES (976,1443,1);
INSERT INTO casting VALUES (1789,1443,2);
INSERT INTO casting VALUES (1082,1444,1);
INSERT INTO casting VALUES (1249,1444,3);
INSERT INTO casting VALUES (918,1445,1);
INSERT INTO casting VALUES (1207,1445,3);
INSERT INTO casting VALUES (1670,1446,2);
INSERT INTO casting VALUES (1834,1446,1);
INSERT INTO casting VALUES (1666,1447,2);
INSERT INTO casting VALUES (342,1447,5);
INSERT INTO casting VALUES (430,1447,4);
INSERT INTO casting VALUES (1127,1448,2);
INSERT INTO casting VALUES (1585,1448,2);
INSERT INTO casting VALUES (1042,1449,2);
INSERT INTO casting VALUES (211,1449,2);
INSERT INTO casting VALUES (189,1449,3);
INSERT INTO casting VALUES (789,1450,6);
INSERT INTO casting VALUES (852,1450,7);
INSERT INTO casting VALUES (1354,1450,11);
INSERT INTO casting VALUES (1127,1450,15);
INSERT INTO casting VALUES (1502,1450,8);
INSERT INTO casting VALUES (14,1450,11);
INSERT INTO casting VALUES (154,1450,15);
INSERT INTO casting VALUES (566,1450,4);
INSERT INTO casting VALUES (401,1450,10);
INSERT INTO casting VALUES (202,1451,5);
INSERT INTO casting VALUES (356,1451,4);
INSERT INTO casting VALUES (145,1451,2);
INSERT INTO casting VALUES (1340,1452,6);
INSERT INTO casting VALUES (175,1452,5);
INSERT INTO casting VALUES (621,1452,4);
INSERT INTO casting VALUES (669,1452,9);
INSERT INTO casting VALUES (913,1453,5);
INSERT INTO casting VALUES (1610,1453,8);
INSERT INTO casting VALUES (12,1453,8);
INSERT INTO casting VALUES (41,1453,3);
INSERT INTO casting VALUES (852,1454,3);
INSERT INTO casting VALUES (1347,1454,5);
INSERT INTO casting VALUES (245,1454,3);
INSERT INTO casting VALUES (1349,1455,1);
INSERT INTO casting VALUES (347,1455,5);
INSERT INTO casting VALUES (1516,1456,1);
INSERT INTO casting VALUES (527,1456,3);
INSERT INTO casting VALUES (1479,1457,5);
INSERT INTO casting VALUES (272,1457,2);
INSERT INTO casting VALUES (656,1457,2);
INSERT INTO casting VALUES (931,1458,6);
INSERT INTO casting VALUES (1104,1458,3);
INSERT INTO casting VALUES (1783,1458,7);
INSERT INTO casting VALUES (64,1458,5);
INSERT INTO casting VALUES (280,1459,5);
INSERT INTO casting VALUES (68,1459,5);
INSERT INTO casting VALUES (252,1459,5);
INSERT INTO casting VALUES (868,1460,5);
INSERT INTO casting VALUES (1791,1460,3);
INSERT INTO casting VALUES (508,1460,4);
INSERT INTO casting VALUES (1369,1461,2);
INSERT INTO casting VALUES (1790,1461,1);
INSERT INTO casting VALUES (77,1462,1);
INSERT INTO casting VALUES (110,1462,5);
INSERT INTO casting VALUES (880,1463,4);
INSERT INTO casting VALUES (1401,1463,6);
INSERT INTO casting VALUES (673,1463,4);
INSERT INTO casting VALUES (610,1463,9);
INSERT INTO casting VALUES (958,1464,1);
INSERT INTO casting VALUES (1215,1464,2);
INSERT INTO casting VALUES (1427,1465,2);
INSERT INTO casting VALUES (1508,1465,1);
INSERT INTO casting VALUES (1214,1466,1);
INSERT INTO casting VALUES (1650,1466,3);
INSERT INTO casting VALUES (896,1467,3);
INSERT INTO casting VALUES (271,1467,5);
INSERT INTO casting VALUES (580,1467,4);
INSERT INTO casting VALUES (1042,1468,1);
INSERT INTO casting VALUES (1312,1468,4);
INSERT INTO casting VALUES (805,1469,3);
INSERT INTO casting VALUES (1353,1470,1);
INSERT INTO casting VALUES (672,1470,2);
INSERT INTO casting VALUES (1801,1471,9);
INSERT INTO casting VALUES (437,1471,9);
INSERT INTO casting VALUES (178,1472,3);
INSERT INTO casting VALUES (331,1472,2);
INSERT INTO casting VALUES (1690,1473,4);
INSERT INTO casting VALUES (294,1473,3);
INSERT INTO casting VALUES (344,1473,4);
INSERT INTO casting VALUES (1819,1474,2);
INSERT INTO casting VALUES (44,1474,6);
INSERT INTO casting VALUES (47,1474,5);
INSERT INTO casting VALUES (458,1474,6);
INSERT INTO casting VALUES (751,1475,5);
INSERT INTO casting VALUES (1225,1475,5);
INSERT INTO casting VALUES (311,1475,4);
INSERT INTO casting VALUES (1443,1476,1);
INSERT INTO casting VALUES (331,1476,5);
INSERT INTO casting VALUES (101,1477,2);
INSERT INTO casting VALUES (329,1477,1);
INSERT INTO casting VALUES (807,1478,1);
INSERT INTO casting VALUES (610,1478,3);
INSERT INTO casting VALUES (1681,1480,2);
INSERT INTO casting VALUES (711,1480,1);
INSERT INTO casting VALUES (944,1481,4);
INSERT INTO casting VALUES (638,1481,1);
INSERT INTO casting VALUES (1258,1482,5);
INSERT INTO casting VALUES (1774,1482,4);
INSERT INTO casting VALUES (75,1482,4);
INSERT INTO casting VALUES (1266,1483,1);
INSERT INTO casting VALUES (1356,1483,2);
INSERT INTO casting VALUES (112,1485,4);
INSERT INTO casting VALUES (1052,1486,1);
INSERT INTO casting VALUES (92,1486,5);
INSERT INTO casting VALUES (795,1487,2);
INSERT INTO casting VALUES (1220,1487,1);
INSERT INTO casting VALUES (734,1488,2);
INSERT INTO casting VALUES (879,1488,1);
INSERT INTO casting VALUES (1079,1489,2);
INSERT INTO casting VALUES (1131,1489,8);
INSERT INTO casting VALUES (1625,1489,2);
INSERT INTO casting VALUES (1508,1489,9);
INSERT INTO casting VALUES (148,1490,4);
INSERT INTO casting VALUES (26,1490,5);
INSERT INTO casting VALUES (192,1490,4);
INSERT INTO casting VALUES (1699,1491,1);
INSERT INTO casting VALUES (40,1491,5);
INSERT INTO casting VALUES (1661,1492,7);
INSERT INTO casting VALUES (284,1492,6);
INSERT INTO casting VALUES (246,1492,9);
INSERT INTO casting VALUES (117,1492,9);
INSERT INTO casting VALUES (576,1492,7);
INSERT INTO casting VALUES (530,1492,8);
INSERT INTO casting VALUES (1823,1493,5);
INSERT INTO casting VALUES (704,1494,3);
INSERT INTO casting VALUES (485,1494,1);
INSERT INTO casting VALUES (1071,1495,6);
INSERT INTO casting VALUES (62,1495,7);
INSERT INTO casting VALUES (948,1496,4);
INSERT INTO casting VALUES (1248,1496,5);
INSERT INTO casting VALUES (681,1496,4);
INSERT INTO casting VALUES (488,1497,5);
INSERT INTO casting VALUES (641,1497,1);
INSERT INTO casting VALUES (1359,1498,2);
INSERT INTO casting VALUES (164,1498,1);
INSERT INTO casting VALUES (834,1499,5);
INSERT INTO casting VALUES (1018,1499,5);
INSERT INTO casting VALUES (1390,1499,4);
INSERT INTO casting VALUES (1382,1500,3);
INSERT INTO casting VALUES (1759,1500,3);
INSERT INTO casting VALUES (320,1500,3);
INSERT INTO casting VALUES (236,1501,1);
INSERT INTO casting VALUES (190,1501,2);
INSERT INTO casting VALUES (1179,1502,1);
INSERT INTO casting VALUES (1699,1502,2);
INSERT INTO casting VALUES (1543,1503,2);
INSERT INTO casting VALUES (1750,1504,5);
INSERT INTO casting VALUES (595,1504,1);
INSERT INTO casting VALUES (1289,1505,4);
INSERT INTO casting VALUES (1369,1505,6);
INSERT INTO casting VALUES (1604,1505,7);
INSERT INTO casting VALUES (534,1505,5);
INSERT INTO casting VALUES (1170,1506,5);
INSERT INTO casting VALUES (917,1507,5);
INSERT INTO casting VALUES (1527,1507,4);
INSERT INTO casting VALUES (1504,1507,2);
INSERT INTO casting VALUES (859,1508,2);
INSERT INTO casting VALUES (1371,1508,2);
INSERT INTO casting VALUES (1366,1508,2);
INSERT INTO casting VALUES (907,1509,2);
INSERT INTO casting VALUES (453,1509,1);
INSERT INTO casting VALUES (1109,1510,1);
INSERT INTO casting VALUES (1277,1510,8);
INSERT INTO casting VALUES (1784,1510,6);
INSERT INTO casting VALUES (1032,1511,2);
INSERT INTO casting VALUES (1520,1511,4);
INSERT INTO casting VALUES (308,1511,2);
INSERT INTO casting VALUES (1004,1512,2);
INSERT INTO casting VALUES (1429,1512,2);
INSERT INTO casting VALUES (1050,1513,3);
INSERT INTO casting VALUES (1634,1513,1);
INSERT INTO casting VALUES (863,1514,6);
INSERT INTO casting VALUES (1165,1514,5);
INSERT INTO casting VALUES (1794,1514,3);
INSERT INTO casting VALUES (1828,1514,6);
INSERT INTO casting VALUES (244,1515,6);
INSERT INTO casting VALUES (615,1515,3);
INSERT INTO casting VALUES (727,1515,7);
INSERT INTO casting VALUES (673,1515,5);
INSERT INTO casting VALUES (209,1516,7);
INSERT INTO casting VALUES (349,1516,7);
INSERT INTO casting VALUES (402,1516,7);
INSERT INTO casting VALUES (472,1516,6);
INSERT INTO casting VALUES (438,1516,6);
INSERT INTO casting VALUES (410,1516,6);
INSERT INTO casting VALUES (1405,1517,4);
INSERT INTO casting VALUES (341,1517,3);
INSERT INTO casting VALUES (682,1517,3);
INSERT INTO casting VALUES (1701,1518,4);
INSERT INTO casting VALUES (1584,1518,4);
INSERT INTO casting VALUES (248,1518,3);
INSERT INTO casting VALUES (1024,1519,1);
INSERT INTO casting VALUES (535,1519,2);
INSERT INTO casting VALUES (1304,1520,4);
INSERT INTO casting VALUES (1645,1520,6);
INSERT INTO casting VALUES (253,1520,8);
INSERT INTO casting VALUES (319,1520,5);
INSERT INTO casting VALUES (1017,1521,2);
INSERT INTO casting VALUES (1566,1521,1);
INSERT INTO casting VALUES (1256,1522,8);
INSERT INTO casting VALUES (365,1522,4);
INSERT INTO casting VALUES (696,1522,4);
INSERT INTO casting VALUES (875,1523,5);
INSERT INTO casting VALUES (1066,1523,4);
INSERT INTO casting VALUES (898,1523,2);
INSERT INTO casting VALUES (105,1524,2);
INSERT INTO casting VALUES (694,1524,1);
INSERT INTO casting VALUES (1664,1525,2);
INSERT INTO casting VALUES (420,1525,1);
INSERT INTO casting VALUES (1440,1526,4);
INSERT INTO casting VALUES (34,1526,4);
INSERT INTO casting VALUES (633,1526,5);
INSERT INTO casting VALUES (829,1527,3);
INSERT INTO casting VALUES (683,1527,1);
INSERT INTO casting VALUES (987,1528,7);
INSERT INTO casting VALUES (1084,1528,5);
INSERT INTO casting VALUES (1216,1528,9);
INSERT INTO casting VALUES (146,1528,4);
INSERT INTO casting VALUES (344,1529,5);
INSERT INTO casting VALUES (365,1529,3);
INSERT INTO casting VALUES (79,1529,4);
INSERT INTO casting VALUES (991,1530,2);
INSERT INTO casting VALUES (766,1530,1);
INSERT INTO casting VALUES (933,1531,4);
INSERT INTO casting VALUES (42,1531,3);
INSERT INTO casting VALUES (197,1531,4);
INSERT INTO casting VALUES (1031,1532,6);
INSERT INTO casting VALUES (840,1532,14);
INSERT INTO casting VALUES (969,1532,14);
INSERT INTO casting VALUES (1346,1532,6);
INSERT INTO casting VALUES (1190,1532,10);
INSERT INTO casting VALUES (1281,1532,12);
INSERT INTO casting VALUES (1845,1532,12);
INSERT INTO casting VALUES (307,1532,5);
INSERT INTO casting VALUES (648,1532,6);
INSERT INTO casting VALUES (954,1533,4);
INSERT INTO casting VALUES (1121,1533,3);
INSERT INTO casting VALUES (1275,1533,4);
INSERT INTO casting VALUES (173,1534,2);
INSERT INTO casting VALUES (384,1534,1);
INSERT INTO casting VALUES (1091,1535,4);
INSERT INTO casting VALUES (985,1535,8);
INSERT INTO casting VALUES (1271,1535,5);
INSERT INTO casting VALUES (185,1535,8);
INSERT INTO casting VALUES (920,1536,5);
INSERT INTO casting VALUES (1246,1536,2);
INSERT INTO casting VALUES (1741,1536,4);
INSERT INTO casting VALUES (1324,1537,7);
INSERT INTO casting VALUES (98,1537,4);
INSERT INTO casting VALUES (421,1537,3);
INSERT INTO casting VALUES (692,1537,6);
INSERT INTO casting VALUES (915,1538,5);
INSERT INTO casting VALUES (1088,1538,3);
INSERT INTO casting VALUES (96,1538,7);
INSERT INTO casting VALUES (214,1538,7);
INSERT INTO casting VALUES (1211,1539,1);
INSERT INTO casting VALUES (519,1539,2);
INSERT INTO casting VALUES (1759,1540,6);
INSERT INTO casting VALUES (84,1540,8);
INSERT INTO casting VALUES (142,1540,7);
INSERT INTO casting VALUES (699,1540,9);
INSERT INTO casting VALUES (720,1540,7);
INSERT INTO casting VALUES (1097,1541,2);
INSERT INTO casting VALUES (750,1541,7);
INSERT INTO casting VALUES (1769,1541,8);
INSERT INTO casting VALUES (906,1542,5);
INSERT INTO casting VALUES (1839,1542,4);
INSERT INTO casting VALUES (120,1542,2);
INSERT INTO casting VALUES (1215,1543,1);
INSERT INTO casting VALUES (1208,1543,3);
INSERT INTO casting VALUES (1721,1544,1);
INSERT INTO casting VALUES (510,1544,2);
INSERT INTO casting VALUES (159,1545,2);
INSERT INTO casting VALUES (135,1545,3);
INSERT INTO casting VALUES (486,1545,3);
INSERT INTO casting VALUES (1016,1546,8);
INSERT INTO casting VALUES (1212,1546,9);
INSERT INTO casting VALUES (1790,1546,4);
INSERT INTO casting VALUES (1771,1546,9);
INSERT INTO casting VALUES (153,1546,6);
INSERT INTO casting VALUES (1094,1547,1);
INSERT INTO casting VALUES (1311,1547,3);
INSERT INTO casting VALUES (893,1548,5);
INSERT INTO casting VALUES (98,1548,3);
INSERT INTO casting VALUES (936,1549,1);
INSERT INTO casting VALUES (1486,1549,3);
INSERT INTO casting VALUES (1286,1550,2);
INSERT INTO casting VALUES (1126,1550,1);
INSERT INTO casting VALUES (1157,1551,2);
INSERT INTO casting VALUES (418,1551,4);
INSERT INTO casting VALUES (720,1551,4);
INSERT INTO casting VALUES (1477,1552,8);
INSERT INTO casting VALUES (570,1552,2);
INSERT INTO casting VALUES (652,1552,8);
INSERT INTO casting VALUES (447,1552,3);
INSERT INTO casting VALUES (1007,1553,5);
INSERT INTO casting VALUES (1790,1553,2);
INSERT INTO casting VALUES (1702,1553,6);
INSERT INTO casting VALUES (242,1553,6);
INSERT INTO casting VALUES (686,1554,5);
INSERT INTO casting VALUES (649,1554,4);
INSERT INTO casting VALUES (814,1555,5);
INSERT INTO casting VALUES (1306,1555,4);
INSERT INTO casting VALUES (545,1555,3);
INSERT INTO casting VALUES (174,1556,4);
INSERT INTO casting VALUES (234,1556,5);
INSERT INTO casting VALUES (684,1556,3);
INSERT INTO casting VALUES (982,1557,7);
INSERT INTO casting VALUES (950,1557,6);
INSERT INTO casting VALUES (765,1557,5);
INSERT INTO casting VALUES (147,1557,5);
INSERT INTO casting VALUES (875,1558,2);
INSERT INTO casting VALUES (1263,1558,8);
INSERT INTO casting VALUES (338,1558,3);
INSERT INTO casting VALUES (413,1558,7);
INSERT INTO casting VALUES (252,1559,4);
INSERT INTO casting VALUES (68,1559,4);
INSERT INTO casting VALUES (280,1559,4);
INSERT INTO casting VALUES (1375,1560,5);
INSERT INTO casting VALUES (1616,1560,3);
INSERT INTO casting VALUES (639,1560,5);
INSERT INTO casting VALUES (1419,1561,6);
INSERT INTO casting VALUES (1775,1561,2);
INSERT INTO casting VALUES (1514,1561,3);
INSERT INTO casting VALUES (449,1561,6);
INSERT INTO casting VALUES (1059,1562,1);
INSERT INTO casting VALUES (1757,1562,2);
INSERT INTO casting VALUES (1041,1563,3);
INSERT INTO casting VALUES (1465,1563,7);
INSERT INTO casting VALUES (1569,1563,3);
INSERT INTO casting VALUES (1539,1563,6);
INSERT INTO casting VALUES (737,1564,14);
INSERT INTO casting VALUES (1351,1564,7);
INSERT INTO casting VALUES (1555,1564,14);
INSERT INTO casting VALUES (1654,1564,10);
INSERT INTO casting VALUES (712,1564,6);
INSERT INTO casting VALUES (699,1564,7);
INSERT INTO casting VALUES (441,1564,5);
INSERT INTO casting VALUES (984,1565,3);
INSERT INTO casting VALUES (1095,1565,9);
INSERT INTO casting VALUES (987,1565,11);
INSERT INTO casting VALUES (753,1565,15);
INSERT INTO casting VALUES (365,1565,25);
INSERT INTO casting VALUES (10,1565,7);
INSERT INTO casting VALUES (375,1565,14);
INSERT INTO casting VALUES (436,1565,6);
INSERT INTO casting VALUES (384,1565,11);
INSERT INTO casting VALUES (940,1566,4);
INSERT INTO casting VALUES (953,1566,14);
INSERT INTO casting VALUES (1450,1566,6);
INSERT INTO casting VALUES (1382,1566,10);
INSERT INTO casting VALUES (1361,1566,6);
INSERT INTO casting VALUES (1384,1566,6);
INSERT INTO casting VALUES (1782,1566,10);
INSERT INTO casting VALUES (296,1566,13);
INSERT INTO casting VALUES (863,1567,12);
INSERT INTO casting VALUES (1150,1567,7);
INSERT INTO casting VALUES (1255,1567,13);
INSERT INTO casting VALUES (1201,1567,3);
INSERT INTO casting VALUES (89,1567,10);
INSERT INTO casting VALUES (425,1567,10);
INSERT INTO casting VALUES (380,1567,5);
INSERT INTO casting VALUES (1063,1568,1);
INSERT INTO casting VALUES (840,1568,13);
INSERT INTO casting VALUES (1285,1568,13);
INSERT INTO casting VALUES (231,1568,9);
INSERT INTO casting VALUES (444,1568,15);
INSERT INTO casting VALUES (851,1569,9);
INSERT INTO casting VALUES (1555,1569,5);
INSERT INTO casting VALUES (298,1569,6);
INSERT INTO casting VALUES (312,1569,10);
INSERT INTO casting VALUES (197,1569,10);
INSERT INTO casting VALUES (96,1569,15);
INSERT INTO casting VALUES (630,1569,7);
INSERT INTO casting VALUES (1306,1570,8);
INSERT INTO casting VALUES (1152,1570,10);
INSERT INTO casting VALUES (1497,1570,9);
INSERT INTO casting VALUES (301,1570,5);
INSERT INTO casting VALUES (15,1570,9);
INSERT INTO casting VALUES (648,1570,12);
INSERT INTO casting VALUES (586,1570,10);
INSERT INTO casting VALUES (1056,1571,8);
INSERT INTO casting VALUES (1112,1571,14);
INSERT INTO casting VALUES (1214,1571,12);
INSERT INTO casting VALUES (172,1571,4);
INSERT INTO casting VALUES (545,1571,6);
INSERT INTO casting VALUES (568,1571,14);
INSERT INTO casting VALUES (676,1571,6);
INSERT INTO casting VALUES (980,1572,14);
INSERT INTO casting VALUES (1469,1572,5);
INSERT INTO casting VALUES (1153,1572,14);
INSERT INTO casting VALUES (1183,1572,6);
INSERT INTO casting VALUES (262,1572,6);
INSERT INTO casting VALUES (670,1572,7);
INSERT INTO casting VALUES (616,1572,10);
INSERT INTO casting VALUES (831,1573,8);
INSERT INTO casting VALUES (1352,1573,10);
INSERT INTO casting VALUES (1392,1573,10);
INSERT INTO casting VALUES (1706,1573,13);
INSERT INTO casting VALUES (448,1573,1);
INSERT INTO casting VALUES (1118,1574,12);
INSERT INTO casting VALUES (1143,1574,15);
INSERT INTO casting VALUES (32,1574,6);
INSERT INTO casting VALUES (467,1574,1);
INSERT INTO casting VALUES (520,1574,14);
INSERT INTO casting VALUES (941,1575,14);
INSERT INTO casting VALUES (821,1575,12);
INSERT INTO casting VALUES (1180,1575,6);
INSERT INTO casting VALUES (172,1575,15);
INSERT INTO casting VALUES (167,1575,7);
INSERT INTO casting VALUES (392,1575,4);
INSERT INTO casting VALUES (569,1575,7);
INSERT INTO casting VALUES (1051,1576,3);
INSERT INTO casting VALUES (15,1576,8);
INSERT INTO casting VALUES (274,1576,3);
INSERT INTO casting VALUES (588,1576,12);
INSERT INTO casting VALUES (475,1576,14);
INSERT INTO casting VALUES (618,1576,10);
INSERT INTO casting VALUES (1845,1577,9);
INSERT INTO casting VALUES (623,1577,5);
INSERT INTO casting VALUES (622,1577,5);
INSERT INTO casting VALUES (536,1577,11);
INSERT INTO casting VALUES (538,1577,11);
INSERT INTO casting VALUES (1455,1578,9);
INSERT INTO casting VALUES (1191,1578,9);
INSERT INTO casting VALUES (1596,1578,11);
INSERT INTO casting VALUES (1590,1578,8);
INSERT INTO casting VALUES (229,1578,12);
INSERT INTO casting VALUES (426,1578,5);
INSERT INTO casting VALUES (782,1579,10);
INSERT INTO casting VALUES (1390,1579,6);
INSERT INTO casting VALUES (1460,1579,10);
INSERT INTO casting VALUES (1440,1579,5);
INSERT INTO casting VALUES (11,1579,4);
INSERT INTO casting VALUES (870,1580,3);
INSERT INTO casting VALUES (1030,1580,9);
INSERT INTO casting VALUES (1117,1580,8);
INSERT INTO casting VALUES (411,1580,10);
INSERT INTO casting VALUES (710,1580,10);
INSERT INTO casting VALUES (1627,1581,11);
INSERT INTO casting VALUES (270,1581,3);
INSERT INTO casting VALUES (134,1581,11);
INSERT INTO casting VALUES (1272,1582,10);
INSERT INTO casting VALUES (1170,1582,15);
INSERT INTO casting VALUES (1718,1582,8);
INSERT INTO casting VALUES (228,1582,6);
INSERT INTO casting VALUES (61,1582,9);
INSERT INTO casting VALUES (45,1582,9);
INSERT INTO casting VALUES (654,1582,7);
INSERT INTO casting VALUES (844,1583,15);
INSERT INTO casting VALUES (1825,1583,3);
INSERT INTO casting VALUES (1546,1583,14);
INSERT INTO casting VALUES (60,1583,8);
INSERT INTO casting VALUES (201,1583,9);
INSERT INTO casting VALUES (368,1583,8);
INSERT INTO casting VALUES (1817,1584,10);
INSERT INTO casting VALUES (1820,1584,13);
INSERT INTO casting VALUES (38,1584,8);
INSERT INTO casting VALUES (424,1584,5);
INSERT INTO casting VALUES (497,1584,5);
INSERT INTO casting VALUES (973,1585,8);
INSERT INTO casting VALUES (781,1585,6);
INSERT INTO casting VALUES (1786,1585,7);
INSERT INTO casting VALUES (1637,1585,10);
INSERT INTO casting VALUES (217,1585,7);
INSERT INTO casting VALUES (207,1585,8);
INSERT INTO casting VALUES (692,1585,12);
INSERT INTO casting VALUES (925,1586,9);
INSERT INTO casting VALUES (1050,1586,8);
INSERT INTO casting VALUES (1188,1586,11);
INSERT INTO casting VALUES (1631,1586,9);
INSERT INTO casting VALUES (1716,1586,11);
INSERT INTO casting VALUES (1542,1586,8);
INSERT INTO casting VALUES (225,1586,6);
INSERT INTO casting VALUES (1223,1587,6);
INSERT INTO casting VALUES (1108,1587,5);
INSERT INTO casting VALUES (284,1587,10);
INSERT INTO casting VALUES (291,1587,4);
INSERT INTO casting VALUES (853,1588,10);
INSERT INTO casting VALUES (170,1588,2);
INSERT INTO casting VALUES (574,1588,3);
INSERT INTO casting VALUES (433,1588,9);
INSERT INTO casting VALUES (440,1588,12);
INSERT INTO casting VALUES (875,1589,7);
INSERT INTO casting VALUES (1668,1589,6);
INSERT INTO casting VALUES (25,1589,5);
INSERT INTO casting VALUES (688,1589,10);
INSERT INTO casting VALUES (456,1589,7);
INSERT INTO casting VALUES (1084,1590,4);
INSERT INTO casting VALUES (1430,1590,4);
INSERT INTO casting VALUES (1355,1590,6);
INSERT INTO casting VALUES (196,1590,12);
INSERT INTO casting VALUES (228,1590,10);
INSERT INTO casting VALUES (1035,1591,15);
INSERT INTO casting VALUES (1253,1591,11);
INSERT INTO casting VALUES (215,1591,5);
INSERT INTO casting VALUES (73,1591,9);
INSERT INTO casting VALUES (399,1591,5);
INSERT INTO casting VALUES (780,1592,11);
INSERT INTO casting VALUES (1458,1592,4);
INSERT INTO casting VALUES (1199,1592,3);
INSERT INTO casting VALUES (1665,1592,9);
INSERT INTO casting VALUES (242,1592,10);
INSERT INTO casting VALUES (1088,1593,5);
INSERT INTO casting VALUES (1096,1593,10);
INSERT INTO casting VALUES (1661,1593,3);
INSERT INTO casting VALUES (1754,1593,6);
INSERT INTO casting VALUES (1608,1593,15);
INSERT INTO casting VALUES (1039,1594,4);
INSERT INTO casting VALUES (1276,1594,2);
INSERT INTO casting VALUES (1727,1594,10);
INSERT INTO casting VALUES (224,1594,10);
INSERT INTO casting VALUES (621,1594,8);
INSERT INTO casting VALUES (242,1595,9);
INSERT INTO casting VALUES (572,1595,8);
INSERT INTO casting VALUES (688,1595,14);
INSERT INTO casting VALUES (385,1595,7);
INSERT INTO casting VALUES (710,1595,5);
INSERT INTO casting VALUES (1636,1596,4);
INSERT INTO casting VALUES (77,1596,4);
INSERT INTO casting VALUES (174,1596,11);
INSERT INTO casting VALUES (508,1596,7);
INSERT INTO casting VALUES (947,1597,5);
INSERT INTO casting VALUES (1774,1597,3);
INSERT INTO casting VALUES (1505,1597,11);
INSERT INTO casting VALUES (596,1597,7);
INSERT INTO casting VALUES (918,1598,11);
INSERT INTO casting VALUES (779,1598,8);
INSERT INTO casting VALUES (1217,1598,2);
INSERT INTO casting VALUES (1416,1598,5);
INSERT INTO casting VALUES (909,1599,8);
INSERT INTO casting VALUES (1596,1599,9);
INSERT INTO casting VALUES (1633,1599,8);
INSERT INTO casting VALUES (1722,1599,2);
INSERT INTO casting VALUES (392,1599,13);
INSERT INTO casting VALUES (1057,1600,15);
INSERT INTO casting VALUES (1256,1600,9);
INSERT INTO casting VALUES (213,1600,5);
INSERT INTO casting VALUES (173,1600,9);
INSERT INTO casting VALUES (491,1600,8);
INSERT INTO casting VALUES (1025,1601,3);
INSERT INTO casting VALUES (1163,1601,2);
INSERT INTO casting VALUES (1401,1601,12);
INSERT INTO casting VALUES (248,1601,9);
INSERT INTO casting VALUES (789,1602,9);
INSERT INTO casting VALUES (1288,1602,7);
INSERT INTO casting VALUES (526,1602,3);
INSERT INTO casting VALUES (593,1602,10);
INSERT INTO casting VALUES (625,1602,8);
INSERT INTO casting VALUES (999,1603,4);
INSERT INTO casting VALUES (739,1603,6);
INSERT INTO casting VALUES (807,1603,8);
INSERT INTO casting VALUES (286,1603,6);
INSERT INTO casting VALUES (401,1603,11);
INSERT INTO casting VALUES (912,1604,3);
INSERT INTO casting VALUES (1502,1604,2);
INSERT INTO casting VALUES (310,1604,10);
INSERT INTO casting VALUES (172,1604,7);
INSERT INTO casting VALUES (866,1605,5);
INSERT INTO casting VALUES (1359,1605,13);
INSERT INTO casting VALUES (346,1605,8);
INSERT INTO casting VALUES (446,1605,5);
INSERT INTO casting VALUES (917,1606,3);
INSERT INTO casting VALUES (1689,1606,13);
INSERT INTO casting VALUES (1725,1606,4);
INSERT INTO casting VALUES (698,1606,9);
INSERT INTO casting VALUES (1425,1607,8);
INSERT INTO casting VALUES (1449,1607,6);
INSERT INTO casting VALUES (29,1607,7);
INSERT INTO casting VALUES (282,1607,12);
INSERT INTO casting VALUES (420,1607,2);
INSERT INTO casting VALUES (1100,1608,5);
INSERT INTO casting VALUES (1445,1608,4);
INSERT INTO casting VALUES (1654,1608,6);
INSERT INTO casting VALUES (511,1608,14);
INSERT INTO casting VALUES (915,1609,3);
INSERT INTO casting VALUES (1827,1609,3);
INSERT INTO casting VALUES (1817,1609,7);
INSERT INTO casting VALUES (248,1609,10);
INSERT INTO casting VALUES (802,1610,10);
INSERT INTO casting VALUES (1328,1610,1);
INSERT INTO casting VALUES (484,1610,8);
INSERT INTO casting VALUES (1567,1611,8);
INSERT INTO casting VALUES (316,1611,12);
INSERT INTO casting VALUES (291,1611,6);
INSERT INTO casting VALUES (185,1611,4);
INSERT INTO casting VALUES (413,1611,8);
INSERT INTO casting VALUES (743,1612,15);
INSERT INTO casting VALUES (1629,1612,8);
INSERT INTO casting VALUES (1495,1612,2);
INSERT INTO casting VALUES (406,1612,4);
INSERT INTO casting VALUES (151,1613,15);
INSERT INTO casting VALUES (322,1613,5);
INSERT INTO casting VALUES (489,1613,6);
INSERT INTO casting VALUES (387,1613,5);
INSERT INTO casting VALUES (1432,1614,7);
INSERT INTO casting VALUES (1422,1614,5);
INSERT INTO casting VALUES (1261,1614,15);
INSERT INTO casting VALUES (1802,1614,8);
INSERT INTO casting VALUES (325,1614,9);
INSERT INTO casting VALUES (928,1615,2);
INSERT INTO casting VALUES (1686,1615,6);
INSERT INTO casting VALUES (43,1615,4);
INSERT INTO casting VALUES (494,1615,12);
INSERT INTO casting VALUES (1329,1616,5);
INSERT INTO casting VALUES (1346,1616,7);
INSERT INTO casting VALUES (1785,1616,5);
INSERT INTO casting VALUES (134,1616,14);
INSERT INTO casting VALUES (823,1617,3);
INSERT INTO casting VALUES (896,1617,11);
INSERT INTO casting VALUES (1751,1617,7);
INSERT INTO casting VALUES (1641,1617,6);
INSERT INTO casting VALUES (1603,1617,8);
INSERT INTO casting VALUES (735,1618,7);
INSERT INTO casting VALUES (1306,1618,11);
INSERT INTO casting VALUES (1337,1618,3);
INSERT INTO casting VALUES (1786,1618,5);
INSERT INTO casting VALUES (803,1619,3);
INSERT INTO casting VALUES (1200,1619,25);
INSERT INTO casting VALUES (1606,1619,9);
INSERT INTO casting VALUES (444,1619,10);
INSERT INTO casting VALUES (558,1619,2);
INSERT INTO casting VALUES (816,1620,3);
INSERT INTO casting VALUES (600,1620,6);
INSERT INTO casting VALUES (459,1620,13);
INSERT INTO casting VALUES (969,1621,12);
INSERT INTO casting VALUES (1146,1621,4);
INSERT INTO casting VALUES (1495,1621,9);
INSERT INTO casting VALUES (1648,1621,4);
INSERT INTO casting VALUES (1032,1622,6);
INSERT INTO casting VALUES (1177,1622,13);
INSERT INTO casting VALUES (1560,1622,6);
INSERT INTO casting VALUES (544,1622,4);
INSERT INTO casting VALUES (674,1622,7);
INSERT INTO casting VALUES (1012,1623,8);
INSERT INTO casting VALUES (1645,1623,8);
INSERT INTO casting VALUES (1592,1623,7);
INSERT INTO casting VALUES (1801,1623,13);
INSERT INTO casting VALUES (45,1623,5);
INSERT INTO casting VALUES (244,1624,5);
INSERT INTO casting VALUES (489,1624,5);
INSERT INTO casting VALUES (564,1624,9);
INSERT INTO casting VALUES (621,1624,12);
INSERT INTO casting VALUES (836,1625,4);
INSERT INTO casting VALUES (1183,1625,7);
INSERT INTO casting VALUES (391,1625,4);
INSERT INTO casting VALUES (535,1625,10);
INSERT INTO casting VALUES (1594,1626,6);
INSERT INTO casting VALUES (91,1626,8);
INSERT INTO casting VALUES (347,1626,10);
INSERT INTO casting VALUES (557,1626,7);
INSERT INTO casting VALUES (536,1626,5);
INSERT INTO casting VALUES (25,1627,3);
INSERT INTO casting VALUES (465,1627,5);
INSERT INTO casting VALUES (428,1627,10);
INSERT INTO casting VALUES (616,1627,8);
INSERT INTO casting VALUES (140,1628,6);
INSERT INTO casting VALUES (294,1628,10);
INSERT INTO casting VALUES (114,1628,8);
INSERT INTO casting VALUES (614,1628,9);
INSERT INTO casting VALUES (649,1628,7);
INSERT INTO casting VALUES (436,1628,9);
INSERT INTO casting VALUES (935,1629,11);
INSERT INTO casting VALUES (1131,1629,4);
INSERT INTO casting VALUES (1612,1629,5);
INSERT INTO casting VALUES (1518,1629,7);
INSERT INTO casting VALUES (771,1630,10);
INSERT INTO casting VALUES (739,1630,7);
INSERT INTO casting VALUES (564,1630,1);
INSERT INTO casting VALUES (1026,1631,7);
INSERT INTO casting VALUES (137,1631,14);
INSERT INTO casting VALUES (617,1631,3);
INSERT INTO casting VALUES (1135,1632,4);
INSERT INTO casting VALUES (487,1632,12);
INSERT INTO casting VALUES (1335,1633,6);
INSERT INTO casting VALUES (76,1633,2);
INSERT INTO casting VALUES (280,1633,12);
INSERT INTO casting VALUES (85,1633,7);
INSERT INTO casting VALUES (84,1633,6);
INSERT INTO casting VALUES (1079,1634,9);
INSERT INTO casting VALUES (1598,1634,3);
INSERT INTO casting VALUES (304,1634,6);
INSERT INTO casting VALUES (194,1634,6);
INSERT INTO casting VALUES (151,1634,12);
INSERT INTO casting VALUES (1033,1635,7);
INSERT INTO casting VALUES (1816,1635,2);
INSERT INTO casting VALUES (103,1635,4);
INSERT INTO casting VALUES (283,1635,15);
INSERT INTO casting VALUES (845,1636,3);
INSERT INTO casting VALUES (1378,1636,7);
INSERT INTO casting VALUES (285,1636,11);
INSERT INTO casting VALUES (120,1636,5);
INSERT INTO casting VALUES (1260,1637,15);
INSERT INTO casting VALUES (1322,1637,3);
INSERT INTO casting VALUES (1688,1637,4);
INSERT INTO casting VALUES (858,1638,4);
INSERT INTO casting VALUES (1337,1638,6);
INSERT INTO casting VALUES (1363,1638,5);
INSERT INTO casting VALUES (341,1638,15);
INSERT INTO casting VALUES (1481,1639,3);
INSERT INTO casting VALUES (259,1639,4);
INSERT INTO casting VALUES (19,1639,10);
INSERT INTO casting VALUES (401,1639,6);
INSERT INTO casting VALUES (1119,1640,3);
INSERT INTO casting VALUES (187,1640,8);
INSERT INTO casting VALUES (8,1640,11);
INSERT INTO casting VALUES (375,1640,5);
INSERT INTO casting VALUES (1090,1641,4);
INSERT INTO casting VALUES (1127,1641,12);
INSERT INTO casting VALUES (1539,1641,5);
INSERT INTO casting VALUES (573,1641,6);
INSERT INTO casting VALUES (1845,1642,3);
INSERT INTO casting VALUES (1621,1642,4);
INSERT INTO casting VALUES (728,1642,12);
INSERT INTO casting VALUES (1432,1643,12);
INSERT INTO casting VALUES (1508,1643,5);
INSERT INTO casting VALUES (1641,1643,7);
INSERT INTO casting VALUES (860,1644,4);
INSERT INTO casting VALUES (1449,1644,8);
INSERT INTO casting VALUES (1128,1644,11);
INSERT INTO casting VALUES (282,1644,7);
INSERT INTO casting VALUES (628,1644,7);
INSERT INTO casting VALUES (843,1645,12);
INSERT INTO casting VALUES (19,1645,8);
INSERT INTO casting VALUES (563,1645,5);
INSERT INTO casting VALUES (662,1645,3);
INSERT INTO casting VALUES (837,1646,6);
INSERT INTO casting VALUES (1286,1646,10);
INSERT INTO casting VALUES (1668,1646,2);
INSERT INTO casting VALUES (342,1646,3);
INSERT INTO casting VALUES (880,1647,5);
INSERT INTO casting VALUES (1100,1647,3);
INSERT INTO casting VALUES (1802,1647,7);
INSERT INTO casting VALUES (612,1647,12);
INSERT INTO casting VALUES (979,1648,10);
INSERT INTO casting VALUES (157,1648,3);
INSERT INTO casting VALUES (575,1648,4);
INSERT INTO casting VALUES (406,1648,6);
INSERT INTO casting VALUES (1743,1649,11);
INSERT INTO casting VALUES (1838,1649,1);
INSERT INTO casting VALUES (649,1649,6);
INSERT INTO casting VALUES (1118,1650,18);
INSERT INTO casting VALUES (1794,1650,4);
INSERT INTO casting VALUES (350,1650,8);
INSERT INTO casting VALUES (548,1650,4);
INSERT INTO casting VALUES (1159,1651,5);
INSERT INTO casting VALUES (519,1651,11);
INSERT INTO casting VALUES (551,1651,4);
INSERT INTO casting VALUES (438,1651,9);
INSERT INTO casting VALUES (753,1652,1);
INSERT INTO casting VALUES (494,1652,15);
INSERT INTO casting VALUES (395,1652,6);
INSERT INTO casting VALUES (174,1653,9);
INSERT INTO casting VALUES (73,1653,10);
INSERT INTO casting VALUES (8,1653,4);
INSERT INTO casting VALUES (537,1653,2);
INSERT INTO casting VALUES (741,1654,10);
INSERT INTO casting VALUES (364,1654,6);
INSERT INTO casting VALUES (370,1654,1);
INSERT INTO casting VALUES (17,1655,10);
INSERT INTO casting VALUES (13,1655,5);
INSERT INTO casting VALUES (1,1655,6);
INSERT INTO casting VALUES (5,1655,5);
INSERT INTO casting VALUES (1396,1656,15);
INSERT INTO casting VALUES (1514,1656,2);
INSERT INTO casting VALUES (96,1656,6);
INSERT INTO casting VALUES (692,1656,4);
INSERT INTO casting VALUES (1074,1657,10);
INSERT INTO casting VALUES (1190,1657,9);
INSERT INTO casting VALUES (1136,1657,5);
INSERT INTO casting VALUES (1711,1657,6);
INSERT INTO casting VALUES (485,1657,7);
INSERT INTO casting VALUES (1375,1658,2);
INSERT INTO casting VALUES (1738,1658,8);
INSERT INTO casting VALUES (296,1658,2);
INSERT INTO casting VALUES (549,1658,11);
INSERT INTO casting VALUES (1434,1659,8);
INSERT INTO casting VALUES (1413,1659,13);
INSERT INTO casting VALUES (1455,1659,11);
INSERT INTO casting VALUES (1118,1659,16);
INSERT INTO casting VALUES (1235,1659,8);
INSERT INTO casting VALUES (1668,1659,11);
INSERT INTO casting VALUES (76,1659,8);
INSERT INTO casting VALUES (142,1659,11);
INSERT INTO casting VALUES (638,1659,6);
INSERT INTO casting VALUES (466,1659,15);
INSERT INTO casting VALUES (850,1660,4);
INSERT INTO casting VALUES (2,1660,8);
INSERT INTO casting VALUES (362,1660,5);
INSERT INTO casting VALUES (1139,1661,7);
INSERT INTO casting VALUES (1615,1661,1);
INSERT INTO casting VALUES (1123,1662,7);
INSERT INTO casting VALUES (1762,1662,2);
INSERT INTO casting VALUES (1769,1662,4);
INSERT INTO casting VALUES (873,1663,2);
INSERT INTO casting VALUES (1428,1663,5);
INSERT INTO casting VALUES (587,1663,7);
INSERT INTO casting VALUES (821,1664,1);
INSERT INTO casting VALUES (231,1664,7);
INSERT INTO casting VALUES (1374,1665,4);
INSERT INTO casting VALUES (1684,1665,8);
INSERT INTO casting VALUES (246,1665,7);
INSERT INTO casting VALUES (448,1665,7);
INSERT INTO casting VALUES (1513,1666,6);
INSERT INTO casting VALUES (603,1666,5);
INSERT INTO casting VALUES (856,1667,9);
INSERT INTO casting VALUES (771,1667,7);
INSERT INTO casting VALUES (1492,1667,2);
INSERT INTO casting VALUES (467,1667,8);
INSERT INTO casting VALUES (829,1668,4);
INSERT INTO casting VALUES (1696,1668,3);
INSERT INTO casting VALUES (519,1668,8);
INSERT INTO casting VALUES (1343,1669,6);
INSERT INTO casting VALUES (1248,1669,4);
INSERT INTO casting VALUES (1568,1669,5);
INSERT INTO casting VALUES (1136,1670,2);
INSERT INTO casting VALUES (56,1670,4);
INSERT INTO casting VALUES (30,1670,9);
INSERT INTO casting VALUES (1249,1671,4);
INSERT INTO casting VALUES (1188,1671,4);
INSERT INTO casting VALUES (487,1671,7);
INSERT INTO casting VALUES (811,1672,9);
INSERT INTO casting VALUES (1352,1672,8);
INSERT INTO casting VALUES (1167,1672,8);
INSERT INTO casting VALUES (609,1672,8);
INSERT INTO casting VALUES (1480,1673,2);
INSERT INTO casting VALUES (235,1673,9);
INSERT INTO casting VALUES (238,1673,3);
INSERT INTO casting VALUES (1033,1674,4);
INSERT INTO casting VALUES (1820,1674,8);
INSERT INTO casting VALUES (590,1674,2);
INSERT INTO casting VALUES (1066,1675,2);
INSERT INTO casting VALUES (1126,1675,5);
INSERT INTO casting VALUES (93,1675,8);
INSERT INTO casting VALUES (1009,1676,9);
INSERT INTO casting VALUES (1123,1676,9);
INSERT INTO casting VALUES (1808,1676,5);
INSERT INTO casting VALUES (243,1676,8);
INSERT INTO casting VALUES (220,1677,5);
INSERT INTO casting VALUES (287,1677,7);
INSERT INTO casting VALUES (1249,1678,6);
INSERT INTO casting VALUES (11,1678,5);
INSERT INTO casting VALUES (37,1678,5);
INSERT INTO casting VALUES (1189,1679,7);
INSERT INTO casting VALUES (582,1679,3);
INSERT INTO casting VALUES (519,1679,4);
INSERT INTO casting VALUES (1378,1680,6);
INSERT INTO casting VALUES (1289,1680,9);
INSERT INTO casting VALUES (295,1680,5);
INSERT INTO casting VALUES (109,1680,7);
INSERT INTO casting VALUES (1068,1681,2);
INSERT INTO casting VALUES (1305,1681,8);
INSERT INTO casting VALUES (111,1681,2);
INSERT INTO casting VALUES (1162,1682,9);
INSERT INTO casting VALUES (446,1682,4);
INSERT INTO casting VALUES (457,1682,5);
INSERT INTO casting VALUES (1177,1683,9);
INSERT INTO casting VALUES (713,1683,1);
INSERT INTO casting VALUES (800,1684,5);
INSERT INTO casting VALUES (1676,1684,7);
INSERT INTO casting VALUES (38,1684,3);
INSERT INTO casting VALUES (1364,1685,3);
INSERT INTO casting VALUES (1780,1685,6);
INSERT INTO casting VALUES (1829,1685,4);
INSERT INTO casting VALUES (865,1686,6);
INSERT INTO casting VALUES (246,1686,2);
INSERT INTO casting VALUES (685,1686,3);
INSERT INTO casting VALUES (978,1687,4);
INSERT INTO casting VALUES (696,1687,7);
INSERT INTO casting VALUES (411,1687,4);
INSERT INTO casting VALUES (807,1688,6);
INSERT INTO casting VALUES (1516,1688,5);
INSERT INTO casting VALUES (1608,1688,2);
INSERT INTO casting VALUES (1381,1689,8);
INSERT INTO casting VALUES (1726,1690,5);
INSERT INTO casting VALUES (1535,1690,4);
INSERT INTO casting VALUES (236,1690,6);
INSERT INTO casting VALUES (1739,1691,8);
INSERT INTO casting VALUES (940,1692,8);
INSERT INTO casting VALUES (1841,1692,1);
INSERT INTO casting VALUES (1287,1693,4);
INSERT INTO casting VALUES (1702,1693,3);
INSERT INTO casting VALUES (678,1693,9);
INSERT INTO casting VALUES (1453,1694,7);
INSERT INTO casting VALUES (1173,1694,2);
INSERT INTO casting VALUES (479,1694,2);
INSERT INTO casting VALUES (811,1695,7);
INSERT INTO casting VALUES (281,1695,4);
INSERT INTO casting VALUES (204,1695,9);
INSERT INTO casting VALUES (597,1695,6);
INSERT INTO casting VALUES (1390,1696,3);
INSERT INTO casting VALUES (1650,1696,9);
INSERT INTO casting VALUES (403,1696,4);
INSERT INTO casting VALUES (853,1697,5);
INSERT INTO casting VALUES (1048,1697,9);
INSERT INTO casting VALUES (1090,1697,2);
INSERT INTO casting VALUES (974,1698,9);
INSERT INTO casting VALUES (510,1698,1);
INSERT INTO casting VALUES (1197,1699,2);
INSERT INTO casting VALUES (528,1699,6);
INSERT INTO casting VALUES (379,1699,5);
INSERT INTO casting VALUES (1083,1700,6);
INSERT INTO casting VALUES (25,1701,4);
INSERT INTO casting VALUES (202,1701,3);
INSERT INTO casting VALUES (662,1701,8);
INSERT INTO casting VALUES (862,1702,1);
INSERT INTO casting VALUES (441,1702,7);
INSERT INTO casting VALUES (71,1703,5);
INSERT INTO casting VALUES (98,1703,7);
INSERT INTO casting VALUES (95,1703,5);
INSERT INTO casting VALUES (1794,1704,7);
INSERT INTO casting VALUES (221,1704,2);
INSERT INTO casting VALUES (615,1704,2);
INSERT INTO casting VALUES (860,1705,8);
INSERT INTO casting VALUES (1352,1705,5);
INSERT INTO casting VALUES (609,1705,5);
INSERT INTO casting VALUES (1087,1706,9);
INSERT INTO casting VALUES (1026,1707,9);
INSERT INTO casting VALUES (1592,1707,8);
INSERT INTO casting VALUES (382,1707,7);
INSERT INTO casting VALUES (599,1707,4);
INSERT INTO casting VALUES (1490,1708,1);
INSERT INTO casting VALUES (212,1708,7);
INSERT INTO casting VALUES (1400,1709,1);
INSERT INTO casting VALUES (65,1709,7);
INSERT INTO casting VALUES (887,1710,1);
INSERT INTO casting VALUES (1233,1710,6);
INSERT INTO casting VALUES (1096,1711,4);
INSERT INTO casting VALUES (1138,1711,6);
INSERT INTO casting VALUES (984,1712,8);
INSERT INTO casting VALUES (200,1712,3);
INSERT INTO casting VALUES (523,1712,4);
INSERT INTO casting VALUES (830,1713,5);
INSERT INTO casting VALUES (1153,1713,5);
INSERT INTO casting VALUES (185,1713,7);
INSERT INTO casting VALUES (1461,1714,7);
INSERT INTO casting VALUES (1389,1714,9);
INSERT INTO casting VALUES (1527,1714,8);
INSERT INTO casting VALUES (226,1714,3);
INSERT INTO casting VALUES (73,1715,4);
INSERT INTO casting VALUES (58,1715,9);
INSERT INTO casting VALUES (379,1715,4);
INSERT INTO casting VALUES (1244,1716,6);
INSERT INTO casting VALUES (1527,1717,3);
INSERT INTO casting VALUES (522,1717,3);
INSERT INTO casting VALUES (696,1717,6);
INSERT INTO casting VALUES (1228,1718,3);
INSERT INTO casting VALUES (1540,1718,9);
INSERT INTO casting VALUES (1514,1718,7);
INSERT INTO casting VALUES (418,1718,9);
INSERT INTO casting VALUES (1818,1719,6);
INSERT INTO casting VALUES (1492,1720,9);
INSERT INTO casting VALUES (34,1720,3);
INSERT INTO casting VALUES (376,1720,3);
INSERT INTO casting VALUES (946,1721,7);
INSERT INTO casting VALUES (1689,1721,2);
INSERT INTO casting VALUES (1688,1721,2);
INSERT INTO casting VALUES (1259,1722,4);
INSERT INTO casting VALUES (1261,1722,2);
INSERT INTO casting VALUES (1603,1722,7);
INSERT INTO casting VALUES (880,1723,9);
INSERT INTO casting VALUES (1351,1723,6);
INSERT INTO casting VALUES (307,1723,6);
INSERT INTO casting VALUES (385,1723,5);
INSERT INTO casting VALUES (830,1724,4);
INSERT INTO casting VALUES (533,1724,4);
INSERT INTO casting VALUES (645,1724,8);
INSERT INTO casting VALUES (1432,1725,4);
INSERT INTO casting VALUES (82,1725,9);
INSERT INTO casting VALUES (698,1725,5);
INSERT INTO casting VALUES (890,1726,9);
INSERT INTO casting VALUES (907,1726,6);
INSERT INTO casting VALUES (1831,1726,5);
INSERT INTO casting VALUES (483,1726,7);
INSERT INTO casting VALUES (5,1727,4);
INSERT INTO casting VALUES (13,1727,4);
INSERT INTO casting VALUES (86,1727,6);
INSERT INTO casting VALUES (1192,1728,8);
INSERT INTO casting VALUES (1493,1728,9);
INSERT INTO casting VALUES (253,1728,4);
INSERT INTO casting VALUES (139,1728,8);
INSERT INTO casting VALUES (822,1729,7);
INSERT INTO casting VALUES (391,1729,1);
INSERT INTO casting VALUES (1730,1730,8);
INSERT INTO casting VALUES (643,1730,4);
INSERT INTO casting VALUES (713,1730,4);
INSERT INTO casting VALUES (234,1731,4);
INSERT INTO casting VALUES (338,1731,4);
INSERT INTO casting VALUES (1512,1732,1);
INSERT INTO casting VALUES (1760,1732,6);
INSERT INTO casting VALUES (1286,1733,9);
INSERT INTO casting VALUES (1346,1733,1);
INSERT INTO casting VALUES (1469,1734,1);
INSERT INTO casting VALUES (1765,1734,6);
INSERT INTO casting VALUES (1190,1735,4);
INSERT INTO casting VALUES (1630,1735,2);
INSERT INTO casting VALUES (636,1735,7);
INSERT INTO casting VALUES (1786,1736,4);
INSERT INTO casting VALUES (1594,1736,4);
INSERT INTO casting VALUES (64,1736,6);
INSERT INTO casting VALUES (1703,1737,8);
INSERT INTO casting VALUES (424,1737,2);
INSERT INTO casting VALUES (727,1737,6);
INSERT INTO casting VALUES (720,1737,8);
INSERT INTO casting VALUES (826,1738,3);
INSERT INTO casting VALUES (1164,1738,3);
INSERT INTO casting VALUES (1116,1738,7);
INSERT INTO casting VALUES (1019,1739,5);
INSERT INTO casting VALUES (919,1739,3);
INSERT INTO casting VALUES (1607,1739,7);
INSERT INTO casting VALUES (1263,1740,3);
INSERT INTO casting VALUES (1599,1740,8);
INSERT INTO casting VALUES (354,1740,5);
INSERT INTO casting VALUES (1101,1741,4);
INSERT INTO casting VALUES (1256,1741,5);
INSERT INTO casting VALUES (1471,1741,8);
INSERT INTO casting VALUES (813,1742,4);
INSERT INTO casting VALUES (1466,1742,8);
INSERT INTO casting VALUES (1222,1742,6);
INSERT INTO casting VALUES (476,1742,8);
INSERT INTO casting VALUES (1130,1743,1);
INSERT INTO casting VALUES (324,1743,6);
INSERT INTO casting VALUES (828,1744,7);
INSERT INTO casting VALUES (1453,1744,5);
INSERT INTO casting VALUES (724,1744,3);
INSERT INTO casting VALUES (1086,1745,4);
INSERT INTO casting VALUES (1638,1745,7);
INSERT INTO casting VALUES (101,1745,5);
INSERT INTO casting VALUES (896,1746,4);
INSERT INTO casting VALUES (1260,1746,8);
INSERT INTO casting VALUES (477,1746,4);
INSERT INTO casting VALUES (1170,1747,2);
INSERT INTO casting VALUES (696,1747,3);
INSERT INTO casting VALUES (528,1747,7);
INSERT INTO casting VALUES (759,1748,2);
INSERT INTO casting VALUES (207,1748,10);
INSERT INTO casting VALUES (357,1748,13);
INSERT INTO casting VALUES (116,1748,10);
INSERT INTO casting VALUES (463,1748,7);
INSERT INTO casting VALUES (688,1748,8);
INSERT INTO casting VALUES (520,1748,10);
INSERT INTO casting VALUES (1553,1749,7);
INSERT INTO casting VALUES (263,1749,1);
INSERT INTO casting VALUES (1182,1750,9);
INSERT INTO casting VALUES (41,1750,5);
INSERT INTO casting VALUES (263,1750,3);
INSERT INTO casting VALUES (939,1751,9);
INSERT INTO casting VALUES (1197,1751,3);
INSERT INTO casting VALUES (528,1751,5);
INSERT INTO casting VALUES (1733,1752,6);
INSERT INTO casting VALUES (1573,1752,4);
INSERT INTO casting VALUES (585,1752,2);
INSERT INTO casting VALUES (1705,1753,1);
INSERT INTO casting VALUES (135,1753,7);
INSERT INTO casting VALUES (773,1754,6);
INSERT INTO casting VALUES (1232,1754,3);
INSERT INTO casting VALUES (447,1754,4);
INSERT INTO casting VALUES (1141,1755,5);
INSERT INTO casting VALUES (1746,1755,2);
INSERT INTO casting VALUES (981,1756,4);
INSERT INTO casting VALUES (1056,1757,7);
INSERT INTO casting VALUES (1423,1757,7);
INSERT INTO casting VALUES (1601,1757,4);
INSERT INTO casting VALUES (183,1757,6);
INSERT INTO casting VALUES (897,1758,5);
INSERT INTO casting VALUES (1422,1758,2);
INSERT INTO casting VALUES (338,1758,8);
INSERT INTO casting VALUES (784,1759,4);
INSERT INTO casting VALUES (1826,1759,4);
INSERT INTO casting VALUES (356,1759,8);
INSERT INTO casting VALUES (1821,1760,1);
INSERT INTO casting VALUES (329,1760,8);
INSERT INTO casting VALUES (1345,1761,5);
INSERT INTO casting VALUES (1515,1761,3);
INSERT INTO casting VALUES (301,1761,6);
INSERT INTO casting VALUES (1323,1762,6);
INSERT INTO casting VALUES (255,1762,5);
INSERT INTO casting VALUES (62,1762,9);
INSERT INTO casting VALUES (186,1762,9);
INSERT INTO casting VALUES (968,1763,4);
INSERT INTO casting VALUES (1506,1763,5);
INSERT INTO casting VALUES (1686,1763,7);
INSERT INTO casting VALUES (946,1764,10);
INSERT INTO casting VALUES (1024,1764,13);
INSERT INTO casting VALUES (1340,1764,12);
INSERT INTO casting VALUES (1641,1764,12);
INSERT INTO casting VALUES (1628,1764,5);
INSERT INTO casting VALUES (141,1764,15);
INSERT INTO casting VALUES (1297,1765,1);
INSERT INTO casting VALUES (615,1765,6);
INSERT INTO casting VALUES (960,1766,1);
INSERT INTO casting VALUES (1713,1766,6);
INSERT INTO casting VALUES (289,1767,9);
INSERT INTO casting VALUES (605,1767,3);
INSERT INTO casting VALUES (399,1767,3);
INSERT INTO casting VALUES (925,1768,2);
INSERT INTO casting VALUES (1565,1768,6);
INSERT INTO casting VALUES (723,1768,4);
INSERT INTO casting VALUES (1687,1769,6);
INSERT INTO casting VALUES (1590,1769,6);
INSERT INTO casting VALUES (391,1769,2);
INSERT INTO casting VALUES (389,1769,8);
INSERT INTO casting VALUES (1009,1770,15);
INSERT INTO casting VALUES (1322,1770,10);
INSERT INTO casting VALUES (1242,1770,5);
INSERT INTO casting VALUES (1785,1770,8);
INSERT INTO casting VALUES (1704,1770,12);
INSERT INTO casting VALUES (557,1770,15);
INSERT INTO casting VALUES (698,1770,13);
INSERT INTO casting VALUES (622,1770,9);
INSERT INTO casting VALUES (1356,1771,7);
INSERT INTO casting VALUES (1735,1771,3);
INSERT INTO casting VALUES (1579,1771,3);
INSERT INTO casting VALUES (1582,1771,3);
INSERT INTO casting VALUES (1265,1772,6);
INSERT INTO casting VALUES (1522,1772,1);
INSERT INTO casting VALUES (845,1773,5);
INSERT INTO casting VALUES (481,1773,2);
INSERT INTO casting VALUES (612,1773,6);
INSERT INTO casting VALUES (1799,1774,5);
INSERT INTO casting VALUES (41,1774,4);
INSERT INTO casting VALUES (580,1774,9);
INSERT INTO casting VALUES (1044,1775,3);
INSERT INTO casting VALUES (1293,1775,2);
INSERT INTO casting VALUES (1173,1775,8);
INSERT INTO casting VALUES (1268,1776,5);
INSERT INTO casting VALUES (1372,1776,2);
INSERT INTO casting VALUES (91,1776,7);
INSERT INTO casting VALUES (975,1777,5);
INSERT INTO casting VALUES (1159,1777,7);
INSERT INTO casting VALUES (1060,1778,5);
INSERT INTO casting VALUES (1093,1778,5);
INSERT INTO casting VALUES (100,1778,7);
INSERT INTO casting VALUES (1010,1779,6);
INSERT INTO casting VALUES (1380,1779,4);
INSERT INTO casting VALUES (53,1779,9);
INSERT INTO casting VALUES (711,1779,8);
INSERT INTO casting VALUES (202,1780,7);
INSERT INTO casting VALUES (613,1780,3);
INSERT INTO casting VALUES (393,1780,5);
INSERT INTO casting VALUES (758,1781,6);
INSERT INTO casting VALUES (766,1781,4);
INSERT INTO casting VALUES (1780,1781,2);
INSERT INTO casting VALUES (1498,1782,3);
INSERT INTO casting VALUES (198,1782,8);
INSERT INTO casting VALUES (171,1782,4);
INSERT INTO casting VALUES (1030,1783,7);
INSERT INTO casting VALUES (1479,1783,6);
INSERT INTO casting VALUES (126,1783,6);
INSERT INTO casting VALUES (569,1783,4);
INSERT INTO casting VALUES (1137,1784,7);
INSERT INTO casting VALUES (1794,1784,13);
INSERT INTO casting VALUES (1576,1784,11);
INSERT INTO casting VALUES (1812,1784,5);
INSERT INTO casting VALUES (144,1784,15);
INSERT INTO casting VALUES (65,1784,11);
INSERT INTO casting VALUES (677,1784,7);
INSERT INTO casting VALUES (443,1784,10);
INSERT INTO casting VALUES (1771,1785,6);
INSERT INTO casting VALUES (1492,1785,1);
INSERT INTO casting VALUES (124,1786,4);
INSERT INTO casting VALUES (502,1786,3);
INSERT INTO casting VALUES (386,1786,9);
INSERT INTO casting VALUES (775,1787,8);
INSERT INTO casting VALUES (1277,1787,4);
INSERT INTO casting VALUES (318,1787,3);
INSERT INTO casting VALUES (899,1788,9);
INSERT INTO casting VALUES (1020,1788,2);
INSERT INTO casting VALUES (245,1788,4);
INSERT INTO casting VALUES (734,1789,6);
INSERT INTO casting VALUES (1482,1789,3);
INSERT INTO casting VALUES (1790,1789,6);
INSERT INTO casting VALUES (281,1789,6);
INSERT INTO casting VALUES (985,1790,10);
INSERT INTO casting VALUES (1239,1790,12);
INSERT INTO casting VALUES (1509,1790,10);
INSERT INTO casting VALUES (1767,1790,9);
INSERT INTO casting VALUES (1775,1790,12);
INSERT INTO casting VALUES (240,1790,6);
INSERT INTO casting VALUES (297,1790,8);
INSERT INTO casting VALUES (511,1790,7);
INSERT INTO casting VALUES (797,1791,4);
INSERT INTO casting VALUES (1469,1791,10);
INSERT INTO casting VALUES (1550,1791,6);
INSERT INTO casting VALUES (240,1791,12);
INSERT INTO casting VALUES (345,1791,10);
INSERT INTO casting VALUES (108,1791,9);
INSERT INTO casting VALUES (1276,1792,3);
INSERT INTO casting VALUES (1471,1792,11);
INSERT INTO casting VALUES (1335,1792,10);
INSERT INTO casting VALUES (1532,1792,11);
INSERT INTO casting VALUES (161,1792,10);
INSERT INTO casting VALUES (122,1792,7);
INSERT INTO casting VALUES (495,1792,9);
INSERT INTO casting VALUES (823,1793,10);
INSERT INTO casting VALUES (810,1793,10);
INSERT INTO casting VALUES (747,1793,12);
INSERT INTO casting VALUES (787,1793,12);
INSERT INTO casting VALUES (801,1793,10);
INSERT INTO casting VALUES (145,1793,11);
INSERT INTO casting VALUES (178,1793,10);
INSERT INTO casting VALUES (156,1793,7);
INSERT INTO casting VALUES (726,1793,12);
INSERT INTO casting VALUES (613,1793,8);
INSERT INTO casting VALUES (723,1793,12);
INSERT INTO casting VALUES (729,1793,9);
INSERT INTO casting VALUES (965,1794,9);
INSERT INTO casting VALUES (750,1794,12);
INSERT INTO casting VALUES (745,1794,10);
INSERT INTO casting VALUES (1281,1794,9);
INSERT INTO casting VALUES (1654,1794,9);
INSERT INTO casting VALUES (322,1794,15);
INSERT INTO casting VALUES (307,1794,9);
INSERT INTO casting VALUES (568,1794,10);
INSERT INTO casting VALUES (1019,1795,9);
INSERT INTO casting VALUES (819,1795,9);
INSERT INTO casting VALUES (1199,1795,6);
INSERT INTO casting VALUES (1335,1795,14);
INSERT INTO casting VALUES (173,1795,10);
INSERT INTO casting VALUES (227,1795,6);
INSERT INTO casting VALUES (599,1795,14);
INSERT INTO casting VALUES (1033,1796,10);
INSERT INTO casting VALUES (1839,1796,12);
INSERT INTO casting VALUES (1529,1796,5);
INSERT INTO casting VALUES (1730,1796,15);
INSERT INTO casting VALUES (1497,1796,8);
INSERT INTO casting VALUES (369,1796,9);
INSERT INTO casting VALUES (1048,1797,11);
INSERT INTO casting VALUES (785,1797,8);
INSERT INTO casting VALUES (1433,1797,6);
INSERT INTO casting VALUES (1669,1797,9);
INSERT INTO casting VALUES (1755,1797,8);
INSERT INTO casting VALUES (529,1797,11);
INSERT INTO casting VALUES (408,1797,12);
INSERT INTO casting VALUES (927,1798,10);
INSERT INTO casting VALUES (808,1798,1);
INSERT INTO casting VALUES (338,1798,12);
INSERT INTO casting VALUES (502,1798,12);
INSERT INTO casting VALUES (844,1799,14);
INSERT INTO casting VALUES (1281,1799,5);
INSERT INTO casting VALUES (1131,1799,6);
INSERT INTO casting VALUES (1219,1799,10);
INSERT INTO casting VALUES (1688,1799,11);
INSERT INTO casting VALUES (104,1799,6);
INSERT INTO casting VALUES (747,1800,14);
INSERT INTO casting VALUES (801,1800,9);
INSERT INTO casting VALUES (810,1800,11);
INSERT INTO casting VALUES (823,1800,6);
INSERT INTO casting VALUES (199,1800,11);
INSERT INTO casting VALUES (613,1800,9);
INSERT INTO casting VALUES (579,1800,12);
INSERT INTO casting VALUES (729,1800,11);
INSERT INTO casting VALUES (723,1800,14);
INSERT INTO casting VALUES (726,1800,11);
INSERT INTO casting VALUES (479,1800,10);
INSERT INTO casting VALUES (1363,1801,7);
INSERT INTO casting VALUES (1473,1801,5);
INSERT INTO casting VALUES (1596,1801,10);
INSERT INTO casting VALUES (24,1801,8);
INSERT INTO casting VALUES (20,1801,10);
INSERT INTO casting VALUES (280,1801,14);
INSERT INTO casting VALUES (1423,1802,13);
INSERT INTO casting VALUES (1754,1802,8);
INSERT INTO casting VALUES (85,1802,14);
INSERT INTO casting VALUES (33,1802,3);
INSERT INTO casting VALUES (266,1802,12);
INSERT INTO casting VALUES (624,1802,8);
INSERT INTO casting VALUES (758,1803,11);
INSERT INTO casting VALUES (1296,1803,12);
INSERT INTO casting VALUES (1449,1803,11);
INSERT INTO casting VALUES (266,1803,7);
INSERT INTO casting VALUES (452,1803,9);
INSERT INTO casting VALUES (634,1803,5);
INSERT INTO casting VALUES (741,1804,12);
INSERT INTO casting VALUES (893,1804,13);
INSERT INTO casting VALUES (275,1804,13);
INSERT INTO casting VALUES (144,1804,8);
INSERT INTO casting VALUES (612,1804,5);
INSERT INTO casting VALUES (452,1804,6);
INSERT INTO casting VALUES (821,1805,7);
INSERT INTO casting VALUES (1449,1805,14);
INSERT INTO casting VALUES (1376,1805,12);
INSERT INTO casting VALUES (1494,1805,15);
INSERT INTO casting VALUES (1794,1805,6);
INSERT INTO casting VALUES (695,1805,5);
INSERT INTO casting VALUES (1152,1806,5);
INSERT INTO casting VALUES (1301,1806,14);
INSERT INTO casting VALUES (1636,1806,8);
INSERT INTO casting VALUES (142,1806,8);
INSERT INTO casting VALUES (210,1806,13);
INSERT INTO casting VALUES (392,1806,15);
INSERT INTO casting VALUES (941,1807,11);
INSERT INTO casting VALUES (1340,1807,15);
INSERT INTO casting VALUES (1763,1807,14);
INSERT INTO casting VALUES (871,1808,9);
INSERT INTO casting VALUES (867,1808,10);
INSERT INTO casting VALUES (1717,1808,5);
INSERT INTO casting VALUES (24,1808,10);
INSERT INTO casting VALUES (2,1808,7);
INSERT INTO casting VALUES (295,1808,12);
INSERT INTO casting VALUES (893,1809,10);
INSERT INTO casting VALUES (842,1809,11);
INSERT INTO casting VALUES (793,1809,8);
INSERT INTO casting VALUES (808,1809,6);
INSERT INTO casting VALUES (1432,1809,6);
INSERT INTO casting VALUES (314,1809,11);
INSERT INTO casting VALUES (46,1809,9);
INSERT INTO casting VALUES (784,1810,11);
INSERT INTO casting VALUES (1277,1810,11);
INSERT INTO casting VALUES (1802,1810,11);
INSERT INTO casting VALUES (1611,1810,9);
INSERT INTO casting VALUES (1713,1810,5);
INSERT INTO casting VALUES (612,1810,7);
INSERT INTO casting VALUES (742,1811,7);
INSERT INTO casting VALUES (258,1811,12);
INSERT INTO casting VALUES (17,1811,14);
INSERT INTO casting VALUES (359,1811,9);
INSERT INTO casting VALUES (552,1811,3);
INSERT INTO casting VALUES (521,1811,13);
INSERT INTO casting VALUES (855,1812,9);
INSERT INTO casting VALUES (1229,1812,8);
INSERT INTO casting VALUES (1762,1812,11);
INSERT INTO casting VALUES (335,1812,5);
INSERT INTO casting VALUES (158,1812,10);
INSERT INTO casting VALUES (461,1812,15);
INSERT INTO casting VALUES (1150,1813,10);
INSERT INTO casting VALUES (1312,1813,10);
INSERT INTO casting VALUES (118,1813,4);
INSERT INTO casting VALUES (32,1813,5);
INSERT INTO casting VALUES (356,1813,11);
INSERT INTO casting VALUES (1401,1814,9);
INSERT INTO casting VALUES (1606,1814,4);
INSERT INTO casting VALUES (2,1814,13);
INSERT INTO casting VALUES (604,1814,11);
INSERT INTO casting VALUES (595,1814,9);
INSERT INTO casting VALUES (728,1814,14);
INSERT INTO casting VALUES (850,1815,14);
INSERT INTO casting VALUES (1354,1815,14);
INSERT INTO casting VALUES (1546,1815,13);
INSERT INTO casting VALUES (119,1815,4);
INSERT INTO casting VALUES (625,1815,5);
INSERT INTO casting VALUES (1045,1816,11);
INSERT INTO casting VALUES (1110,1816,3);
INSERT INTO casting VALUES (31,1816,13);
INSERT INTO casting VALUES (462,1816,2);
INSERT INTO casting VALUES (531,1816,15);
INSERT INTO casting VALUES (1263,1817,11);
INSERT INTO casting VALUES (163,1817,4);
INSERT INTO casting VALUES (155,1817,10);
INSERT INTO casting VALUES (43,1817,9);
INSERT INTO casting VALUES (428,1817,13);
INSERT INTO casting VALUES (1229,1818,2);
INSERT INTO casting VALUES (1762,1818,8);
INSERT INTO casting VALUES (172,1818,14);
INSERT INTO casting VALUES (113,1818,15);
INSERT INTO casting VALUES (51,1818,11);
INSERT INTO casting VALUES (424,1818,9);
INSERT INTO casting VALUES (1018,1819,13);
INSERT INTO casting VALUES (1035,1819,14);
INSERT INTO casting VALUES (846,1819,6);
INSERT INTO casting VALUES (1264,1819,5);
INSERT INTO casting VALUES (1494,1819,6);
INSERT INTO casting VALUES (532,1819,10);
INSERT INTO casting VALUES (1219,1820,14);
INSERT INTO casting VALUES (1507,1820,15);
INSERT INTO casting VALUES (1594,1820,2);
INSERT INTO casting VALUES (624,1820,2);
INSERT INTO casting VALUES (1374,1821,6);
INSERT INTO casting VALUES (1195,1821,7);
INSERT INTO casting VALUES (642,1821,12);
INSERT INTO casting VALUES (705,1821,13);
INSERT INTO casting VALUES (372,1821,3);
INSERT INTO casting VALUES (965,1822,3);
INSERT INTO casting VALUES (746,1822,13);
INSERT INTO casting VALUES (780,1822,8);
INSERT INTO casting VALUES (174,1822,15);
INSERT INTO casting VALUES (470,1822,6);
INSERT INTO casting VALUES (1225,1823,8);
INSERT INTO casting VALUES (1233,1823,14);
INSERT INTO casting VALUES (1494,1823,9);
INSERT INTO casting VALUES (1778,1823,8);
INSERT INTO casting VALUES (330,1823,8);
INSERT INTO casting VALUES (224,1823,11);
INSERT INTO casting VALUES (906,1824,13);
INSERT INTO casting VALUES (1152,1824,6);
INSERT INTO casting VALUES (1668,1824,4);
INSERT INTO casting VALUES (1727,1824,6);
INSERT INTO casting VALUES (121,1824,13);
INSERT INTO casting VALUES (761,1825,14);
INSERT INTO casting VALUES (1495,1825,3);
INSERT INTO casting VALUES (1750,1825,4);
INSERT INTO casting VALUES (1722,1826,5);
INSERT INTO casting VALUES (1759,1826,8);
INSERT INTO casting VALUES (1664,1826,8);
INSERT INTO casting VALUES (634,1826,14);
INSERT INTO casting VALUES (906,1827,8);
INSERT INTO casting VALUES (858,1827,6);
INSERT INTO casting VALUES (1404,1827,6);
INSERT INTO casting VALUES (116,1827,12);
INSERT INTO casting VALUES (137,1827,6);
INSERT INTO casting VALUES (57,1827,10);
INSERT INTO casting VALUES (1079,1828,8);
INSERT INTO casting VALUES (1732,1828,6);
INSERT INTO casting VALUES (393,1828,4);
INSERT INTO casting VALUES (387,1828,11);
INSERT INTO casting VALUES (636,1828,12);
INSERT INTO casting VALUES (1027,1829,10);
INSERT INTO casting VALUES (1192,1829,3);
INSERT INTO casting VALUES (139,1829,11);
INSERT INTO casting VALUES (375,1829,3);
INSERT INTO casting VALUES (800,1830,13);
INSERT INTO casting VALUES (836,1830,1);
INSERT INTO casting VALUES (136,1830,14);
INSERT INTO casting VALUES (1421,1831,9);
INSERT INTO casting VALUES (69,1831,2);
INSERT INTO casting VALUES (173,1831,11);
INSERT INTO casting VALUES (19,1831,11);
INSERT INTO casting VALUES (691,1831,8);
INSERT INTO casting VALUES (963,1832,6);
INSERT INTO casting VALUES (1341,1832,15);
INSERT INTO casting VALUES (1306,1832,6);
INSERT INTO casting VALUES (1689,1832,4);
INSERT INTO casting VALUES (264,1832,14);
INSERT INTO casting VALUES (892,1833,4);
INSERT INTO casting VALUES (1201,1833,10);
INSERT INTO casting VALUES (1783,1833,5);
INSERT INTO casting VALUES (230,1833,13);
INSERT INTO casting VALUES (1022,1834,11);
INSERT INTO casting VALUES (949,1834,11);
INSERT INTO casting VALUES (1148,1834,9);
INSERT INTO casting VALUES (1109,1834,7);
INSERT INTO casting VALUES (593,1834,5);
INSERT INTO casting VALUES (1042,1835,15);
INSERT INTO casting VALUES (34,1835,2);
INSERT INTO casting VALUES (713,1835,14);
INSERT INTO casting VALUES (725,1835,3);
INSERT INTO casting VALUES (818,1836,10);
INSERT INTO casting VALUES (1013,1836,1);
INSERT INTO casting VALUES (635,1836,15);
INSERT INTO casting VALUES (953,1837,5);
INSERT INTO casting VALUES (139,1837,14);
INSERT INTO casting VALUES (151,1837,11);
INSERT INTO casting VALUES (815,1838,4);
INSERT INTO casting VALUES (1199,1838,12);
INSERT INTO casting VALUES (1626,1838,6);
INSERT INTO casting VALUES (30,1838,8);
INSERT INTO casting VALUES (1642,1839,3);
INSERT INTO casting VALUES (146,1839,3);
INSERT INTO casting VALUES (705,1839,11);
INSERT INTO casting VALUES (642,1839,14);
INSERT INTO casting VALUES (775,1840,5);
INSERT INTO casting VALUES (1471,1840,12);
INSERT INTO casting VALUES (1272,1840,5);
INSERT INTO casting VALUES (295,1840,15);
INSERT INTO casting VALUES (775,1841,11);
INSERT INTO casting VALUES (1437,1841,4);
INSERT INTO casting VALUES (280,1841,13);
INSERT INTO casting VALUES (572,1841,5);
INSERT INTO casting VALUES (1147,1842,10);
INSERT INTO casting VALUES (178,1842,5);
INSERT INTO casting VALUES (127,1842,11);
INSERT INTO casting VALUES (516,1842,3);
INSERT INTO casting VALUES (873,1843,1);
INSERT INTO casting VALUES (284,1843,13);
INSERT INTO casting VALUES (214,1843,13);
INSERT INTO casting VALUES (1785,1844,6);
INSERT INTO casting VALUES (1774,1844,11);
INSERT INTO casting VALUES (1709,1844,4);
INSERT INTO casting VALUES (562,1844,9);
INSERT INTO casting VALUES (666,1844,10);
INSERT INTO casting VALUES (896,1845,14);
INSERT INTO casting VALUES (1165,1845,4);
INSERT INTO casting VALUES (1233,1845,4);
INSERT INTO casting VALUES (159,1845,12);
INSERT INTO casting VALUES (1025,1846,4);
INSERT INTO casting VALUES (294,1846,6);
INSERT INTO casting VALUES (187,1846,12);
INSERT INTO casting VALUES (649,1846,9);
INSERT INTO casting VALUES (627,1846,13);
INSERT INTO casting VALUES (1669,1847,12);
INSERT INTO casting VALUES (1767,1847,4);
INSERT INTO casting VALUES (263,1847,11);
INSERT INTO casting VALUES (154,1847,5);
INSERT INTO casting VALUES (822,1848,14);
INSERT INTO casting VALUES (1793,1848,3);
INSERT INTO casting VALUES (234,1848,13);
INSERT INTO casting VALUES (617,1848,5);
INSERT INTO casting VALUES (1473,1849,1);
INSERT INTO casting VALUES (83,1849,15);
INSERT INTO casting VALUES (547,1849,13);
INSERT INTO casting VALUES (1075,1850,5);
INSERT INTO casting VALUES (1009,1850,12);
INSERT INTO casting VALUES (272,1850,15);
INSERT INTO casting VALUES (407,1850,7);
INSERT INTO casting VALUES (1366,1851,4);
INSERT INTO casting VALUES (1644,1851,14);
INSERT INTO casting VALUES (415,1851,2);
INSERT INTO casting VALUES (633,1851,15);
INSERT INTO casting VALUES (71,1852,1);
INSERT INTO casting VALUES (98,1852,14);
INSERT INTO casting VALUES (95,1852,12);
INSERT INTO casting VALUES (431,1853,1);
INSERT INTO casting VALUES (1033,1854,8);
INSERT INTO casting VALUES (1051,1854,5);
INSERT INTO casting VALUES (80,1854,10);
INSERT INTO casting VALUES (444,1854,7);
INSERT INTO casting VALUES (1454,1855,3);
INSERT INTO casting VALUES (1241,1855,12);
INSERT INTO casting VALUES (1683,1855,7);
INSERT INTO casting VALUES (1665,1855,8);
INSERT INTO casting VALUES (1580,1856,13);
INSERT INTO casting VALUES (697,1856,1);
INSERT INTO casting VALUES (1244,1857,2);
INSERT INTO casting VALUES (1657,1857,2);
INSERT INTO casting VALUES (631,1857,11);
INSERT INTO casting VALUES (1549,1858,1);
INSERT INTO casting VALUES (346,1858,10);
INSERT INTO casting VALUES (733,1859,3);
INSERT INTO casting VALUES (1689,1859,5);
INSERT INTO casting VALUES (270,1859,12);
INSERT INTO casting VALUES (966,1860,16);
INSERT INTO casting VALUES (464,1860,5);
INSERT INTO casting VALUES (715,1860,5);
INSERT INTO casting VALUES (1003,1861,3);
INSERT INTO casting VALUES (1775,1861,5);
INSERT INTO casting VALUES (184,1861,14);
INSERT INTO casting VALUES (1301,1862,12);
INSERT INTO casting VALUES (760,1863,3);
INSERT INTO casting VALUES (771,1863,2);
INSERT INTO casting VALUES (1644,1863,10);
INSERT INTO casting VALUES (36,1864,11);
INSERT INTO casting VALUES (1496,1865,4);
INSERT INTO casting VALUES (1506,1865,11);
INSERT INTO casting VALUES (668,1865,5);
INSERT INTO casting VALUES (999,1866,11);
INSERT INTO casting VALUES (972,1867,13);
INSERT INTO casting VALUES (1393,1867,4);
INSERT INTO casting VALUES (1507,1867,3);
INSERT INTO casting VALUES (1278,1868,3);
INSERT INTO casting VALUES (1678,1868,7);
INSERT INTO casting VALUES (4,1868,12);
INSERT INTO casting VALUES (6,1868,8);
INSERT INTO casting VALUES (1418,1869,13);
INSERT INTO casting VALUES (1793,1870,4);
INSERT INTO casting VALUES (172,1870,5);
INSERT INTO casting VALUES (598,1870,14);
INSERT INTO casting VALUES (1456,1871,15);
INSERT INTO casting VALUES (1107,1871,1);
INSERT INTO casting VALUES (1297,1872,3);
INSERT INTO casting VALUES (1456,1872,3);
INSERT INTO casting VALUES (444,1872,12);
INSERT INTO casting VALUES (204,1873,13);
INSERT INTO casting VALUES (90,1873,7);
INSERT INTO casting VALUES (101,1873,4);
INSERT INTO casting VALUES (617,1873,7);
INSERT INTO casting VALUES (1176,1874,11);
INSERT INTO casting VALUES (1573,1874,8);
INSERT INTO casting VALUES (344,1874,9);
INSERT INTO casting VALUES (369,1874,5);
INSERT INTO casting VALUES (1489,1875,5);
INSERT INTO casting VALUES (529,1875,3);
INSERT INTO casting VALUES (642,1875,11);
INSERT INTO casting VALUES (367,1876,12);
INSERT INTO casting VALUES (728,1876,1);
INSERT INTO casting VALUES (1845,1877,2);
INSERT INTO casting VALUES (1641,1877,15);
INSERT INTO casting VALUES (1831,1877,3);
INSERT INTO casting VALUES (867,1878,4);
INSERT INTO casting VALUES (1358,1878,2);
INSERT INTO casting VALUES (1707,1878,11);
INSERT INTO casting VALUES (804,1879,11);
INSERT INTO casting VALUES (911,1879,4);
INSERT INTO casting VALUES (1492,1879,4);
INSERT INTO casting VALUES (1020,1880,5);
INSERT INTO casting VALUES (1570,1880,12);
INSERT INTO casting VALUES (1685,1880,6);
INSERT INTO casting VALUES (363,1880,7);
INSERT INTO casting VALUES (1432,1881,5);
INSERT INTO casting VALUES (12,1881,12);
INSERT INTO casting VALUES (765,1882,15);
INSERT INTO casting VALUES (1465,1882,1);
INSERT INTO casting VALUES (1744,1883,13);
INSERT INTO casting VALUES (672,1883,1);
INSERT INTO casting VALUES (1831,1884,13);
INSERT INTO casting VALUES (124,1884,2);
INSERT INTO casting VALUES (710,1884,2);
INSERT INTO casting VALUES (661,1885,15);
INSERT INTO casting VALUES (368,1886,15);
INSERT INTO casting VALUES (1253,1887,1);
INSERT INTO casting VALUES (1621,1887,13);
INSERT INTO casting VALUES (1698,1888,2);
INSERT INTO casting VALUES (1767,1888,2);
INSERT INTO casting VALUES (1516,1888,15);
INSERT INTO casting VALUES (1360,1889,9);
INSERT INTO casting VALUES (1310,1889,10);
INSERT INTO casting VALUES (1734,1889,7);
INSERT INTO casting VALUES (695,1889,4);
INSERT INTO casting VALUES (843,1890,10);
INSERT INTO casting VALUES (1056,1890,1);
INSERT INTO casting VALUES (965,1891,15);
INSERT INTO casting VALUES (975,1891,8);
INSERT INTO casting VALUES (1459,1891,6);
INSERT INTO casting VALUES (1592,1891,5);
INSERT INTO casting VALUES (1513,1892,8);
INSERT INTO casting VALUES (152,1892,12);
INSERT INTO casting VALUES (354,1892,7);
INSERT INTO casting VALUES (509,1892,2);
INSERT INTO casting VALUES (1040,1893,6);
INSERT INTO casting VALUES (1083,1893,5);
INSERT INTO casting VALUES (46,1893,15);
INSERT INTO casting VALUES (394,1893,6);
INSERT INTO casting VALUES (834,1894,1);
INSERT INTO casting VALUES (713,1894,13);
INSERT INTO casting VALUES (1235,1895,6);
INSERT INTO casting VALUES (15,1895,3);
INSERT INTO casting VALUES (310,1895,6);
INSERT INTO casting VALUES (80,1895,11);
INSERT INTO casting VALUES (1389,1896,4);
INSERT INTO casting VALUES (1440,1896,15);
INSERT INTO casting VALUES (1362,1896,6);
INSERT INTO casting VALUES (1779,1896,8);
INSERT INTO casting VALUES (1121,1898,4);
INSERT INTO casting VALUES (1318,1898,2);
INSERT INTO casting VALUES (448,1898,11);
INSERT INTO casting VALUES (1587,1899,5);
INSERT INTO casting VALUES (330,1899,15);
INSERT INTO casting VALUES (129,1899,3);
INSERT INTO casting VALUES (761,1900,8);
INSERT INTO casting VALUES (1153,1900,11);
INSERT INTO casting VALUES (484,1900,6);
INSERT INTO casting VALUES (407,1900,5);
INSERT INTO casting VALUES (1178,1901,5);
INSERT INTO casting VALUES (221,1901,13);
INSERT INTO casting VALUES (496,1901,5);
INSERT INTO casting VALUES (759,1902,3);
INSERT INTO casting VALUES (711,1902,4);
INSERT INTO casting VALUES (426,1902,13);
INSERT INTO casting VALUES (1314,1903,3);
INSERT INTO casting VALUES (1541,1903,15);
INSERT INTO casting VALUES (115,1903,4);
INSERT INTO casting VALUES (1003,1904,10);
INSERT INTO casting VALUES (1052,1904,4);
INSERT INTO casting VALUES (1697,1904,2);
INSERT INTO casting VALUES (804,1905,12);
INSERT INTO casting VALUES (1484,1905,3);
INSERT INTO casting VALUES (1823,1905,2);
INSERT INTO casting VALUES (442,1906,11);
INSERT INTO casting VALUES (1592,1907,3);
INSERT INTO casting VALUES (99,1907,3);
INSERT INTO casting VALUES (793,1908,1);
INSERT INTO casting VALUES (314,1908,10);
INSERT INTO casting VALUES (804,1909,4);
INSERT INTO casting VALUES (63,1909,12);
INSERT INTO casting VALUES (1815,1910,3);
INSERT INTO casting VALUES (31,1910,3);
INSERT INTO casting VALUES (459,1910,14);
INSERT INTO casting VALUES (844,1911,3);
INSERT INTO casting VALUES (1612,1911,12);
INSERT INTO casting VALUES (722,1911,3);
INSERT INTO casting VALUES (1317,1912,1);
INSERT INTO casting VALUES (1221,1913,8);
INSERT INTO casting VALUES (1203,1913,14);
INSERT INTO casting VALUES (8,1913,5);
INSERT INTO casting VALUES (282,1913,6);
INSERT INTO casting VALUES (1651,1914,8);
INSERT INTO casting VALUES (1580,1914,7);
INSERT INTO casting VALUES (230,1914,4);
INSERT INTO casting VALUES (178,1914,15);
INSERT INTO casting VALUES (1212,1915,15);
INSERT INTO casting VALUES (290,1915,1);
INSERT INTO casting VALUES (881,1916,10);
INSERT INTO casting VALUES (794,1916,5);
INSERT INTO casting VALUES (276,1916,4);
INSERT INTO casting VALUES (893,1917,15);
INSERT INTO casting VALUES (753,1917,4);
INSERT INTO casting VALUES (1494,1917,3);
INSERT INTO casting VALUES (856,1918,12);
INSERT INTO casting VALUES (1224,1918,3);
INSERT INTO casting VALUES (1756,1918,6);
INSERT INTO casting VALUES (174,1918,6);
INSERT INTO casting VALUES (986,1919,13);
INSERT INTO casting VALUES (1139,1919,5);
INSERT INTO casting VALUES (291,1919,3);
INSERT INTO casting VALUES (1275,1920,1);
INSERT INTO casting VALUES (431,1920,12);
INSERT INTO casting VALUES (1203,1921,1);
INSERT INTO casting VALUES (175,1921,13);
INSERT INTO casting VALUES (752,1922,4);
INSERT INTO casting VALUES (1046,1922,3);
INSERT INTO casting VALUES (51,1922,12);
INSERT INTO casting VALUES (30,1923,14);
INSERT INTO casting VALUES (815,1924,5);
INSERT INTO casting VALUES (1565,1924,12);
INSERT INTO casting VALUES (1626,1924,5);
INSERT INTO casting VALUES (1587,1925,2);
INSERT INTO casting VALUES (662,1925,11);
INSERT INTO casting VALUES (384,1925,2);
INSERT INTO casting VALUES (1371,1926,14);
INSERT INTO casting VALUES (731,1927,14);
INSERT INTO casting VALUES (985,1928,5);
INSERT INTO casting VALUES (1597,1928,2);
INSERT INTO casting VALUES (568,1928,11);
INSERT INTO casting VALUES (940,1929,5);
INSERT INTO casting VALUES (174,1929,12);
INSERT INTO casting VALUES (322,1929,6);
INSERT INTO casting VALUES (720,1929,6);
INSERT INTO casting VALUES (914,1930,15);
INSERT INTO casting VALUES (1355,1931,5);
INSERT INTO casting VALUES (1636,1931,7);
INSERT INTO casting VALUES (215,1931,6);
INSERT INTO casting VALUES (384,1931,10);
INSERT INTO casting VALUES (1320,1932,4);
INSERT INTO casting VALUES (67,1932,3);
INSERT INTO casting VALUES (607,1932,13);
INSERT INTO casting VALUES (1367,1933,7);
INSERT INTO casting VALUES (275,1933,14);
INSERT INTO casting VALUES (24,1933,4);
INSERT INTO casting VALUES (530,1933,9);
INSERT INTO casting VALUES (1567,1934,13);
INSERT INTO casting VALUES (140,1934,2);
INSERT INTO casting VALUES (382,1934,3);
INSERT INTO casting VALUES (1660,1935,4);
INSERT INTO casting VALUES (1820,1935,5);
INSERT INTO casting VALUES (656,1935,14);
INSERT INTO casting VALUES (1586,1936,1);
INSERT INTO casting VALUES (567,1936,15);
INSERT INTO casting VALUES (1041,1937,2);
INSERT INTO casting VALUES (1603,1937,4);
INSERT INTO casting VALUES (724,1937,12);
INSERT INTO casting VALUES (358,1938,14);
INSERT INTO casting VALUES (929,1939,12);
INSERT INTO casting VALUES (1500,1939,2);
INSERT INTO casting VALUES (9,1939,5);
INSERT INTO casting VALUES (348,1940,13);
INSERT INTO casting VALUES (946,1941,6);
INSERT INTO casting VALUES (1624,1941,5);
INSERT INTO casting VALUES (1628,1941,7);
INSERT INTO casting VALUES (1142,1942,11);
INSERT INTO casting VALUES (1323,1942,1);
INSERT INTO casting VALUES (1392,1943,2);
INSERT INTO casting VALUES (304,1943,4);
INSERT INTO casting VALUES (525,1943,11);
INSERT INTO casting VALUES (1030,1944,13);
INSERT INTO casting VALUES (819,1944,3);
INSERT INTO casting VALUES (524,1944,2);
INSERT INTO casting VALUES (1035,1945,11);
INSERT INTO casting VALUES (1031,1945,4);
INSERT INTO casting VALUES (631,1945,3);
INSERT INTO casting VALUES (1749,1946,13);
INSERT INTO casting VALUES (241,1946,5);
INSERT INTO casting VALUES (660,1946,5);
INSERT INTO casting VALUES (1470,1947,5);
INSERT INTO casting VALUES (284,1947,5);
INSERT INTO casting VALUES (344,1947,14);
INSERT INTO casting VALUES (1405,1948,1);
INSERT INTO casting VALUES (702,1948,10);
INSERT INTO casting VALUES (819,1949,1);
INSERT INTO casting VALUES (373,1949,12);
INSERT INTO casting VALUES (1006,1950,9);
INSERT INTO casting VALUES (894,1950,3);
INSERT INTO casting VALUES (769,1950,9);
INSERT INTO casting VALUES (96,1950,10);
INSERT INTO casting VALUES (749,1951,7);
INSERT INTO casting VALUES (1151,1951,4);
INSERT INTO casting VALUES (85,1951,13);
INSERT INTO casting VALUES (8,1951,8);
INSERT INTO casting VALUES (1046,1952,14);
INSERT INTO casting VALUES (1153,1952,4);
INSERT INTO casting VALUES (1227,1952,2);
INSERT INTO casting VALUES (1216,1953,7);
INSERT INTO casting VALUES (82,1953,5);
INSERT INTO casting VALUES (95,1953,7);
INSERT INTO casting VALUES (628,1953,11);
INSERT INTO casting VALUES (902,1954,12);
INSERT INTO casting VALUES (364,1954,3);
INSERT INTO casting VALUES (502,1954,4);
INSERT INTO casting VALUES (833,1955,13);
INSERT INTO casting VALUES (887,1956,11);
INSERT INTO casting VALUES (164,1956,4);
INSERT INTO casting VALUES (193,1956,4);
INSERT INTO casting VALUES (1816,1957,1);
INSERT INTO casting VALUES (283,1957,11);
INSERT INTO casting VALUES (854,1958,1);
INSERT INTO casting VALUES (1788,1958,13);
INSERT INTO casting VALUES (1240,1959,14);
INSERT INTO casting VALUES (498,1959,1);
INSERT INTO casting VALUES (910,1960,11);
INSERT INTO casting VALUES (1439,1960,7);
INSERT INTO casting VALUES (1500,1960,6);
INSERT INTO casting VALUES (1647,1960,8);
INSERT INTO casting VALUES (380,1960,6);
INSERT INTO casting VALUES (1063,1961,4);
INSERT INTO casting VALUES (1588,1961,12);
INSERT INTO casting VALUES (74,1961,2);
INSERT INTO casting VALUES (837,1962,9);
INSERT INTO casting VALUES (1232,1962,4);
INSERT INTO casting VALUES (1603,1962,14);
INSERT INTO casting VALUES (588,1962,6);
INSERT INTO casting VALUES (995,1963,7);
INSERT INTO casting VALUES (1315,1963,5);
INSERT INTO casting VALUES (1180,1963,8);
INSERT INTO casting VALUES (1785,1963,10);
INSERT INTO casting VALUES (1089,1964,6);
INSERT INTO casting VALUES (1565,1964,4);
INSERT INTO casting VALUES (1486,1964,14);
INSERT INTO casting VALUES (842,1965,4);
INSERT INTO casting VALUES (1393,1965,9);
INSERT INTO casting VALUES (78,1965,8);
INSERT INTO casting VALUES (329,1965,13);
INSERT INTO casting VALUES (1051,1966,11);
INSERT INTO casting VALUES (227,1966,9);
INSERT INTO casting VALUES (32,1966,7);
INSERT INTO casting VALUES (500,1966,4);
INSERT INTO casting VALUES (934,1967,8);
INSERT INTO casting VALUES (802,1967,9);
INSERT INTO casting VALUES (181,1967,11);
INSERT INTO casting VALUES (302,1967,7);
INSERT INTO casting VALUES (146,1967,7);
INSERT INTO casting VALUES (988,1968,4);
INSERT INTO casting VALUES (1187,1968,9);
INSERT INTO casting VALUES (1370,1968,8);
INSERT INTO casting VALUES (339,1968,11);
INSERT INTO casting VALUES (1321,1969,4);
INSERT INTO casting VALUES (1569,1969,15);
INSERT INTO casting VALUES (326,1969,3);
INSERT INTO casting VALUES (1687,1970,15);
INSERT INTO casting VALUES (1396,1971,10);
INSERT INTO casting VALUES (1488,1971,8);
INSERT INTO casting VALUES (1580,1971,8);
INSERT INTO casting VALUES (306,1971,4);
INSERT INTO casting VALUES (1023,1972,1);
INSERT INTO casting VALUES (713,1972,12);
INSERT INTO casting VALUES (732,1973,1);
INSERT INTO casting VALUES (1242,1973,14);
INSERT INTO casting VALUES (1172,1974,3);
INSERT INTO casting VALUES (1566,1974,7);
INSERT INTO casting VALUES (103,1974,9);
INSERT INTO casting VALUES (647,1974,14);
INSERT INTO casting VALUES (1173,1975,14);
INSERT INTO casting VALUES (1381,1975,1);
INSERT INTO casting VALUES (803,1976,5);
INSERT INTO casting VALUES (1200,1976,20);
INSERT INTO casting VALUES (1683,1976,4);
INSERT INTO casting VALUES (1420,1977,13);
INSERT INTO casting VALUES (1134,1977,1);
INSERT INTO casting VALUES (1368,1978,5);
INSERT INTO casting VALUES (253,1978,11);
INSERT INTO casting VALUES (407,1978,2);
INSERT INTO casting VALUES (323,1979,5);
INSERT INTO casting VALUES (309,1979,7);
INSERT INTO casting VALUES (166,1979,13);
INSERT INTO casting VALUES (369,1979,7);
INSERT INTO casting VALUES (923,1980,5);
INSERT INTO casting VALUES (1780,1980,4);
INSERT INTO casting VALUES (134,1980,10);
INSERT INTO casting VALUES (843,1981,7);
INSERT INTO casting VALUES (1527,1981,14);
INSERT INTO casting VALUES (627,1981,8);
INSERT INTO casting VALUES (651,1981,5);
INSERT INTO casting VALUES (1266,1982,3);
INSERT INTO casting VALUES (252,1982,11);
INSERT INTO casting VALUES (289,1982,2);
INSERT INTO casting VALUES (166,1983,14);
INSERT INTO casting VALUES (577,1983,1);
INSERT INTO casting VALUES (988,1984,10);
INSERT INTO casting VALUES (1002,1984,7);
INSERT INTO casting VALUES (1296,1984,5);
INSERT INTO casting VALUES (200,1984,8);
INSERT INTO casting VALUES (948,1985,3);
INSERT INTO casting VALUES (1700,1985,15);
INSERT INTO casting VALUES (94,1985,4);
INSERT INTO casting VALUES (1057,1986,14);
INSERT INTO casting VALUES (1227,1986,6);
INSERT INTO casting VALUES (1679,1986,5);
INSERT INTO casting VALUES (462,1986,7);
INSERT INTO casting VALUES (1018,1987,9);
INSERT INTO casting VALUES (179,1987,9);
INSERT INTO casting VALUES (269,1987,3);
INSERT INTO casting VALUES (635,1987,10);
INSERT INTO casting VALUES (139,1988,15);
INSERT INTO casting VALUES (99,1988,2);
INSERT INTO casting VALUES (358,1988,3);
INSERT INTO casting VALUES (1429,1989,5);
INSERT INTO casting VALUES (1695,1989,5);
INSERT INTO casting VALUES (476,1989,14);
INSERT INTO casting VALUES (1068,1990,7);
INSERT INTO casting VALUES (1099,1990,2);
INSERT INTO casting VALUES (814,1990,8);
INSERT INTO casting VALUES (989,1990,10);
INSERT INTO casting VALUES (1070,1991,12);
INSERT INTO casting VALUES (1450,1991,9);
INSERT INTO casting VALUES (1810,1991,3);
INSERT INTO casting VALUES (1760,1991,8);
INSERT INTO casting VALUES (1024,1992,6);
INSERT INTO casting VALUES (1355,1992,12);
INSERT INTO casting VALUES (1665,1992,3);
INSERT INTO casting VALUES (414,1992,6);
INSERT INTO casting VALUES (1252,1993,5);
INSERT INTO casting VALUES (1802,1993,14);
INSERT INTO casting VALUES (677,1993,3);
INSERT INTO casting VALUES (1630,1994,5);
INSERT INTO casting VALUES (1841,1994,9);
INSERT INTO casting VALUES (1562,1994,9);
INSERT INTO casting VALUES (1686,1994,10);
INSERT INTO casting VALUES (1372,1995,3);
INSERT INTO casting VALUES (1494,1995,11);
INSERT INTO casting VALUES (494,1995,3);
INSERT INTO casting VALUES (878,1996,1);
INSERT INTO casting VALUES (1350,1996,11);
INSERT INTO casting VALUES (595,1997,5);
INSERT INTO casting VALUES (414,1997,2);
INSERT INTO casting VALUES (1186,1998,3);
INSERT INTO casting VALUES (1830,1998,4);
INSERT INTO casting VALUES (1330,1999,1);
INSERT INTO casting VALUES (734,2000,3);
INSERT INTO casting VALUES (667,2000,5);
INSERT INTO casting VALUES (473,2003,2);
INSERT INTO casting VALUES (519,2003,3);
INSERT INTO casting VALUES (321,2004,1);
INSERT INTO casting VALUES (1651,2005,4);
INSERT INTO casting VALUES (398,2005,4);
INSERT INTO casting VALUES (1356,2007,5);
INSERT INTO casting VALUES (1525,2007,2);
INSERT INTO casting VALUES (1637,2008,3);
INSERT INTO casting VALUES (677,2008,4);
INSERT INTO casting VALUES (924,2009,1);
INSERT INTO casting VALUES (366,2010,1);
INSERT INTO casting VALUES (1247,2012,4);
INSERT INTO casting VALUES (997,2013,1);
INSERT INTO casting VALUES (871,2019,5);
INSERT INTO casting VALUES (1456,2019,4);
INSERT INTO casting VALUES (795,2022,1);
INSERT INTO casting VALUES (303,2030,1);
INSERT INTO casting VALUES (1432,2032,1);
INSERT INTO casting VALUES (981,2033,2);
INSERT INTO casting VALUES (922,2034,5);
INSERT INTO casting VALUES (589,2034,3);
INSERT INTO casting VALUES (1427,2036,3);
INSERT INTO casting VALUES (1252,2036,3);
INSERT INTO casting VALUES (398,2037,1);
INSERT INTO casting VALUES (1390,2041,5);
INSERT INTO casting VALUES (1804,2041,4);
INSERT INTO casting VALUES (1612,2042,1);
INSERT INTO casting VALUES (1330,2044,4);
INSERT INTO casting VALUES (199,2044,2);
INSERT INTO casting VALUES (1217,2047,4);
INSERT INTO casting VALUES (1740,2047,8);
INSERT INTO casting VALUES (52,2047,8);
INSERT INTO casting VALUES (1402,2049,1);
INSERT INTO casting VALUES (1820,2050,9);
INSERT INTO casting VALUES (1659,2050,7);
INSERT INTO casting VALUES (305,2050,9);
INSERT INTO casting VALUES (137,2050,7);
INSERT INTO casting VALUES (914,2052,3);
INSERT INTO casting VALUES (1454,2052,2);
INSERT INTO casting VALUES (571,2053,3);
INSERT INTO casting VALUES (679,2053,5);
INSERT INTO casting VALUES (1168,2055,1);
INSERT INTO casting VALUES (1177,2056,7);
INSERT INTO casting VALUES (283,2056,8);
INSERT INTO casting VALUES (713,2056,3);
INSERT INTO casting VALUES (1074,2057,4);
INSERT INTO casting VALUES (1788,2057,3);
INSERT INTO casting VALUES (1176,2058,5);
INSERT INTO casting VALUES (557,2058,5);
INSERT INTO casting VALUES (1467,2060,2);
INSERT INTO casting VALUES (79,2060,3);
INSERT INTO casting VALUES (1489,2062,1);
INSERT INTO casting VALUES (375,2063,1);
INSERT INTO casting VALUES (1412,2064,4);
INSERT INTO casting VALUES (1597,2064,5);
INSERT INTO casting VALUES (1074,2065,1);
INSERT INTO casting VALUES (92,2066,1);
INSERT INTO casting VALUES (748,2067,7);
INSERT INTO casting VALUES (1754,2067,2);
INSERT INTO casting VALUES (650,2067,8);
INSERT INTO casting VALUES (1373,2068,1);
INSERT INTO casting VALUES (1538,2069,3);
INSERT INTO casting VALUES (611,2069,2);
INSERT INTO casting VALUES (974,2070,3);
INSERT INTO casting VALUES (1749,2070,8);
INSERT INTO casting VALUES (241,2070,8);
INSERT INTO casting VALUES (1283,2071,7);
INSERT INTO casting VALUES (1724,2071,3);
INSERT INTO casting VALUES (318,2071,6);
INSERT INTO casting VALUES (998,2074,4);
INSERT INTO casting VALUES (1271,2074,3);
INSERT INTO casting VALUES (1432,2075,8);
INSERT INTO casting VALUES (1719,2075,4);
INSERT INTO casting VALUES (532,2075,9);
INSERT INTO casting VALUES (1234,2076,4);
INSERT INTO casting VALUES (442,2076,3);
INSERT INTO casting VALUES (903,2077,7);
INSERT INTO casting VALUES (1225,2077,9);
INSERT INTO casting VALUES (1672,2077,3);
INSERT INTO casting VALUES (1145,2078,4);
INSERT INTO casting VALUES (1118,2078,2);
INSERT INTO casting VALUES (629,2079,1);
INSERT INTO casting VALUES (249,2081,4);
INSERT INTO casting VALUES (437,2081,5);
INSERT INTO casting VALUES (1312,2082,5);
INSERT INTO casting VALUES (1121,2082,5);
INSERT INTO casting VALUES (324,2083,1);
INSERT INTO casting VALUES (1350,2085,1);
INSERT INTO casting VALUES (1055,2087,1);
INSERT INTO casting VALUES (1157,2088,3);
INSERT INTO casting VALUES (1260,2088,5);
INSERT INTO casting VALUES (1461,2092,1);
INSERT INTO casting VALUES (1072,2093,3);
INSERT INTO casting VALUES (997,2093,2);
INSERT INTO casting VALUES (1079,2095,5);
INSERT INTO casting VALUES (193,2095,3);
INSERT INTO casting VALUES (1836,2096,1);
INSERT INTO casting VALUES (1415,2097,1);
INSERT INTO casting VALUES (1067,2098,2);
INSERT INTO casting VALUES (1614,2098,3);
INSERT INTO casting VALUES (1107,2099,3);
INSERT INTO casting VALUES (1488,2099,5);
INSERT INTO casting VALUES (952,2100,4);
INSERT INTO casting VALUES (879,2100,4);
INSERT INTO casting VALUES (214,2102,1);
INSERT INTO casting VALUES (1181,2104,1);
INSERT INTO casting VALUES (687,2106,1);
INSERT INTO casting VALUES (1337,2107,5);
INSERT INTO casting VALUES (1780,2107,5);
INSERT INTO casting VALUES (464,2108,1);
INSERT INTO casting VALUES (1145,2113,1);
INSERT INTO casting VALUES (1782,2119,7);
INSERT INTO casting VALUES (451,2119,3);
INSERT INTO casting VALUES (412,2119,7);
INSERT INTO casting VALUES (975,2120,4);
INSERT INTO casting VALUES (1713,2120,2);
INSERT INTO casting VALUES (1533,2121,1);
INSERT INTO casting VALUES (911,2123,2);
INSERT INTO casting VALUES (1379,2123,2);
INSERT INTO casting VALUES (907,2124,1);
INSERT INTO casting VALUES (883,2130,3);
INSERT INTO casting VALUES (1488,2130,3);
INSERT INTO casting VALUES (643,2131,5);
INSERT INTO casting VALUES (1098,2135,3);
INSERT INTO casting VALUES (1111,2135,3);
INSERT INTO casting VALUES (1413,2136,5);
INSERT INTO casting VALUES (696,2136,2);
INSERT INTO casting VALUES (788,2137,4);
INSERT INTO casting VALUES (1129,2137,4);
INSERT INTO casting VALUES (340,2141,5);
INSERT INTO casting VALUES (551,2141,5);
INSERT INTO casting VALUES (1499,2143,1);
INSERT INTO casting VALUES (768,2144,1);
INSERT INTO casting VALUES (1028,2145,3);
INSERT INTO casting VALUES (1147,2145,4);
INSERT INTO casting VALUES (476,2147,1);
INSERT INTO casting VALUES (823,2148,1);
INSERT INTO casting VALUES (870,2150,4);
INSERT INTO casting VALUES (724,2150,5);
INSERT INTO casting VALUES (756,2153,5);
INSERT INTO casting VALUES (987,2153,9);
INSERT INTO casting VALUES (1339,2154,1);
INSERT INTO casting VALUES (1207,2157,1);
INSERT INTO casting VALUES (1586,2158,4);
INSERT INTO casting VALUES (199,2158,3);
INSERT INTO casting VALUES (1499,2159,3);
INSERT INTO casting VALUES (1558,2159,3);
INSERT INTO casting VALUES (930,2160,6);
INSERT INTO casting VALUES (1474,2160,6);
INSERT INTO casting VALUES (151,2160,4);
INSERT INTO casting VALUES (1417,2161,1);
INSERT INTO casting VALUES (1449,2165,9);
INSERT INTO casting VALUES (1187,2165,8);
INSERT INTO casting VALUES (1539,2165,2);
INSERT INTO casting VALUES (1352,2170,4);
INSERT INTO casting VALUES (609,2170,3);
INSERT INTO casting VALUES (1345,2171,3);
INSERT INTO casting VALUES (121,2171,3);
INSERT INTO casting VALUES (966,2173,3);
INSERT INTO casting VALUES (555,2173,2);
INSERT INTO casting VALUES (1680,2174,1);
INSERT INTO casting VALUES (1200,2177,1);
INSERT INTO casting VALUES (1705,2179,5);
INSERT INTO casting VALUES (135,2179,4);
INSERT INTO casting VALUES (720,2180,2);
INSERT INTO casting VALUES (628,2180,3);
INSERT INTO casting VALUES (59,2182,1);
INSERT INTO casting VALUES (793,2185,7);
INSERT INTO casting VALUES (1722,2185,6);
INSERT INTO casting VALUES (550,2185,4);
INSERT INTO casting VALUES (1614,2188,1);
INSERT INTO casting VALUES (1255,2189,1);
INSERT INTO casting VALUES (924,2192,3);
INSERT INTO casting VALUES (1790,2192,3);
INSERT INTO casting VALUES (499,2193,1);
INSERT INTO casting VALUES (1453,2195,1);
INSERT INTO casting VALUES (1450,2197,5);
INSERT INTO casting VALUES (1557,2197,5);
INSERT INTO casting VALUES (1398,2198,4);
INSERT INTO casting VALUES (442,2198,5);
INSERT INTO casting VALUES (421,2200,2);
INSERT INTO casting VALUES (692,2200,2);
INSERT INTO casting VALUES (832,2201,9);
INSERT INTO casting VALUES (1249,2201,5);
INSERT INTO casting VALUES (263,2201,8);
INSERT INTO casting VALUES (823,2202,4);
INSERT INTO casting VALUES (580,2202,5);
INSERT INTO casting VALUES (1507,2203,5);
INSERT INTO casting VALUES (206,2203,5);
INSERT INTO casting VALUES (889,2207,5);
INSERT INTO casting VALUES (938,2207,4);
INSERT INTO casting VALUES (942,2209,9);
INSERT INTO casting VALUES (899,2209,7);
INSERT INTO casting VALUES (268,2209,4);
INSERT INTO casting VALUES (983,2210,1);
INSERT INTO casting VALUES (168,2213,5);
INSERT INTO casting VALUES (709,2213,4);
INSERT INTO casting VALUES (1135,2214,5);
INSERT INTO casting VALUES (659,2216,1);
INSERT INTO casting VALUES (1028,2218,5);
INSERT INTO casting VALUES (1422,2218,4);
INSERT INTO casting VALUES (1033,2219,5);
INSERT INTO casting VALUES (1561,2219,5);
INSERT INTO casting VALUES (355,2220,1);
INSERT INTO casting VALUES (752,2222,8);
INSERT INTO casting VALUES (1101,2222,5);
INSERT INTO casting VALUES (1560,2222,7);
INSERT INTO casting VALUES (1207,2223,4);
INSERT INTO casting VALUES (573,2223,2);
INSERT INTO casting VALUES (1175,2225,3);
INSERT INTO casting VALUES (18,2225,2);
INSERT INTO casting VALUES (958,2227,2);
INSERT INTO casting VALUES (1222,2227,2);
INSERT INTO casting VALUES (1036,2228,3);
INSERT INTO casting VALUES (813,2228,5);
INSERT INTO casting VALUES (689,2229,1);
INSERT INTO casting VALUES (352,2230,6);
INSERT INTO casting VALUES (595,2230,7);
INSERT INTO casting VALUES (617,2230,2);
INSERT INTO casting VALUES (1365,2234,6);
INSERT INTO casting VALUES (1396,2234,8);
INSERT INTO casting VALUES (1116,2234,3);
INSERT INTO casting VALUES (1186,2237,1);
INSERT INTO casting VALUES (1768,2238,1);
INSERT INTO casting VALUES (735,2240,9);
INSERT INTO casting VALUES (1331,2240,8);
INSERT INTO casting VALUES (1844,2240,8);
INSERT INTO casting VALUES (227,2240,7);
INSERT INTO casting VALUES (1716,2241,1);
INSERT INTO casting VALUES (772,2243,1);
INSERT INTO casting VALUES (1359,2244,1);
INSERT INTO casting VALUES (541,2246,1);
INSERT INTO casting VALUES (1833,2249,1);
INSERT INTO casting VALUES (1691,2251,1);
INSERT INTO casting VALUES (1126,2254,4);
INSERT INTO casting VALUES (1808,2254,2);
INSERT INTO casting VALUES (799,2255,5);
INSERT INTO casting VALUES (1459,2255,5);
INSERT INTO casting VALUES (896,2256,5);
INSERT INTO casting VALUES (704,2256,2);
INSERT INTO casting VALUES (1131,2258,2);
INSERT INTO casting VALUES (195,2258,2);
INSERT INTO casting VALUES (1380,2261,1);
INSERT INTO casting VALUES (1259,2263,1);
INSERT INTO casting VALUES (1603,2266,9);
INSERT INTO casting VALUES (263,2266,9);
INSERT INTO casting VALUES (90,2266,5);
INSERT INTO casting VALUES (1234,2268,1);
INSERT INTO casting VALUES (1405,2270,3);
INSERT INTO casting VALUES (341,2270,4);
INSERT INTO casting VALUES (1524,2272,1);
INSERT INTO casting VALUES (947,2274,8);
INSERT INTO casting VALUES (1419,2274,5);
INSERT INTO casting VALUES (1611,2274,8);
INSERT INTO casting VALUES (101,2276,1);
INSERT INTO casting VALUES (194,2277,1);
INSERT INTO casting VALUES (1262,2281,4);
INSERT INTO casting VALUES (1159,2281,3);
INSERT INTO casting VALUES (397,2285,4);
INSERT INTO casting VALUES (460,2285,5);
INSERT INTO casting VALUES (1714,2286,1);
INSERT INTO casting VALUES (602,2288,1);
INSERT INTO casting VALUES (386,2289,1);
INSERT INTO casting VALUES (791,2290,1);
INSERT INTO casting VALUES (1381,2291,2);
INSERT INTO casting VALUES (1700,2291,3);
INSERT INTO casting VALUES (972,2294,4);
INSERT INTO casting VALUES (1835,2294,5);
INSERT INTO casting VALUES (203,2297,5);
INSERT INTO casting VALUES (477,2297,5);
INSERT INTO casting VALUES (1085,2300,4);
INSERT INTO casting VALUES (1685,2300,5);
INSERT INTO casting VALUES (418,2301,5);
INSERT INTO casting VALUES (696,2301,5);
INSERT INTO casting VALUES (744,2302,1);
INSERT INTO casting VALUES (702,2304,1);
INSERT INTO casting VALUES (1003,2307,8);
INSERT INTO casting VALUES (846,2307,13);
INSERT INTO casting VALUES (1471,2307,13);
INSERT INTO casting VALUES (1774,2307,9);
INSERT INTO casting VALUES (1575,2307,10);
INSERT INTO casting VALUES (316,2307,11);
INSERT INTO casting VALUES (542,2307,15);
INSERT INTO casting VALUES (935,2308,1);
INSERT INTO casting VALUES (1029,2309,3);
INSERT INTO casting VALUES (316,2309,5);
INSERT INTO casting VALUES (780,2310,5);
INSERT INTO casting VALUES (1206,2310,6);
INSERT INTO casting VALUES (361,2310,6);
INSERT INTO casting VALUES (1444,2312,1);
INSERT INTO casting VALUES (1103,2313,1);
INSERT INTO casting VALUES (1093,2316,2);
INSERT INTO casting VALUES (1747,2316,3);
INSERT INTO casting VALUES (1470,2318,4);
INSERT INTO casting VALUES (1781,2318,5);
INSERT INTO casting VALUES (371,2319,5);
INSERT INTO casting VALUES (700,2319,5);
INSERT INTO casting VALUES (1696,2321,2);
INSERT INTO casting VALUES (551,2321,2);
INSERT INTO casting VALUES (1314,2322,1);
INSERT INTO casting VALUES (935,2326,5);
INSERT INTO casting VALUES (1747,2326,5);
INSERT INTO casting VALUES (1163,2328,3);
INSERT INTO casting VALUES (1490,2328,3);
INSERT INTO casting VALUES (966,2329,2);
INSERT INTO casting VALUES (555,2329,3);
INSERT INTO casting VALUES (1079,2330,6);
INSERT INTO casting VALUES (1315,2330,4);
INSERT INTO casting VALUES (419,2330,6);
INSERT INTO casting VALUES (1712,2331,1);
INSERT INTO casting VALUES (1663,2332,1);
INSERT INTO casting VALUES (1743,2333,4);
INSERT INTO casting VALUES (82,2333,4);
INSERT INTO casting VALUES (804,2335,1);
INSERT INTO casting VALUES (1010,2336,1);
INSERT INTO casting VALUES (921,2338,3);
INSERT INTO casting VALUES (1504,2338,4);
INSERT INTO casting VALUES (1075,2340,7);
INSERT INTO casting VALUES (219,2340,5);
INSERT INTO casting VALUES (608,2340,6);
INSERT INTO casting VALUES (175,2344,1);
INSERT INTO casting VALUES (842,2348,9);
INSERT INTO casting VALUES (1414,2348,3);
INSERT INTO casting VALUES (1602,2348,7);
INSERT INTO casting VALUES (1464,2349,5);
INSERT INTO casting VALUES (1507,2349,2);
INSERT INTO casting VALUES (1485,2350,1);
INSERT INTO casting VALUES (1174,2354,2);
INSERT INTO casting VALUES (727,2354,5);
INSERT INTO casting VALUES (1652,2357,1);
INSERT INTO casting VALUES (853,2359,3);
INSERT INTO casting VALUES (433,2359,4);
INSERT INTO casting VALUES (1199,2360,2);
INSERT INTO casting VALUES (607,2360,8);
INSERT INTO casting VALUES (1072,2361,8);
INSERT INTO casting VALUES (1179,2361,5);
INSERT INTO casting VALUES (1498,2361,8);
INSERT INTO casting VALUES (1687,2363,1);
INSERT INTO casting VALUES (1220,2364,3);
INSERT INTO casting VALUES (52,2364,2);
INSERT INTO casting VALUES (387,2366,1);
INSERT INTO casting VALUES (31,2367,1);
INSERT INTO casting VALUES (1171,2368,1);
INSERT INTO casting VALUES (724,2369,1);
INSERT INTO casting VALUES (1276,2370,4);
INSERT INTO casting VALUES (1764,2370,5);
INSERT INTO casting VALUES (783,2371,2);
INSERT INTO casting VALUES (1633,2371,7);
INSERT INTO casting VALUES (529,2371,7);
INSERT INTO casting VALUES (1068,2372,3);
INSERT INTO casting VALUES (1305,2372,2);
INSERT INTO casting VALUES (872,2374,1);
INSERT INTO casting VALUES (1791,2375,1);
INSERT INTO casting VALUES (1277,2377,7);
INSERT INTO casting VALUES (338,2377,6);
INSERT INTO casting VALUES (318,2377,4);
INSERT INTO casting VALUES (1233,2379,3);
INSERT INTO casting VALUES (624,2379,4);
INSERT INTO casting VALUES (1386,2380,3);
INSERT INTO casting VALUES (308,2380,4);
INSERT INTO casting VALUES (758,2381,1);
INSERT INTO casting VALUES (1369,2383,1);
INSERT INTO casting VALUES (913,2384,3);
INSERT INTO casting VALUES (882,2384,2);
INSERT INTO casting VALUES (1360,2386,2);
INSERT INTO casting VALUES (1171,2386,5);
INSERT INTO casting VALUES (411,2387,1);
INSERT INTO casting VALUES (1099,2391,4);
INSERT INTO casting VALUES (583,2391,4);
INSERT INTO casting VALUES (1053,2392,3);
INSERT INTO casting VALUES (1726,2392,6);
INSERT INTO casting VALUES (358,2392,8);
INSERT INTO casting VALUES (1159,2393,4);
INSERT INTO casting VALUES (455,2393,4);
INSERT INTO casting VALUES (1264,2394,1);
INSERT INTO casting VALUES (655,2395,1);
INSERT INTO casting VALUES (1751,2396,6);
INSERT INTO casting VALUES (1533,2396,9);
INSERT INTO casting VALUES (707,2396,5);
INSERT INTO casting VALUES (1500,2397,1);
INSERT INTO casting VALUES (1666,2398,1);
INSERT INTO casting VALUES (1108,2402,3);
INSERT INTO casting VALUES (1843,2402,4);
INSERT INTO casting VALUES (1674,2403,1);
INSERT INTO casting VALUES (1012,2404,3);
INSERT INTO casting VALUES (1737,2404,4);
INSERT INTO casting VALUES (852,2405,1);
INSERT INTO casting VALUES (503,2407,5);
INSERT INTO casting VALUES (450,2407,5);
INSERT INTO casting VALUES (1216,2408,5);
INSERT INTO casting VALUES (200,2408,5);
INSERT INTO casting VALUES (1329,2409,7);
INSERT INTO casting VALUES (1282,2409,4);
INSERT INTO casting VALUES (1779,2409,7);
INSERT INTO casting VALUES (1071,2410,5);
INSERT INTO casting VALUES (252,2410,9);
INSERT INTO casting VALUES (1183,2411,3);
INSERT INTO casting VALUES (72,2412,1);
INSERT INTO casting VALUES (1038,2413,1);
INSERT INTO casting VALUES (1531,2414,1);
INSERT INTO casting VALUES (1044,2415,4);
INSERT INTO casting VALUES (1404,2416,8);
INSERT INTO casting VALUES (1694,2416,6);
INSERT INTO casting VALUES (69,2416,5);
INSERT INTO casting VALUES (1087,2417,5);
INSERT INTO casting VALUES (1214,2417,3);
INSERT INTO casting VALUES (1671,2421,1);
INSERT INTO casting VALUES (245,2422,5);
INSERT INTO casting VALUES (702,2422,5);
INSERT INTO casting VALUES (1481,2428,4);
INSERT INTO casting VALUES (1074,2435,2);
INSERT INTO casting VALUES (1435,2435,5);
INSERT INTO casting VALUES (445,2436,1);
INSERT INTO casting VALUES (720,2437,1);
INSERT INTO casting VALUES (1219,2438,2);
INSERT INTO casting VALUES (254,2438,4);
INSERT INTO casting VALUES (1632,2439,1);
INSERT INTO casting VALUES (1213,2440,1);
INSERT INTO casting VALUES (1307,2441,1);
INSERT INTO casting VALUES (1711,2442,1);
INSERT INTO casting VALUES (1321,2443,1);
INSERT INTO casting VALUES (9,2446,1);
INSERT INTO casting VALUES (1080,2449,1);
INSERT INTO casting VALUES (1333,2450,5);
INSERT INTO casting VALUES (1771,2450,2);
INSERT INTO casting VALUES (285,2456,1);
INSERT INTO casting VALUES (1635,2457,4);
INSERT INTO casting VALUES (1567,2457,5);
INSERT INTO casting VALUES (1542,2460,1);
INSERT INTO casting VALUES (189,2465,5);
INSERT INTO casting VALUES (271,2465,4);
INSERT INTO casting VALUES (1450,2469,7);
INSERT INTO casting VALUES (1426,2469,3);
INSERT INTO casting VALUES (1074,2470,3);
INSERT INTO casting VALUES (676,2470,5);
INSERT INTO casting VALUES (1178,2471,3);
INSERT INTO casting VALUES (1465,2471,5);
INSERT INTO casting VALUES (222,2475,3);
INSERT INTO casting VALUES (330,2475,4);
INSERT INTO casting VALUES (1704,2476,5);
INSERT INTO casting VALUES (566,2476,3);
INSERT INTO casting VALUES (1779,2477,4);
INSERT INTO casting VALUES (1727,2477,3);
INSERT INTO casting VALUES (927,2481,1);
INSERT INTO casting VALUES (1096,2482,6);
INSERT INTO casting VALUES (1451,2482,8);
INSERT INTO casting VALUES (1686,2482,5);
INSERT INTO casting VALUES (1568,2484,1);
INSERT INTO casting VALUES (172,2485,1);
INSERT INTO casting VALUES (924,2486,2);
INSERT INTO casting VALUES (105,2486,4);
INSERT INTO casting VALUES (341,2487,2);
INSERT INTO casting VALUES (682,2487,2);
INSERT INTO casting VALUES (1184,2488,4);
INSERT INTO casting VALUES (1442,2488,5);
INSERT INTO casting VALUES (1150,2490,1);
INSERT INTO casting VALUES (1112,2494,3);
INSERT INTO casting VALUES (139,2494,2);
INSERT INTO casting VALUES (812,2495,7);
INSERT INTO casting VALUES (1801,2495,2);
INSERT INTO casting VALUES (45,2495,6);
INSERT INTO casting VALUES (1758,2496,4);
INSERT INTO casting VALUES (427,2496,5);
INSERT INTO casting VALUES (1778,2497,6);
INSERT INTO casting VALUES (1657,2497,9);
INSERT INTO casting VALUES (728,2497,2);
INSERT INTO casting VALUES (1821,2498,2);
INSERT INTO casting VALUES (329,2498,5);
INSERT INTO casting VALUES (1543,2499,1);
INSERT INTO casting VALUES (1804,2504,1);
INSERT INTO casting VALUES (785,2505,9);
INSERT INTO casting VALUES (770,2505,3);
INSERT INTO casting VALUES (1122,2505,8);
INSERT INTO casting VALUES (1702,2506,5);
INSERT INTO casting VALUES (1577,2506,3);
INSERT INTO casting VALUES (1470,2507,1);
INSERT INTO casting VALUES (153,2508,1);
INSERT INTO casting VALUES (988,2511,1);
INSERT INTO casting VALUES (776,2514,1);
INSERT INTO casting VALUES (858,2516,5);
INSERT INTO casting VALUES (1788,2516,6);
INSERT INTO casting VALUES (632,2516,9);
INSERT INTO casting VALUES (276,2519,1);
INSERT INTO casting VALUES (1073,2520,4);
INSERT INTO casting VALUES (1544,2520,2);
INSERT INTO casting VALUES (876,2521,1);
INSERT INTO casting VALUES (1418,2522,1);
INSERT INTO casting VALUES (1072,2523,1);
INSERT INTO casting VALUES (1617,2524,2);
INSERT INTO casting VALUES (723,2524,3);
INSERT INTO casting VALUES (1830,2525,1);
INSERT INTO casting VALUES (676,2527,4);
INSERT INTO casting VALUES (611,2527,9);
INSERT INTO casting VALUES (661,2527,6);
INSERT INTO casting VALUES (1303,2529,1);
INSERT INTO casting VALUES (713,2530,2);
INSERT INTO casting VALUES (512,2530,4);
INSERT INTO casting VALUES (721,2533,1);
INSERT INTO casting VALUES (1265,2534,5);
INSERT INTO casting VALUES (1522,2534,3);
INSERT INTO casting VALUES (1118,2535,1);
INSERT INTO casting VALUES (1213,2536,2);
INSERT INTO casting VALUES (1836,2536,3);
INSERT INTO casting VALUES (1040,2537,2);
INSERT INTO casting VALUES (869,2537,7);
INSERT INTO casting VALUES (673,2537,6);
INSERT INTO casting VALUES (1299,2538,1);
INSERT INTO casting VALUES (1595,2545,1);
INSERT INTO casting VALUES (866,2546,7);
INSERT INTO casting VALUES (1136,2546,3);
INSERT INTO casting VALUES (126,2546,9);
INSERT INTO casting VALUES (1060,2547,1);
INSERT INTO casting VALUES (1628,2548,2);
INSERT INTO casting VALUES (198,2548,3);
INSERT INTO casting VALUES (1021,2549,3);
INSERT INTO casting VALUES (1698,2549,4);
INSERT INTO casting VALUES (1395,2550,9);
INSERT INTO casting VALUES (1727,2550,7);
INSERT INTO casting VALUES (409,2550,3);
INSERT INTO casting VALUES (982,2553,4);
INSERT INTO casting VALUES (1655,2553,5);
INSERT INTO casting VALUES (936,2554,4);
INSERT INTO casting VALUES (289,2554,3);
INSERT INTO casting VALUES (671,2555,1);
INSERT INTO casting VALUES (1008,2559,1);
INSERT INTO casting VALUES (1061,2562,4);
INSERT INTO casting VALUES (1658,2562,5);
INSERT INTO casting VALUES (1587,2563,3);
INSERT INTO casting VALUES (204,2563,4);
INSERT INTO casting VALUES (847,2565,1);
INSERT INTO casting VALUES (1003,2566,1);
INSERT INTO casting VALUES (1653,2568,1);
INSERT INTO casting VALUES (1599,2569,1);
INSERT INTO casting VALUES (1617,2572,1);
INSERT INTO casting VALUES (1787,2576,4);
INSERT INTO casting VALUES (11,2576,3);
INSERT INTO casting VALUES (1656,2579,1);
INSERT INTO casting VALUES (797,2580,3);
INSERT INTO casting VALUES (1088,2580,4);
INSERT INTO casting VALUES (1623,2583,1);
INSERT INTO casting VALUES (1763,2584,2);
INSERT INTO casting VALUES (608,2584,3);
INSERT INTO casting VALUES (723,2591,5);
INSERT INTO casting VALUES (380,2591,4);
INSERT INTO casting VALUES (1772,2595,1);
INSERT INTO casting VALUES (397,2600,1);
INSERT INTO casting VALUES (1509,2602,5);
INSERT INTO casting VALUES (511,2602,4);
INSERT INTO casting VALUES (1750,2603,1);
INSERT INTO casting VALUES (993,2604,1);
INSERT INTO casting VALUES (1411,2607,4);
INSERT INTO casting VALUES (1763,2608,3);
INSERT INTO casting VALUES (220,2608,6);
INSERT INTO casting VALUES (608,2608,8);
INSERT INTO casting VALUES (1131,2609,7);
INSERT INTO casting VALUES (1515,2609,7);
INSERT INTO casting VALUES (227,2609,3);
INSERT INTO casting VALUES (833,2611,1);
INSERT INTO casting VALUES (1533,2616,5);
INSERT INTO casting VALUES (1656,2616,3);
INSERT INTO casting VALUES (1140,2617,1);
INSERT INTO casting VALUES (1333,2622,2);
INSERT INTO casting VALUES (1750,2622,3);
INSERT INTO casting VALUES (1061,2624,5);
INSERT INTO casting VALUES (1145,2624,5);
INSERT INTO casting VALUES (1435,2627,4);
INSERT INTO casting VALUES (1655,2627,2);
INSERT INTO casting VALUES (919,2632,2);
INSERT INTO casting VALUES (76,2632,3);
INSERT INTO casting VALUES (1796,2635,2);
INSERT INTO casting VALUES (644,2635,3);
INSERT INTO casting VALUES (1525,2636,1);
INSERT INTO casting VALUES (1311,2637,1);
INSERT INTO casting VALUES (404,2638,1);
INSERT INTO casting VALUES (1513,2639,7);
INSERT INTO casting VALUES (1811,2639,4);
INSERT INTO casting VALUES (1554,2640,1);
INSERT INTO casting VALUES (227,2646,5);
INSERT INTO casting VALUES (573,2646,5);
INSERT INTO casting VALUES (785,2648,7);
INSERT INTO casting VALUES (1825,2648,4);
INSERT INTO casting VALUES (1411,2649,5);
INSERT INTO casting VALUES (97,2649,4);
INSERT INTO casting VALUES (1723,2650,1);
INSERT INTO casting VALUES (504,2654,1);
INSERT INTO casting VALUES (1762,2656,1);
INSERT INTO casting VALUES (927,2657,2);
INSERT INTO casting VALUES (1341,2657,3);
INSERT INTO casting VALUES (665,2658,4);
INSERT INTO casting VALUES (883,2660,4);
INSERT INTO casting VALUES (1488,2660,4);
INSERT INTO casting VALUES (1799,2662,2);
INSERT INTO casting VALUES (237,2662,2);
INSERT INTO casting VALUES (1336,2666,3);
INSERT INTO casting VALUES (1788,2666,4);
INSERT INTO casting VALUES (1332,2667,2);
INSERT INTO casting VALUES (452,2667,4);
INSERT INTO casting VALUES (824,2668,14);
INSERT INTO casting VALUES (1239,2668,11);
INSERT INTO casting VALUES (1596,2668,5);
INSERT INTO casting VALUES (279,2668,12);
INSERT INTO casting VALUES (344,2668,8);
INSERT INTO casting VALUES (586,2668,13);
INSERT INTO casting VALUES (759,2669,1);
INSERT INTO casting VALUES (1812,2671,1);
INSERT INTO casting VALUES (1721,2672,4);
INSERT INTO casting VALUES (510,2672,5);
INSERT INTO casting VALUES (805,2677,1);
INSERT INTO casting VALUES (1028,2678,2);
INSERT INTO casting VALUES (1781,2678,2);
INSERT INTO casting VALUES (1423,2679,2);
INSERT INTO casting VALUES (1601,2679,3);
INSERT INTO casting VALUES (1731,2681,5);
INSERT INTO casting VALUES (1780,2681,9);
INSERT INTO casting VALUES (607,2681,7);
INSERT INTO casting VALUES (539,2682,1);
INSERT INTO casting VALUES (313,2683,1);
INSERT INTO casting VALUES (1070,2685,7);
INSERT INTO casting VALUES (955,2685,8);
INSERT INTO casting VALUES (916,2685,4);
INSERT INTO casting VALUES (1797,2687,1);
INSERT INTO casting VALUES (1504,2694,3);
INSERT INTO casting VALUES (729,2694,2);
INSERT INTO casting VALUES (951,2695,1);
INSERT INTO casting VALUES (914,2697,4);
INSERT INTO casting VALUES (1454,2697,5);
INSERT INTO casting VALUES (295,2700,3);
INSERT INTO casting VALUES (527,2700,2);
INSERT INTO casting VALUES (1384,2702,5);
INSERT INTO casting VALUES (727,2702,3);
INSERT INTO casting VALUES (1210,2703,1);
INSERT INTO casting VALUES (837,2705,2);
INSERT INTO casting VALUES (1112,2705,5);
INSERT INTO casting VALUES (845,2708,1);
INSERT INTO casting VALUES (1447,2709,1);
INSERT INTO casting VALUES (1588,2710,1);
INSERT INTO casting VALUES (412,2711,1);
INSERT INTO casting VALUES (1805,2718,1);
INSERT INTO casting VALUES (738,2719,1);
INSERT INTO casting VALUES (1320,2720,1);
INSERT INTO casting VALUES (1703,2722,1);
INSERT INTO casting VALUES (844,2723,9);
INSERT INTO casting VALUES (1215,2723,3);
INSERT INTO casting VALUES (705,2723,6);
INSERT INTO casting VALUES (1044,2724,2);
INSERT INTO casting VALUES (1741,2724,2);
INSERT INTO casting VALUES (1248,2728,1);
INSERT INTO casting VALUES (1748,2730,1);
INSERT INTO casting VALUES (1251,2731,5);
INSERT INTO casting VALUES (1841,2731,3);
INSERT INTO casting VALUES (1056,2732,4);
INSERT INTO casting VALUES (1679,2732,3);
INSERT INTO casting VALUES (183,2733,1);
INSERT INTO casting VALUES (749,2736,3);
INSERT INTO casting VALUES (1287,2736,3);
INSERT INTO casting VALUES (475,2737,1);
INSERT INTO casting VALUES (1302,2738,1);
INSERT INTO casting VALUES (1263,2739,4);
INSERT INTO casting VALUES (1599,2739,2);
INSERT INTO casting VALUES (1265,2741,1);
INSERT INTO casting VALUES (1475,2742,4);
INSERT INTO casting VALUES (560,2742,4);
INSERT INTO casting VALUES (1359,2746,5);
INSERT INTO casting VALUES (1127,2746,3);
INSERT INTO casting VALUES (1714,2748,3);
INSERT INTO casting VALUES (299,2748,3);
INSERT INTO casting VALUES (716,2749,1);
INSERT INTO casting VALUES (1403,2750,5);
INSERT INTO casting VALUES (1638,2750,3);
INSERT INTO casting VALUES (1154,2751,1);
INSERT INTO casting VALUES (1155,2753,2);
INSERT INTO casting VALUES (1588,2753,2);
INSERT INTO casting VALUES (1818,2756,1);
INSERT INTO casting VALUES (1116,2764,9);
INSERT INTO casting VALUES (1186,2764,4);
INSERT INTO casting VALUES (1830,2764,6);
INSERT INTO casting VALUES (1751,2766,3);
INSERT INTO casting VALUES (1539,2766,4);
INSERT INTO casting VALUES (756,2767,6);
INSERT INTO casting VALUES (1317,2767,4);
INSERT INTO casting VALUES (1694,2769,5);
INSERT INTO casting VALUES (181,2769,2);
INSERT INTO casting VALUES (230,2772,1);
INSERT INTO casting VALUES (1164,2773,5);
INSERT INTO casting VALUES (1130,2773,3);
INSERT INTO casting VALUES (1219,2774,4);
INSERT INTO casting VALUES (1638,2778,4);
INSERT INTO casting VALUES (329,2778,3);
INSERT INTO casting VALUES (1679,2780,1);
INSERT INTO casting VALUES (1557,2786,9);
INSERT INTO casting VALUES (1578,2786,5);
INSERT INTO casting VALUES (257,2786,9);
INSERT INTO casting VALUES (1301,2788,1);
INSERT INTO casting VALUES (1760,2789,1);
INSERT INTO casting VALUES (1677,2790,1);
INSERT INTO casting VALUES (1446,2791,1);
INSERT INTO casting VALUES (1695,2792,4);
INSERT INTO casting VALUES (27,2792,7);
INSERT INTO casting VALUES (455,2792,6);
INSERT INTO casting VALUES (695,2794,1);
INSERT INTO casting VALUES (1452,2796,1);
INSERT INTO casting VALUES (282,2798,5);
INSERT INTO casting VALUES (535,2798,4);
INSERT INTO casting VALUES (681,2799,1);
INSERT INTO casting VALUES (664,2800,1);
INSERT INTO casting VALUES (1121,2801,7);
INSERT INTO casting VALUES (1573,2801,7);
INSERT INTO casting VALUES (417,2801,3);
INSERT INTO casting VALUES (806,2805,5);
INSERT INTO casting VALUES (1409,2811,4);
INSERT INTO casting VALUES (1116,2811,2);
INSERT INTO casting VALUES (1111,2812,5);
INSERT INTO casting VALUES (249,2812,5);
INSERT INTO casting VALUES (1576,2813,1);
INSERT INTO casting VALUES (888,2814,1);
INSERT INTO casting VALUES (1746,2815,1);
INSERT INTO casting VALUES (1535,2816,3);
INSERT INTO casting VALUES (516,2816,5);
INSERT INTO casting VALUES (764,2817,4);
INSERT INTO casting VALUES (1073,2817,5);
INSERT INTO casting VALUES (1259,2818,5);
INSERT INTO casting VALUES (546,2818,2);
INSERT INTO casting VALUES (812,2820,3);
INSERT INTO casting VALUES (1779,2820,2);
INSERT INTO casting VALUES (1800,2821,1);
INSERT INTO casting VALUES (892,2826,9);
INSERT INTO casting VALUES (1547,2826,5);
INSERT INTO casting VALUES (96,2826,8);
INSERT INTO casting VALUES (1242,2827,1);
INSERT INTO casting VALUES (378,2828,1);
INSERT INTO casting VALUES (1397,2831,4);
INSERT INTO casting VALUES (1223,2831,4);
INSERT INTO casting VALUES (1262,2832,3);
INSERT INTO casting VALUES (455,2832,3);
INSERT INTO casting VALUES (945,2834,7);
INSERT INTO casting VALUES (950,2834,2);
INSERT INTO casting VALUES (1814,2834,6);
INSERT INTO casting VALUES (889,2835,1);
INSERT INTO casting VALUES (1621,2836,5);
INSERT INTO casting VALUES (456,2836,4);
INSERT INTO casting VALUES (790,2837,3);
INSERT INTO casting VALUES (309,2837,4);
INSERT INTO casting VALUES (750,2839,5);
INSERT INTO casting VALUES (1704,2839,4);
INSERT INTO casting VALUES (973,2841,3);
INSERT INTO casting VALUES (115,2841,2);
INSERT INTO casting VALUES (571,2843,1);
INSERT INTO casting VALUES (1737,2844,5);
INSERT INTO casting VALUES (559,2844,4);
INSERT INTO casting VALUES (1182,2845,5);
INSERT INTO casting VALUES (1411,2845,3);
INSERT INTO casting VALUES (1164,2850,4);
INSERT INTO casting VALUES (1658,2850,4);
INSERT INTO casting VALUES (1241,2851,1);
INSERT INTO casting VALUES (1808,2854,3);
INSERT INTO casting VALUES (334,2854,8);
INSERT INTO casting VALUES (210,2854,7);
INSERT INTO casting VALUES (883,2855,2);
INSERT INTO casting VALUES (1488,2855,2);
INSERT INTO casting VALUES (840,2856,3);
INSERT INTO casting VALUES (449,2856,2);
INSERT INTO casting VALUES (1185,2858,1);
INSERT INTO casting VALUES (1029,2862,5);
INSERT INTO casting VALUES (1760,2862,4);
INSERT INTO casting VALUES (1027,2864,3);
INSERT INTO casting VALUES (1592,2864,6);
INSERT INTO casting VALUES (1204,2865,5);
INSERT INTO casting VALUES (673,2865,3);
INSERT INTO casting VALUES (1227,2866,5);
INSERT INTO casting VALUES (458,2866,4);
INSERT INTO casting VALUES (426,2869,1);
INSERT INTO casting VALUES (1287,2870,1);
INSERT INTO casting VALUES (1186,2871,5);
INSERT INTO casting VALUES (1830,2871,5);
INSERT INTO casting VALUES (787,2872,6);
INSERT INTO casting VALUES (1744,2872,14);
INSERT INTO casting VALUES (299,2872,6);
INSERT INTO casting VALUES (726,2872,14);
INSERT INTO casting VALUES (579,2872,8);
INSERT INTO casting VALUES (723,2872,15);
INSERT INTO casting VALUES (729,2872,13);
INSERT INTO casting VALUES (1055,2873,6);
INSERT INTO casting VALUES (1392,2873,11);
INSERT INTO casting VALUES (388,2873,11);
INSERT INTO casting VALUES (553,2873,9);
INSERT INTO casting VALUES (454,2873,10);
INSERT INTO casting VALUES (640,2873,7);
INSERT INTO casting VALUES (714,2873,13);
INSERT INTO casting VALUES (1541,2874,11);
INSERT INTO casting VALUES (1733,2874,10);
INSERT INTO casting VALUES (251,2874,13);
INSERT INTO casting VALUES (301,2874,8);
INSERT INTO casting VALUES (412,2874,2);
INSERT INTO casting VALUES (657,2874,13);
INSERT INTO casting VALUES (1282,2875,7);
INSERT INTO casting VALUES (1668,2875,12);
INSERT INTO casting VALUES (1820,2875,14);
INSERT INTO casting VALUES (239,2875,12);
INSERT INTO casting VALUES (615,2875,8);
INSERT INTO casting VALUES (466,2875,11);
INSERT INTO casting VALUES (1123,2876,4);
INSERT INTO casting VALUES (1392,2876,12);
INSERT INTO casting VALUES (1449,2876,12);
INSERT INTO casting VALUES (1584,2876,10);
INSERT INTO casting VALUES (267,2876,8);
INSERT INTO casting VALUES (985,2877,15);
INSERT INTO casting VALUES (763,2877,12);
INSERT INTO casting VALUES (1250,2877,2);
INSERT INTO casting VALUES (1659,2877,14);
INSERT INTO casting VALUES (610,2877,7);
INSERT INTO casting VALUES (462,2877,10);
INSERT INTO casting VALUES (808,2878,15);
INSERT INTO casting VALUES (842,2878,12);
INSERT INTO casting VALUES (793,2878,5);
INSERT INTO casting VALUES (1106,2878,14);
INSERT INTO casting VALUES (68,2878,14);
INSERT INTO casting VALUES (661,2878,7);
INSERT INTO casting VALUES (1627,2879,10);
INSERT INTO casting VALUES (297,2879,11);
INSERT INTO casting VALUES (677,2879,9);
INSERT INTO casting VALUES (375,2879,9);
INSERT INTO casting VALUES (569,2879,10);
INSERT INTO casting VALUES (609,2879,14);
INSERT INTO casting VALUES (534,2879,9);
INSERT INTO casting VALUES (747,2880,9);
INSERT INTO casting VALUES (989,2880,14);
INSERT INTO casting VALUES (1254,2880,4);
INSERT INTO casting VALUES (1727,2880,15);
INSERT INTO casting VALUES (362,2880,13);
INSERT INTO casting VALUES (13,2881,13);
INSERT INTO casting VALUES (64,2881,9);
INSERT INTO casting VALUES (17,2881,12);
INSERT INTO casting VALUES (5,2881,8);
INSERT INTO casting VALUES (1,2881,7);
INSERT INTO casting VALUES (501,2881,11);
INSERT INTO casting VALUES (761,2882,12);
INSERT INTO casting VALUES (738,2882,14);
INSERT INTO casting VALUES (962,2882,12);
INSERT INTO casting VALUES (1051,2882,7);
INSERT INTO casting VALUES (1220,2882,4);
INSERT INTO casting VALUES (1248,2883,7);
INSERT INTO casting VALUES (1321,2883,15);
INSERT INTO casting VALUES (1238,2883,5);
INSERT INTO casting VALUES (1662,2883,10);
INSERT INTO casting VALUES (409,2883,15);
INSERT INTO casting VALUES (1031,2884,12);
INSERT INTO casting VALUES (851,2884,11);
INSERT INTO casting VALUES (1553,2884,15);
INSERT INTO casting VALUES (1642,2884,7);
INSERT INTO casting VALUES (699,2884,6);
INSERT INTO casting VALUES (503,2884,6);
INSERT INTO casting VALUES (828,2885,11);
INSERT INTO casting VALUES (1388,2885,12);
INSERT INTO casting VALUES (1524,2885,10);
INSERT INTO casting VALUES (1731,2885,3);
INSERT INTO casting VALUES (617,2885,9);
INSERT INTO casting VALUES (894,2886,4);
INSERT INTO casting VALUES (770,2886,14);
INSERT INTO casting VALUES (1325,2886,10);
INSERT INTO casting VALUES (1604,2886,14);
INSERT INTO casting VALUES (255,2886,6);
INSERT INTO casting VALUES (998,2887,13);
INSERT INTO casting VALUES (1497,2887,5);
INSERT INTO casting VALUES (147,2887,12);
INSERT INTO casting VALUES (275,2887,8);
INSERT INTO casting VALUES (545,2887,10);
INSERT INTO casting VALUES (782,2888,15);
INSERT INTO casting VALUES (205,2888,10);
INSERT INTO casting VALUES (178,2888,8);
INSERT INTO casting VALUES (218,2888,15);
INSERT INTO casting VALUES (351,2888,8);
INSERT INTO casting VALUES (514,2888,9);
INSERT INTO casting VALUES (838,2889,15);
INSERT INTO casting VALUES (1233,2889,15);
INSERT INTO casting VALUES (1360,2889,5);
INSERT INTO casting VALUES (1363,2889,9);
INSERT INTO casting VALUES (1728,2889,12);
INSERT INTO casting VALUES (933,2890,6);
INSERT INTO casting VALUES (1221,2890,10);
INSERT INTO casting VALUES (1607,2890,15);
INSERT INTO casting VALUES (128,2890,7);
INSERT INTO casting VALUES (630,2890,9);
INSERT INTO casting VALUES (600,2890,15);
INSERT INTO casting VALUES (1087,2891,8);
INSERT INTO casting VALUES (1007,2891,7);
INSERT INTO casting VALUES (1009,2891,7);
INSERT INTO casting VALUES (342,2891,15);
INSERT INTO casting VALUES (61,2891,10);
INSERT INTO casting VALUES (437,2891,13);
INSERT INTO casting VALUES (1005,2892,12);
INSERT INTO casting VALUES (933,2892,5);
INSERT INTO casting VALUES (1279,2892,11);
INSERT INTO casting VALUES (1306,2892,7);
INSERT INTO casting VALUES (333,2892,10);
INSERT INTO casting VALUES (1473,2893,11);
INSERT INTO casting VALUES (300,2893,15);
INSERT INTO casting VALUES (240,2893,7);
INSERT INTO casting VALUES (508,2893,10);
INSERT INTO casting VALUES (590,2893,3);
INSERT INTO casting VALUES (732,2894,11);
INSERT INTO casting VALUES (1466,2894,12);
INSERT INTO casting VALUES (1755,2894,12);
INSERT INTO casting VALUES (28,2894,8);
INSERT INTO casting VALUES (63,2894,4);
INSERT INTO casting VALUES (1334,2895,7);
INSERT INTO casting VALUES (1676,2895,12);
INSERT INTO casting VALUES (144,2895,12);
INSERT INTO casting VALUES (250,2895,6);
INSERT INTO casting VALUES (220,2895,7);
INSERT INTO casting VALUES (668,2895,14);
INSERT INTO casting VALUES (1292,2896,6);
INSERT INTO casting VALUES (1827,2896,5);
INSERT INTO casting VALUES (1734,2896,12);
INSERT INTO casting VALUES (240,2896,13);
INSERT INTO casting VALUES (492,2896,12);
INSERT INTO casting VALUES (894,2897,5);
INSERT INTO casting VALUES (1055,2897,7);
INSERT INTO casting VALUES (1263,2897,12);
INSERT INTO casting VALUES (1795,2897,10);
INSERT INTO casting VALUES (906,2898,10);
INSERT INTO casting VALUES (1665,2898,5);
INSERT INTO casting VALUES (266,2898,10);
INSERT INTO casting VALUES (710,2898,7);
INSERT INTO casting VALUES (998,2899,10);
INSERT INTO casting VALUES (1117,2899,13);
INSERT INTO casting VALUES (1654,2899,15);
INSERT INTO casting VALUES (295,2899,8);
INSERT INTO casting VALUES (629,2899,2);
INSERT INTO casting VALUES (963,2900,4);
INSERT INTO casting VALUES (1023,2900,9);
INSERT INTO casting VALUES (1783,2900,12);
INSERT INTO casting VALUES (1708,2900,12);
INSERT INTO casting VALUES (149,2900,12);
INSERT INTO casting VALUES (1637,2901,4);
INSERT INTO casting VALUES (119,2901,10);
INSERT INTO casting VALUES (38,2901,11);
INSERT INTO casting VALUES (637,2901,12);
INSERT INTO casting VALUES (559,2901,8);
INSERT INTO casting VALUES (941,2902,5);
INSERT INTO casting VALUES (992,2902,9);
INSERT INTO casting VALUES (1228,2902,13);
INSERT INTO casting VALUES (1676,2902,14);
INSERT INTO casting VALUES (407,2902,15);
INSERT INTO casting VALUES (1542,2903,4);
INSERT INTO casting VALUES (1605,2903,13);
INSERT INTO casting VALUES (362,2903,7);
INSERT INTO casting VALUES (542,2903,13);
INSERT INTO casting VALUES (1558,2904,7);
INSERT INTO casting VALUES (1537,2904,12);
INSERT INTO casting VALUES (1480,2904,8);
INSERT INTO casting VALUES (238,2904,9);
INSERT INTO casting VALUES (685,2904,10);
INSERT INTO casting VALUES (1189,2905,5);
INSERT INTO casting VALUES (121,2905,6);
INSERT INTO casting VALUES (349,2905,13);
INSERT INTO casting VALUES (410,2905,11);
INSERT INTO casting VALUES (1006,2906,7);
INSERT INTO casting VALUES (246,2906,12);
INSERT INTO casting VALUES (489,2906,4);
INSERT INTO casting VALUES (373,2906,13);
INSERT INTO casting VALUES (753,2907,13);
INSERT INTO casting VALUES (767,2907,6);
INSERT INTO casting VALUES (1037,2907,8);
INSERT INTO casting VALUES (1606,2907,6);
INSERT INTO casting VALUES (268,2907,14);
INSERT INTO casting VALUES (1469,2908,8);
INSERT INTO casting VALUES (1794,2908,10);
INSERT INTO casting VALUES (1822,2908,5);
INSERT INTO casting VALUES (319,2908,11);
INSERT INTO casting VALUES (1253,2909,9);
INSERT INTO casting VALUES (1722,2909,13);
INSERT INTO casting VALUES (301,2909,15);
INSERT INTO casting VALUES (1045,2910,12);
INSERT INTO casting VALUES (1006,2910,12);
INSERT INTO casting VALUES (1415,2910,7);
INSERT INTO casting VALUES (1124,2910,3);
INSERT INTO casting VALUES (828,2911,5);
INSERT INTO casting VALUES (1370,2911,12);
INSERT INTO casting VALUES (1831,2911,6);
INSERT INTO casting VALUES (162,2911,15);
INSERT INTO casting VALUES (912,2912,13);
INSERT INTO casting VALUES (1217,2912,3);
INSERT INTO casting VALUES (178,2912,13);
INSERT INTO casting VALUES (100,2912,8);
INSERT INTO casting VALUES (927,2913,7);
INSERT INTO casting VALUES (1341,2913,14);
INSERT INTO casting VALUES (1228,2913,6);
INSERT INTO casting VALUES (1755,2913,14);
INSERT INTO casting VALUES (625,2913,6);
INSERT INTO casting VALUES (272,2914,9);
INSERT INTO casting VALUES (527,2914,14);
INSERT INTO casting VALUES (656,2914,3);
INSERT INTO casting VALUES (470,2914,15);
INSERT INTO casting VALUES (887,2915,13);
INSERT INTO casting VALUES (63,2915,6);
INSERT INTO casting VALUES (103,2915,5);
INSERT INTO casting VALUES (725,2915,15);
INSERT INTO casting VALUES (1100,2916,4);
INSERT INTO casting VALUES (1149,2916,12);
INSERT INTO casting VALUES (1742,2916,12);
INSERT INTO casting VALUES (278,2916,9);
INSERT INTO casting VALUES (1642,2917,11);
INSERT INTO casting VALUES (1576,2917,7);
INSERT INTO casting VALUES (443,2917,5);
INSERT INTO casting VALUES (666,2917,15);
INSERT INTO casting VALUES (814,2918,12);
INSERT INTO casting VALUES (1249,2918,7);
INSERT INTO casting VALUES (1337,2918,10);
INSERT INTO casting VALUES (1589,2918,9);
INSERT INTO casting VALUES (1609,2918,6);
INSERT INTO casting VALUES (741,2919,8);
INSERT INTO casting VALUES (853,2919,11);
INSERT INTO casting VALUES (181,2919,4);
INSERT INTO casting VALUES (4,2919,10);
INSERT INTO casting VALUES (886,2920,8);
INSERT INTO casting VALUES (1412,2920,6);
INSERT INTO casting VALUES (1122,2920,7);
INSERT INTO casting VALUES (123,2920,11);
INSERT INTO casting VALUES (688,2920,15);
INSERT INTO casting VALUES (1022,2921,5);
INSERT INTO casting VALUES (1070,2921,8);
INSERT INTO casting VALUES (1148,2921,14);
INSERT INTO casting VALUES (675,2921,12);
INSERT INTO casting VALUES (909,2922,7);
INSERT INTO casting VALUES (1494,2922,14);
INSERT INTO casting VALUES (295,2922,14);
INSERT INTO casting VALUES (495,2922,8);
INSERT INTO casting VALUES (534,2922,8);
INSERT INTO casting VALUES (1444,2923,5);
INSERT INTO casting VALUES (1781,2923,13);
INSERT INTO casting VALUES (56,2923,6);
INSERT INTO casting VALUES (546,2923,10);
INSERT INTO casting VALUES (750,2924,8);
INSERT INTO casting VALUES (1811,2924,15);
INSERT INTO casting VALUES (1672,2924,5);
INSERT INTO casting VALUES (459,2924,11);
INSERT INTO casting VALUES (1031,2925,5);
INSERT INTO casting VALUES (279,2925,11);
INSERT INTO casting VALUES (466,2925,10);
INSERT INTO casting VALUES (1211,2926,7);
INSERT INTO casting VALUES (1189,2926,15);
INSERT INTO casting VALUES (1624,2926,7);
INSERT INTO casting VALUES (195,2926,7);
INSERT INTO casting VALUES (631,2926,14);
INSERT INTO casting VALUES (903,2927,6);
INSERT INTO casting VALUES (311,2927,5);
INSERT INTO casting VALUES (369,2927,11);
INSERT INTO casting VALUES (691,2927,12);
INSERT INTO casting VALUES (1315,2928,12);
INSERT INTO casting VALUES (20,2928,5);
INSERT INTO casting VALUES (46,2928,8);
INSERT INTO casting VALUES (650,2928,14);
INSERT INTO casting VALUES (1440,2929,11);
INSERT INTO casting VALUES (1537,2929,9);
INSERT INTO casting VALUES (81,2929,10);
INSERT INTO casting VALUES (381,2929,5);
INSERT INTO casting VALUES (1011,2930,13);
INSERT INTO casting VALUES (1383,2930,8);
INSERT INTO casting VALUES (1665,2930,6);
INSERT INTO casting VALUES (136,2930,10);
INSERT INTO casting VALUES (651,2930,9);
INSERT INTO casting VALUES (973,2931,10);
INSERT INTO casting VALUES (1502,2931,9);
INSERT INTO casting VALUES (321,2931,4);
INSERT INTO casting VALUES (557,2931,10);
INSERT INTO casting VALUES (1088,2932,14);
INSERT INTO casting VALUES (1214,2932,15);
INSERT INTO casting VALUES (219,2932,8);
INSERT INTO casting VALUES (302,2932,4);
INSERT INTO casting VALUES (813,2933,9);
INSERT INTO casting VALUES (793,2933,12);
INSERT INTO casting VALUES (1008,2933,7);
INSERT INTO casting VALUES (1791,2933,14);
INSERT INTO casting VALUES (650,2933,6);
INSERT INTO casting VALUES (1464,2934,3);
INSERT INTO casting VALUES (1122,2934,12);
INSERT INTO casting VALUES (1337,2934,8);
INSERT INTO casting VALUES (1824,2934,10);
INSERT INTO casting VALUES (962,2935,11);
INSERT INTO casting VALUES (1066,2935,7);
INSERT INTO casting VALUES (50,2935,2);
INSERT INTO casting VALUES (834,2936,3);
INSERT INTO casting VALUES (371,2936,9);
INSERT INTO casting VALUES (483,2936,12);
INSERT INTO casting VALUES (620,2936,11);
INSERT INTO casting VALUES (127,2937,14);
INSERT INTO casting VALUES (11,2937,6);
INSERT INTO casting VALUES (573,2937,14);
INSERT INTO casting VALUES (528,2937,3);
INSERT INTO casting VALUES (1362,2938,13);
INSERT INTO casting VALUES (1225,2938,11);
INSERT INTO casting VALUES (1393,2938,7);
INSERT INTO casting VALUES (206,2938,4);
INSERT INTO casting VALUES (1241,2939,10);
INSERT INTO casting VALUES (1692,2939,6);
INSERT INTO casting VALUES (23,2939,5);
INSERT INTO casting VALUES (725,2939,14);
INSERT INTO casting VALUES (1151,2940,7);
INSERT INTO casting VALUES (1300,2940,4);
INSERT INTO casting VALUES (645,2940,13);
INSERT INTO casting VALUES (1368,2941,3);
INSERT INTO casting VALUES (274,2941,12);
INSERT INTO casting VALUES (70,2941,9);
INSERT INTO casting VALUES (180,2941,11);
INSERT INTO casting VALUES (1027,2942,14);
INSERT INTO casting VALUES (1278,2942,7);
INSERT INTO casting VALUES (1730,2942,7);
INSERT INTO casting VALUES (162,2942,7);
INSERT INTO casting VALUES (588,2942,15);
INSERT INTO casting VALUES (760,2943,4);
INSERT INTO casting VALUES (1644,2943,6);
INSERT INTO casting VALUES (145,2943,13);
INSERT INTO casting VALUES (156,2943,11);
INSERT INTO casting VALUES (1553,2944,8);
INSERT INTO casting VALUES (195,2944,5);
INSERT INTO casting VALUES (136,2944,15);
INSERT INTO casting VALUES (596,2944,12);
INSERT INTO casting VALUES (1162,2945,11);
INSERT INTO casting VALUES (154,2945,7);
INSERT INTO casting VALUES (568,2945,6);
INSERT INTO casting VALUES (621,2945,7);
INSERT INTO casting VALUES (600,2945,11);
INSERT INTO casting VALUES (809,2946,15);
INSERT INTO casting VALUES (801,2946,12);
INSERT INTO casting VALUES (1502,2946,7);
INSERT INTO casting VALUES (822,2947,13);
INSERT INTO casting VALUES (1034,2947,14);
INSERT INTO casting VALUES (926,2947,7);
INSERT INTO casting VALUES (451,2947,6);
INSERT INTO casting VALUES (706,2947,8);
INSERT INTO casting VALUES (1077,2948,15);
INSERT INTO casting VALUES (1407,2948,12);
INSERT INTO casting VALUES (1376,2948,8);
INSERT INTO casting VALUES (610,2948,2);
INSERT INTO casting VALUES (959,2949,7);
INSERT INTO casting VALUES (1383,2949,15);
INSERT INTO casting VALUES (266,2949,8);
INSERT INTO casting VALUES (448,2949,9);
INSERT INTO casting VALUES (446,2949,14);
INSERT INTO casting VALUES (781,2950,4);
INSERT INTO casting VALUES (818,2950,7);
INSERT INTO casting VALUES (812,2950,11);
INSERT INTO casting VALUES (476,2950,15);
INSERT INTO casting VALUES (1026,2951,8);
INSERT INTO casting VALUES (824,2951,6);
INSERT INTO casting VALUES (1095,2951,12);
INSERT INTO casting VALUES (1242,2951,9);
INSERT INTO casting VALUES (1476,2951,14);
INSERT INTO casting VALUES (1088,2952,7);
INSERT INTO casting VALUES (1702,2952,8);
INSERT INTO casting VALUES (239,2952,9);
INSERT INTO casting VALUES (490,2952,11);
INSERT INTO casting VALUES (554,2952,10);
INSERT INTO casting VALUES (1428,2953,12);
INSERT INTO casting VALUES (1489,2953,12);
INSERT INTO casting VALUES (101,2953,8);
INSERT INTO casting VALUES (10,2953,5);
INSERT INTO casting VALUES (1270,2954,7);
INSERT INTO casting VALUES (1837,2954,3);
INSERT INTO casting VALUES (1701,2954,10);
INSERT INTO casting VALUES (1353,2955,4);
INSERT INTO casting VALUES (1757,2955,9);
INSERT INTO casting VALUES (672,2955,13);
INSERT INTO casting VALUES (397,2955,14);
INSERT INTO casting VALUES (837,2956,7);
INSERT INTO casting VALUES (1487,2956,5);
INSERT INTO casting VALUES (141,2956,10);
INSERT INTO casting VALUES (1081,2957,3);
INSERT INTO casting VALUES (1631,2957,11);
INSERT INTO casting VALUES (159,2957,7);
INSERT INTO casting VALUES (1187,2958,13);
INSERT INTO casting VALUES (1601,2958,6);
INSERT INTO casting VALUES (728,2958,4);
INSERT INTO casting VALUES (757,2959,6);
INSERT INTO casting VALUES (1520,2959,12);
INSERT INTO casting VALUES (1673,2959,3);
INSERT INTO casting VALUES (866,2960,8);
INSERT INTO casting VALUES (1507,2960,9);
INSERT INTO casting VALUES (62,2960,15);
INSERT INTO casting VALUES (389,2960,6);
INSERT INTO casting VALUES (980,2961,8);
INSERT INTO casting VALUES (1039,2961,14);
INSERT INTO casting VALUES (1795,2961,7);
INSERT INTO casting VALUES (931,2962,9);
INSERT INTO casting VALUES (1279,2962,4);
INSERT INTO casting VALUES (1798,2962,15);
INSERT INTO casting VALUES (816,2963,12);
INSERT INTO casting VALUES (1778,2963,5);
INSERT INTO casting VALUES (612,2963,8);
INSERT INTO casting VALUES (1674,2964,10);
INSERT INTO casting VALUES (1677,2964,2);
INSERT INTO casting VALUES (311,2964,6);
INSERT INTO casting VALUES (1456,2965,14);
INSERT INTO casting VALUES (560,2965,9);
INSERT INTO casting VALUES (710,2965,4);
INSERT INTO casting VALUES (1035,2966,8);
INSERT INTO casting VALUES (1162,2966,3);
INSERT INTO casting VALUES (1201,2966,13);
INSERT INTO casting VALUES (884,2967,11);
INSERT INTO casting VALUES (1473,2967,2);
INSERT INTO casting VALUES (445,2967,8);
INSERT INTO casting VALUES (1180,2968,15);
INSERT INTO casting VALUES (210,2968,6);
INSERT INTO casting VALUES (214,2968,2);
INSERT INTO casting VALUES (1133,2969,15);
INSERT INTO casting VALUES (1407,2969,5);
INSERT INTO casting VALUES (1693,2969,8);
INSERT INTO casting VALUES (1602,2970,3);
INSERT INTO casting VALUES (203,2970,8);
INSERT INTO casting VALUES (567,2970,12);
INSERT INTO casting VALUES (1020,2971,4);
INSERT INTO casting VALUES (245,2971,6);
INSERT INTO casting VALUES (425,2971,11);
INSERT INTO casting VALUES (1270,2972,5);
INSERT INTO casting VALUES (26,2972,9);
INSERT INTO casting VALUES (133,2972,15);
INSERT INTO casting VALUES (1291,2973,8);
INSERT INTO casting VALUES (1803,2973,8);
INSERT INTO casting VALUES (324,2973,8);
INSERT INTO casting VALUES (393,2973,13);
INSERT INTO casting VALUES (769,2974,12);
INSERT INTO casting VALUES (1071,2974,9);
INSERT INTO casting VALUES (1274,2974,2);
INSERT INTO casting VALUES (1093,2975,15);
INSERT INTO casting VALUES (1102,2975,9);
INSERT INTO casting VALUES (1774,2975,8);
INSERT INTO casting VALUES (78,2975,9);
INSERT INTO casting VALUES (1722,2976,10);
INSERT INTO casting VALUES (730,2976,5);
INSERT INTO casting VALUES (910,2977,12);
INSERT INTO casting VALUES (794,2977,3);
INSERT INTO casting VALUES (1742,2977,6);
INSERT INTO casting VALUES (1084,2978,11);
INSERT INTO casting VALUES (1279,2978,5);
INSERT INTO casting VALUES (1663,2978,6);
INSERT INTO casting VALUES (809,2979,10);
INSERT INTO casting VALUES (1170,2979,8);
INSERT INTO casting VALUES (1227,2979,3);
INSERT INTO casting VALUES (871,2980,6);
INSERT INTO casting VALUES (947,2980,11);
INSERT INTO casting VALUES (1743,2980,2);
INSERT INTO casting VALUES (1204,2981,4);
INSERT INTO casting VALUES (33,2981,6);
INSERT INTO casting VALUES (53,2981,13);
INSERT INTO casting VALUES (1676,2982,11);
INSERT INTO casting VALUES (1659,2982,6);
INSERT INTO casting VALUES (581,2982,5);
INSERT INTO casting VALUES (1023,2983,5);
INSERT INTO casting VALUES (1165,2983,6);
INSERT INTO casting VALUES (1109,2983,11);
INSERT INTO casting VALUES (1373,2984,6);
INSERT INTO casting VALUES (1485,2984,14);
INSERT INTO casting VALUES (348,2984,3);
INSERT INTO casting VALUES (1196,2985,7);
INSERT INTO casting VALUES (1669,2985,6);
INSERT INTO casting VALUES (205,2985,6);
INSERT INTO casting VALUES (375,2985,15);
INSERT INTO casting VALUES (1310,2986,9);
INSERT INTO casting VALUES (1755,2986,6);
INSERT INTO casting VALUES (521,2986,10);
INSERT INTO casting VALUES (377,2986,8);
INSERT INTO casting VALUES (927,2987,5);
INSERT INTO casting VALUES (1341,2987,12);
INSERT INTO casting VALUES (1399,2987,7);
INSERT INTO casting VALUES (1010,2988,5);
INSERT INTO casting VALUES (1039,2988,7);
INSERT INTO casting VALUES (301,2988,10);
INSERT INTO casting VALUES (909,2989,6);
INSERT INTO casting VALUES (499,2989,10);
INSERT INTO casting VALUES (959,2990,6);
INSERT INTO casting VALUES (196,2990,9);
INSERT INTO casting VALUES (295,2990,11);
INSERT INTO casting VALUES (758,2991,12);
INSERT INTO casting VALUES (1025,2991,6);
INSERT INTO casting VALUES (1690,2991,9);
INSERT INTO casting VALUES (187,2991,7);
INSERT INTO casting VALUES (1158,2992,8);
INSERT INTO casting VALUES (1516,2992,4);
INSERT INTO casting VALUES (444,2992,14);
INSERT INTO casting VALUES (882,2993,15);
INSERT INTO casting VALUES (1833,2993,4);
INSERT INTO casting VALUES (1778,2993,7);
INSERT INTO casting VALUES (1327,2994,4);
INSERT INTO casting VALUES (38,2994,10);
INSERT INTO casting VALUES (497,2994,6);
INSERT INTO casting VALUES (926,2995,11);
INSERT INTO casting VALUES (1341,2995,6);
INSERT INTO casting VALUES (247,2995,9);
INSERT INTO casting VALUES (598,2995,6);
INSERT INTO casting VALUES (1347,2996,8);
INSERT INTO casting VALUES (1834,2996,4);
INSERT INTO casting VALUES (574,2996,10);
INSERT INTO casting VALUES (1287,2997,7);
INSERT INTO casting VALUES (259,2997,5);
INSERT INTO casting VALUES (314,2997,13);
INSERT INTO casting VALUES (889,2998,12);
INSERT INTO casting VALUES (754,2998,6);
INSERT INTO casting VALUES (1181,2998,5);
INSERT INTO casting VALUES (1655,2999,3);
INSERT INTO casting VALUES (1714,2999,14);
INSERT INTO casting VALUES (105,2999,8);
INSERT INTO casting VALUES (831,3000,13);
INSERT INTO casting VALUES (1043,3000,4);
INSERT INTO casting VALUES (1244,3000,9);
INSERT INTO casting VALUES (918,3001,12);
INSERT INTO casting VALUES (1203,3001,6);
INSERT INTO casting VALUES (175,3001,3);
INSERT INTO casting VALUES (1625,3002,5);
INSERT INTO casting VALUES (1635,3002,9);
INSERT INTO casting VALUES (401,3002,12);
INSERT INTO casting VALUES (1540,3003,11);
INSERT INTO casting VALUES (33,3003,4);
INSERT INTO casting VALUES (193,3003,9);
INSERT INTO casting VALUES (1578,3004,2);
INSERT INTO casting VALUES (345,3004,12);
INSERT INTO casting VALUES (208,3004,7);
INSERT INTO casting VALUES (945,3005,10);
INSERT INTO casting VALUES (1379,3005,4);
INSERT INTO casting VALUES (1799,3005,6);
INSERT INTO casting VALUES (1232,3006,8);
INSERT INTO casting VALUES (146,3006,14);
INSERT INTO casting VALUES (57,3006,6);
INSERT INTO casting VALUES (116,3006,8);
INSERT INTO casting VALUES (822,3007,10);
INSERT INTO casting VALUES (1449,3007,4);
INSERT INTO casting VALUES (627,3007,7);
INSERT INTO casting VALUES (860,3008,14);
INSERT INTO casting VALUES (1192,3008,6);
INSERT INTO casting VALUES (417,3008,4);
INSERT INTO casting VALUES (949,3009,5);
INSERT INTO casting VALUES (1022,3009,14);
INSERT INTO casting VALUES (1148,3009,8);
INSERT INTO casting VALUES (998,3010,5);
INSERT INTO casting VALUES (549,3010,6);
INSERT INTO casting VALUES (598,3010,10);
INSERT INTO casting VALUES (1638,3011,15);
INSERT INTO casting VALUES (1640,3011,2);
INSERT INTO casting VALUES (525,3011,9);
INSERT INTO casting VALUES (1371,3012,5);
INSERT INTO casting VALUES (137,3012,15);
INSERT INTO casting VALUES (432,3012,9);
INSERT INTO casting VALUES (844,3013,6);
INSERT INTO casting VALUES (1259,3013,15);
INSERT INTO casting VALUES (640,3013,5);
INSERT INTO casting VALUES (1015,3014,9);
INSERT INTO casting VALUES (1712,3014,6);
INSERT INTO casting VALUES (210,3014,14);
INSERT INTO casting VALUES (433,3014,8);
INSERT INTO casting VALUES (851,3015,7);
INSERT INTO casting VALUES (1190,3015,7);
INSERT INTO casting VALUES (1707,3015,10);
INSERT INTO casting VALUES (242,3015,8);
INSERT INTO casting VALUES (1060,3016,2);
INSERT INTO casting VALUES (1605,3016,7);
INSERT INTO casting VALUES (542,3016,12);
INSERT INTO casting VALUES (1611,3017,10);
INSERT INTO casting VALUES (22,3017,6);
INSERT INTO casting VALUES (62,3017,8);
INSERT INTO casting VALUES (382,3017,9);
INSERT INTO casting VALUES (909,3018,3);
INSERT INTO casting VALUES (998,3018,6);
INSERT INTO casting VALUES (3,3018,15);
INSERT INTO casting VALUES (967,3019,11);
INSERT INTO casting VALUES (1113,3019,8);
INSERT INTO casting VALUES (1837,3019,7);
INSERT INTO casting VALUES (106,3019,7);
INSERT INTO casting VALUES (941,3020,9);
INSERT INTO casting VALUES (1628,3020,6);
INSERT INTO casting VALUES (161,3020,7);
INSERT INTO casting VALUES (382,3020,14);
INSERT INTO casting VALUES (928,3021,3);
INSERT INTO casting VALUES (1778,3021,13);
INSERT INTO casting VALUES (1728,3021,7);
INSERT INTO casting VALUES (918,3022,6);
INSERT INTO casting VALUES (732,3022,34);
INSERT INTO casting VALUES (183,3022,5);
INSERT INTO casting VALUES (711,3022,11);
INSERT INTO casting VALUES (1104,3023,5);
INSERT INTO casting VALUES (1661,3023,14);
INSERT INTO casting VALUES (120,3023,9);
INSERT INTO casting VALUES (855,3024,10);
INSERT INTO casting VALUES (272,3024,8);
INSERT INTO casting VALUES (656,3024,4);
INSERT INTO casting VALUES (1456,3025,7);
INSERT INTO casting VALUES (1549,3025,13);
INSERT INTO casting VALUES (138,3025,7);
INSERT INTO casting VALUES (585,3025,8);
INSERT INTO casting VALUES (1276,3026,9);
INSERT INTO casting VALUES (327,3026,10);
INSERT INTO casting VALUES (423,3026,5);
INSERT INTO casting VALUES (930,3027,10);
INSERT INTO casting VALUES (1502,3027,6);
INSERT INTO casting VALUES (1598,3027,6);
INSERT INTO casting VALUES (538,3027,9);
INSERT INTO casting VALUES (894,3028,8);
INSERT INTO casting VALUES (828,3028,9);
INSERT INTO casting VALUES (140,3028,13);
INSERT INTO casting VALUES (494,3028,6);
INSERT INTO casting VALUES (1372,3029,4);
INSERT INTO casting VALUES (384,3029,8);
INSERT INTO casting VALUES (418,3029,12);
INSERT INTO casting VALUES (1534,3030,2);
INSERT INTO casting VALUES (113,3030,8);
INSERT INTO casting VALUES (503,3030,10);
INSERT INTO casting VALUES (937,3031,5);
INSERT INTO casting VALUES (155,3031,8);
INSERT INTO casting VALUES (483,3031,10);
INSERT INTO casting VALUES (1571,3032,7);
INSERT INTO casting VALUES (1033,3033,9);
INSERT INTO casting VALUES (1172,3033,10);
INSERT INTO casting VALUES (1502,3033,4);
INSERT INTO casting VALUES (1133,3034,7);
INSERT INTO casting VALUES (259,3034,13);
INSERT INTO casting VALUES (487,3034,6);
INSERT INTO casting VALUES (1788,3035,8);
INSERT INTO casting VALUES (517,3035,5);
INSERT INTO casting VALUES (593,3035,15);
INSERT INTO casting VALUES (104,3036,12);
INSERT INTO casting VALUES (670,3036,9);
INSERT INTO casting VALUES (622,3036,2);
INSERT INTO casting VALUES (1561,3037,2);
INSERT INTO casting VALUES (138,3037,14);
INSERT INTO casting VALUES (285,3037,9);
INSERT INTO casting VALUES (1843,3038,2);
INSERT INTO casting VALUES (1611,3038,11);
INSERT INTO casting VALUES (122,3038,6);
INSERT INTO casting VALUES (1248,3039,6);
INSERT INTO casting VALUES (478,3039,10);
INSERT INTO casting VALUES (715,3039,4);
INSERT INTO casting VALUES (1142,3040,5);
INSERT INTO casting VALUES (380,3040,7);
INSERT INTO casting VALUES (444,3040,11);
INSERT INTO casting VALUES (877,3041,8);
INSERT INTO casting VALUES (1077,3041,8);
INSERT INTO casting VALUES (1547,3041,9);
INSERT INTO casting VALUES (705,3041,12);
INSERT INTO casting VALUES (935,3042,12);
INSERT INTO casting VALUES (1021,3042,4);
INSERT INTO casting VALUES (1332,3042,8);
INSERT INTO casting VALUES (1205,3043,7);
INSERT INTO casting VALUES (137,3043,10);
INSERT INTO casting VALUES (419,3043,2);
INSERT INTO casting VALUES (1543,3044,3);
INSERT INTO casting VALUES (79,3044,12);
INSERT INTO casting VALUES (647,3044,7);
INSERT INTO casting VALUES (849,3045,3);
INSERT INTO casting VALUES (243,3045,6);
INSERT INTO casting VALUES (42,3045,10);
INSERT INTO casting VALUES (976,3046,4);
INSERT INTO casting VALUES (1328,3046,16);
INSERT INTO casting VALUES (398,3046,8);
INSERT INTO casting VALUES (1344,3047,14);
INSERT INTO casting VALUES (1249,3047,8);
INSERT INTO casting VALUES (1589,3047,5);
INSERT INTO casting VALUES (293,3048,5);
INSERT INTO casting VALUES (169,3048,8);
INSERT INTO casting VALUES (375,3048,11);
INSERT INTO casting VALUES (349,3049,8);
INSERT INTO casting VALUES (402,3049,12);
INSERT INTO casting VALUES (438,3049,7);
INSERT INTO casting VALUES (410,3049,9);
INSERT INTO casting VALUES (1277,3050,3);
INSERT INTO casting VALUES (1775,3050,14);
INSERT INTO casting VALUES (1844,3050,6);
INSERT INTO casting VALUES (862,3051,4);
INSERT INTO casting VALUES (1576,3051,9);
INSERT INTO casting VALUES (428,3051,14);
INSERT INTO casting VALUES (358,3052,4);
INSERT INTO casting VALUES (556,3052,6);
INSERT INTO casting VALUES (386,3052,12);
INSERT INTO casting VALUES (925,3053,8);
INSERT INTO casting VALUES (1093,3053,7);
INSERT INTO casting VALUES (771,3053,13);
INSERT INTO casting VALUES (1390,3053,7);
INSERT INTO casting VALUES (822,3054,11);
INSERT INTO casting VALUES (1449,3054,5);
INSERT INTO casting VALUES (1188,3054,9);
INSERT INTO casting VALUES (1065,3055,15);
INSERT INTO casting VALUES (578,3055,6);
INSERT INTO casting VALUES (421,3055,5);
INSERT INTO casting VALUES (243,3056,9);
INSERT INTO casting VALUES (581,3056,4);
INSERT INTO casting VALUES (710,3056,11);
INSERT INTO casting VALUES (1356,3057,6);
INSERT INTO casting VALUES (1525,3057,3);
INSERT INTO casting VALUES (489,3057,12);
INSERT INTO casting VALUES (891,3058,9);
INSERT INTO casting VALUES (1342,3058,11);
INSERT INTO casting VALUES (1798,3058,5);
INSERT INTO casting VALUES (1319,3059,7);
INSERT INTO casting VALUES (1489,3059,3);
INSERT INTO casting VALUES (8,3059,15);
INSERT INTO casting VALUES (1693,3060,6);
INSERT INTO casting VALUES (318,3060,7);
INSERT INTO casting VALUES (581,3060,15);
INSERT INTO casting VALUES (680,3060,9);
INSERT INTO casting VALUES (1124,3061,2);
INSERT INTO casting VALUES (1456,3061,11);
INSERT INTO casting VALUES (1573,3061,9);
INSERT INTO casting VALUES (481,3062,7);
INSERT INTO casting VALUES (546,3062,4);
INSERT INTO casting VALUES (514,3062,10);
INSERT INTO casting VALUES (944,3063,8);
INSERT INTO casting VALUES (959,3063,8);
INSERT INTO casting VALUES (1056,3063,6);
INSERT INTO casting VALUES (1507,3063,14);
INSERT INTO casting VALUES (101,3064,13);
INSERT INTO casting VALUES (424,3064,8);
INSERT INTO casting VALUES (628,3064,2);
INSERT INTO casting VALUES (1734,3065,5);
INSERT INTO casting VALUES (167,3065,6);
INSERT INTO casting VALUES (162,3065,10);
INSERT INTO casting VALUES (1300,3066,12);
INSERT INTO casting VALUES (1681,3066,3);
INSERT INTO casting VALUES (25,3066,9);
INSERT INTO casting VALUES (1737,3067,3);
INSERT INTO casting VALUES (1612,3067,9);
INSERT INTO casting VALUES (286,3067,10);
INSERT INTO casting VALUES (1037,3068,9);
INSERT INTO casting VALUES (964,3068,14);
INSERT INTO casting VALUES (1606,3068,7);
INSERT INTO casting VALUES (1534,3068,8);
INSERT INTO casting VALUES (1436,3069,9);
INSERT INTO casting VALUES (216,3069,4);
INSERT INTO casting VALUES (718,3069,13);
INSERT INTO casting VALUES (32,3070,12);
INSERT INTO casting VALUES (278,3070,4);
INSERT INTO casting VALUES (304,3070,7);
INSERT INTO casting VALUES (148,3071,11);
INSERT INTO casting VALUES (177,3071,4);
INSERT INTO casting VALUES (546,3071,7);
INSERT INTO casting VALUES (136,3072,8);
INSERT INTO casting VALUES (385,3072,12);
INSERT INTO casting VALUES (492,3072,2);
INSERT INTO casting VALUES (1184,3073,3);
INSERT INTO casting VALUES (1761,3073,15);
INSERT INTO casting VALUES (206,3073,9);
INSERT INTO casting VALUES (1798,3074,7);
INSERT INTO casting VALUES (143,3074,5);
INSERT INTO casting VALUES (132,3074,11);
INSERT INTO casting VALUES (1279,3075,10);
INSERT INTO casting VALUES (1791,3075,6);
INSERT INTO casting VALUES (717,3075,3);
INSERT INTO casting VALUES (1827,3076,8);
INSERT INTO casting VALUES (325,3076,4);
INSERT INTO casting VALUES (634,3076,10);
INSERT INTO casting VALUES (933,3077,2);
INSERT INTO casting VALUES (884,3077,7);
INSERT INTO casting VALUES (1204,3077,15);
INSERT INTO casting VALUES (1624,3078,8);
INSERT INTO casting VALUES (1711,3078,5);
INSERT INTO casting VALUES (195,3078,15);
INSERT INTO casting VALUES (1051,3079,6);
INSERT INTO casting VALUES (1750,3079,6);
INSERT INTO casting VALUES (251,3079,6);
INSERT INTO casting VALUES (89,3079,13);
INSERT INTO casting VALUES (1706,3080,15);
INSERT INTO casting VALUES (112,3080,5);
INSERT INTO casting VALUES (482,3080,7);
INSERT INTO casting VALUES (1757,3081,11);
INSERT INTO casting VALUES (548,3081,7);
INSERT INTO casting VALUES (366,3081,2);
INSERT INTO casting VALUES (1686,3082,4);
INSERT INTO casting VALUES (212,3082,9);
INSERT INTO casting VALUES (1068,3083,5);
INSERT INTO casting VALUES (317,3083,8);
INSERT INTO casting VALUES (1261,3084,3);
INSERT INTO casting VALUES (1329,3084,6);
INSERT INTO casting VALUES (1342,3085,8);
INSERT INTO casting VALUES (1728,3085,5);
INSERT INTO casting VALUES (1475,3086,8);
INSERT INTO casting VALUES (187,3086,9);
INSERT INTO casting VALUES (452,3086,8);
INSERT INTO casting VALUES (984,3087,7);
INSERT INTO casting VALUES (102,3087,7);
INSERT INTO casting VALUES (75,3087,8);
INSERT INTO casting VALUES (1837,3088,4);
INSERT INTO casting VALUES (309,3088,9);
INSERT INTO casting VALUES (1703,3089,4);
INSERT INTO casting VALUES (384,3089,7);
INSERT INTO casting VALUES (1332,3090,3);
INSERT INTO casting VALUES (229,3090,9);
INSERT INTO casting VALUES (1393,3091,3);
INSERT INTO casting VALUES (1561,3091,6);
INSERT INTO casting VALUES (1090,3092,3);
INSERT INTO casting VALUES (1781,3092,8);
INSERT INTO casting VALUES (817,3093,9);
INSERT INTO casting VALUES (1498,3093,7);
INSERT INTO casting VALUES (193,3094,5);
INSERT INTO casting VALUES (422,3094,9);
INSERT INTO casting VALUES (1074,3095,7);
INSERT INTO casting VALUES (1226,3095,4);
INSERT INTO casting VALUES (1144,3096,6);
INSERT INTO casting VALUES (1712,3096,2);
INSERT INTO casting VALUES (732,3097,2);
INSERT INTO casting VALUES (57,3097,14);
INSERT INTO casting VALUES (183,3097,12);
INSERT INTO casting VALUES (506,3097,11);
INSERT INTO casting VALUES (463,3097,12);
INSERT INTO casting VALUES (989,3098,6);
INSERT INTO casting VALUES (1646,3098,3);
INSERT INTO casting VALUES (989,3099,7);
INSERT INTO casting VALUES (1396,3099,3);
INSERT INTO casting VALUES (1395,3100,4);
INSERT INTO casting VALUES (125,3100,6);
INSERT INTO casting VALUES (924,3101,5);
INSERT INTO casting VALUES (1398,3101,6);
INSERT INTO casting VALUES (1698,3102,5);
INSERT INTO casting VALUES (238,3102,7);
INSERT INTO casting VALUES (945,3103,8);
INSERT INTO casting VALUES (306,3103,2);
INSERT INTO casting VALUES (855,3104,8);
INSERT INTO casting VALUES (335,3104,3);
INSERT INTO casting VALUES (1673,3105,5);
INSERT INTO casting VALUES (439,3105,7);
INSERT INTO casting VALUES (164,3106,5);
INSERT INTO casting VALUES (89,3106,7);
INSERT INTO casting VALUES (473,3107,6);
INSERT INTO casting VALUES (504,3107,3);
INSERT INTO casting VALUES (454,3108,9);
INSERT INTO casting VALUES (676,3108,2);
INSERT INTO casting VALUES (980,3109,5);
INSERT INTO casting VALUES (1464,3109,7);
INSERT INTO casting VALUES (1241,3110,7);
INSERT INTO casting VALUES (211,3110,5);
INSERT INTO casting VALUES (1705,3111,6);
INSERT INTO casting VALUES (27,3111,3);
INSERT INTO casting VALUES (341,3112,7);
INSERT INTO casting VALUES (682,3112,5);
INSERT INTO casting VALUES (1389,3113,5);
INSERT INTO casting VALUES (1617,3113,8);
INSERT INTO casting VALUES (1493,3114,2);
INSERT INTO casting VALUES (702,3114,7);
INSERT INTO casting VALUES (1032,3115,9);
INSERT INTO casting VALUES (167,3115,9);
INSERT INTO casting VALUES (17,3115,8);
INSERT INTO casting VALUES (809,3116,9);
INSERT INTO casting VALUES (240,3116,4);
INSERT INTO casting VALUES (931,3117,3);
INSERT INTO casting VALUES (698,3117,6);
INSERT INTO casting VALUES (1309,3118,3);
INSERT INTO casting VALUES (1154,3118,9);
INSERT INTO casting VALUES (57,3119,4);
INSERT INTO casting VALUES (116,3119,6);
INSERT INTO casting VALUES (958,3120,7);
INSERT INTO casting VALUES (1246,3120,5);
INSERT INTO casting VALUES (1803,3121,6);
INSERT INTO casting VALUES (378,3121,4);
INSERT INTO casting VALUES (1353,3122,8);
INSERT INTO casting VALUES (682,3122,4);
INSERT INTO casting VALUES (1168,3123,3);
INSERT INTO casting VALUES (689,3123,6);
INSERT INTO casting VALUES (778,3124,4);
INSERT INTO casting VALUES (72,3124,8);
INSERT INTO casting VALUES (1118,3125,7);
INSERT INTO casting VALUES (309,3125,3);
INSERT INTO casting VALUES (896,3126,9);
INSERT INTO casting VALUES (518,3126,2);
INSERT INTO casting VALUES (1729,3127,5);
INSERT INTO casting VALUES (683,3127,9);
INSERT INTO casting VALUES (1451,3128,9);
INSERT INTO casting VALUES (526,3128,5);
INSERT INTO casting VALUES (991,3129,4);
INSERT INTO casting VALUES (1758,3129,8);
INSERT INTO casting VALUES (1583,3130,6);
INSERT INTO casting VALUES (418,3130,2);
INSERT INTO casting VALUES (1160,3131,4);
INSERT INTO casting VALUES (314,3131,6);
INSERT INTO casting VALUES (1193,3132,3);
INSERT INTO casting VALUES (474,3132,6);
INSERT INTO casting VALUES (1672,3133,4);
INSERT INTO casting VALUES (649,3133,8);
INSERT INTO casting VALUES (1357,3134,9);
INSERT INTO casting VALUES (1512,3134,4);
INSERT INTO casting VALUES (1228,3135,4);
INSERT INTO casting VALUES (585,3135,7);
INSERT INTO casting VALUES (1184,3136,7);
INSERT INTO casting VALUES (169,3136,4);
INSERT INTO casting VALUES (715,3137,8);
INSERT INTO casting VALUES (589,3137,2);
INSERT INTO casting VALUES (1189,3138,8);
INSERT INTO casting VALUES (376,3138,5);
INSERT INTO casting VALUES (1074,3139,5);
INSERT INTO casting VALUES (1189,3139,6);
INSERT INTO casting VALUES (1029,3140,4);
INSERT INTO casting VALUES (1189,3140,9);
INSERT INTO casting VALUES (982,3141,9);
INSERT INTO casting VALUES (966,3141,7);
INSERT INTO casting VALUES (1369,3141,24);
INSERT INTO casting VALUES (1768,3141,7);
INSERT INTO casting VALUES (1462,3142,3);
INSERT INTO casting VALUES (988,3143,6);
INSERT INTO casting VALUES (66,3143,2);
INSERT INTO casting VALUES (1136,3144,9);
INSERT INTO casting VALUES (158,3144,4);
INSERT INTO casting VALUES (941,3145,8);
INSERT INTO casting VALUES (1031,3145,2);
INSERT INTO casting VALUES (1793,3146,5);
INSERT INTO casting VALUES (310,3146,7);
INSERT INTO casting VALUES (859,3147,5);
INSERT INTO casting VALUES (1201,3147,9);
INSERT INTO casting VALUES (350,3148,2);
INSERT INTO casting VALUES (459,3148,9);
INSERT INTO casting VALUES (1188,3149,5);
INSERT INTO casting VALUES (10,3149,9);
INSERT INTO casting VALUES (746,3150,9);
INSERT INTO casting VALUES (765,3150,4);
INSERT INTO casting VALUES (801,3151,14);
INSERT INTO casting VALUES (1419,3151,11);
INSERT INTO casting VALUES (1589,3151,12);
INSERT INTO casting VALUES (1504,3151,10);
INSERT INTO casting VALUES (1609,3151,14);
INSERT INTO casting VALUES (1692,3151,4);
INSERT INTO casting VALUES (1385,3152,9);
INSERT INTO casting VALUES (269,3152,4);
INSERT INTO casting VALUES (1478,3153,4);
INSERT INTO casting VALUES (541,3153,7);
INSERT INTO casting VALUES (68,3154,6);
INSERT INTO casting VALUES (252,3154,6);
INSERT INTO casting VALUES (280,3154,6);
INSERT INTO casting VALUES (337,3155,8);
INSERT INTO casting VALUES (578,3155,4);
INSERT INTO casting VALUES (1673,3156,6);
INSERT INTO casting VALUES (99,3156,5);
INSERT INTO casting VALUES (1181,3157,4);
INSERT INTO casting VALUES (1467,3157,8);
INSERT INTO casting VALUES (1714,3158,9);
INSERT INTO casting VALUES (690,3158,5);
INSERT INTO casting VALUES (1818,3159,3);
INSERT INTO casting VALUES (1082,3160,3);
INSERT INTO casting VALUES (950,3161,4);
INSERT INTO casting VALUES (455,3161,7);
INSERT INTO casting VALUES (841,3162,5);
INSERT INTO casting VALUES (115,3162,7);
INSERT INTO casting VALUES (1493,3163,8);
INSERT INTO casting VALUES (713,3163,5);
INSERT INTO casting VALUES (1296,3164,4);
INSERT INTO casting VALUES (170,3164,7);
INSERT INTO casting VALUES (340,3165,7);
INSERT INTO casting VALUES (299,3165,5);
INSERT INTO casting VALUES (1384,3166,7);
INSERT INTO casting VALUES (1511,3166,8);
INSERT INTO casting VALUES (179,3166,8);
INSERT INTO casting VALUES (1017,3167,5);
INSERT INTO casting VALUES (256,3167,8);
INSERT INTO casting VALUES (1547,3168,6);
INSERT INTO casting VALUES (81,3168,5);
INSERT INTO casting VALUES (1047,3169,8);
INSERT INTO casting VALUES (1625,3169,4);
INSERT INTO casting VALUES (1264,3170,3);
INSERT INTO casting VALUES (1489,3170,8);
INSERT INTO casting VALUES (1422,3171,6);
INSERT INTO casting VALUES (360,3171,3);
INSERT INTO casting VALUES (937,3172,4);
INSERT INTO casting VALUES (443,3172,8);
INSERT INTO casting VALUES (1208,3173,9);
INSERT INTO casting VALUES (154,3173,4);
INSERT INTO casting VALUES (1133,3174,4);
INSERT INTO casting VALUES (636,3174,9);
INSERT INTO casting VALUES (1714,3175,2);
INSERT INTO casting VALUES (211,3175,9);
INSERT INTO casting VALUES (1472,3176,6);
INSERT INTO casting VALUES (718,3176,4);
INSERT INTO casting VALUES (765,3177,6);
INSERT INTO casting VALUES (1189,3177,3);
INSERT INTO casting VALUES (13,3178,6);
INSERT INTO casting VALUES (1,3178,8);
INSERT INTO casting VALUES (5,3178,7);
INSERT INTO casting VALUES (276,3179,6);
INSERT INTO casting VALUES (711,3179,5);
INSERT INTO casting VALUES (1386,3180,6);
INSERT INTO casting VALUES (1472,3180,7);
INSERT INTO casting VALUES (718,3180,9);
INSERT INTO casting VALUES (1696,3181,4);
INSERT INTO casting VALUES (551,3181,6);
INSERT INTO casting VALUES (1289,3182,8);
INSERT INTO casting VALUES (1775,3182,3);
INSERT INTO casting VALUES (1570,3183,3);
INSERT INTO casting VALUES (1753,3183,7);
INSERT INTO casting VALUES (1460,3184,9);
INSERT INTO casting VALUES (661,3184,5);
INSERT INTO casting VALUES (1714,3185,6);
INSERT INTO casting VALUES (1532,3186,5);
INSERT INTO casting VALUES (138,3186,8);
INSERT INTO casting VALUES (1727,3187,4);
INSERT INTO casting VALUES (1542,3187,9);
INSERT INTO casting VALUES (1689,3188,6);
INSERT INTO casting VALUES (200,3188,2);
INSERT INTO casting VALUES (1119,3189,5);
INSERT INTO casting VALUES (352,3189,7);
INSERT INTO casting VALUES (765,3190,8);
INSERT INTO casting VALUES (87,3190,5);
INSERT INTO casting VALUES (1207,3191,5);
INSERT INTO casting VALUES (109,3191,6);
INSERT INTO casting VALUES (803,3192,9);
INSERT INTO casting VALUES (1623,3192,5);
INSERT INTO casting VALUES (1625,3193,8);
INSERT INTO casting VALUES (1804,3193,5);
INSERT INTO casting VALUES (1541,3194,6);
INSERT INTO casting VALUES (665,3194,2);
INSERT INTO casting VALUES (864,3195,4);
INSERT INTO casting VALUES (896,3195,6);
INSERT INTO casting VALUES (792,3196,6);
INSERT INTO casting VALUES (1171,3196,6);
INSERT INTO casting VALUES (622,3196,6);
INSERT INTO casting VALUES (839,3197,8);
INSERT INTO casting VALUES (1239,3197,13);
INSERT INTO casting VALUES (1160,3197,11);
INSERT INTO casting VALUES (492,3197,7);
INSERT INTO casting VALUES (536,3197,14);
INSERT INTO casting VALUES (427,3197,14);
INSERT INTO casting VALUES (878,3198,6);
INSERT INTO casting VALUES (1350,3198,2);
INSERT INTO casting VALUES (336,3199,6);
INSERT INTO casting VALUES (354,3199,3);
INSERT INTO casting VALUES (919,3200,5);
INSERT INTO casting VALUES (1272,3200,8);
INSERT INTO casting VALUES (807,3201,9);
INSERT INTO casting VALUES (1268,3202,7);
INSERT INTO casting VALUES (385,3202,4);
INSERT INTO casting VALUES (760,3203,8);
INSERT INTO casting VALUES (1236,3203,3);
INSERT INTO casting VALUES (834,3204,4);
INSERT INTO casting VALUES (1291,3204,7);
INSERT INTO casting VALUES (1369,3205,9);
INSERT INTO casting VALUES (326,3205,5);
INSERT INTO casting VALUES (852,3206,6);
INSERT INTO casting VALUES (1553,3206,6);
INSERT INTO casting VALUES (157,3206,8);
INSERT INTO casting VALUES (1081,3207,7);
INSERT INTO casting VALUES (1818,3207,5);
INSERT INTO casting VALUES (1806,3208,7);
INSERT INTO casting VALUES (152,3208,5);
INSERT INTO casting VALUES (1023,3209,4);
INSERT INTO casting VALUES (1698,3209,7);
INSERT INTO casting VALUES (813,3210,6);
INSERT INTO casting VALUES (258,3210,9);
INSERT INTO casting VALUES (521,3210,7);
INSERT INTO casting VALUES (1648,3211,6);
INSERT INTO casting VALUES (1627,3211,5);
INSERT INTO casting VALUES (821,3212,4);
INSERT INTO casting VALUES (887,3212,6);
INSERT INTO casting VALUES (1699,3213,6);
INSERT INTO casting VALUES (105,3213,5);
INSERT INTO casting VALUES (101,3214,9);
INSERT INTO casting VALUES (387,3214,4);
INSERT INTO casting VALUES (1237,3215,7);
INSERT INTO casting VALUES (49,3215,8);
INSERT INTO casting VALUES (422,3215,7);
INSERT INTO casting VALUES (1179,3216,7);
INSERT INTO casting VALUES (1498,3216,9);
INSERT INTO casting VALUES (1696,3216,7);
INSERT INTO casting VALUES (977,3217,7);
INSERT INTO casting VALUES (1539,3217,3);
INSERT INTO casting VALUES (1519,3218,3);
INSERT INTO casting VALUES (277,3219,4);
INSERT INTO casting VALUES (101,3219,6);
INSERT INTO casting VALUES (1335,3220,7);
INSERT INTO casting VALUES (210,3220,4);
INSERT INTO casting VALUES (972,3221,5);
INSERT INTO casting VALUES (1835,3221,6);
INSERT INTO casting VALUES (1161,3222,8);
INSERT INTO casting VALUES (1476,3222,5);
INSERT INTO casting VALUES (553,3223,4);
INSERT INTO casting VALUES (367,3223,8);
INSERT INTO casting VALUES (4,3224,5);
INSERT INTO casting VALUES (118,3224,7);
INSERT INTO casting VALUES (1600,3225,8);
INSERT INTO casting VALUES (508,3225,3);
INSERT INTO casting VALUES (1841,3226,8);
INSERT INTO casting VALUES (666,3226,3);
INSERT INTO casting VALUES (1730,3227,3);
INSERT INTO casting VALUES (99,3227,7);
INSERT INTO casting VALUES (1435,3228,6);
INSERT INTO casting VALUES (222,3228,4);
INSERT INTO casting VALUES (1610,3229,7);
INSERT INTO casting VALUES (1512,3229,2);
INSERT INTO casting VALUES (855,3230,3);
INSERT INTO casting VALUES (164,3230,7);
INSERT INTO casting VALUES (906,3231,2);
INSERT INTO casting VALUES (352,3231,9);
INSERT INTO casting VALUES (1689,3232,8);
INSERT INTO casting VALUES (256,3232,5);
INSERT INTO casting VALUES (646,3233,7);
INSERT INTO casting VALUES (464,3233,4);
INSERT INTO casting VALUES (1,3234,4);
INSERT INTO casting VALUES (633,3234,6);
INSERT INTO casting VALUES (1758,3235,3);
INSERT INTO casting VALUES (427,3235,6);
INSERT INTO casting VALUES (967,3236,9);
INSERT INTO casting VALUES (1781,3236,4);
INSERT INTO casting VALUES (1529,3237,4);
INSERT INTO casting VALUES (39,3237,7);
INSERT INTO casting VALUES (153,3238,7);
INSERT INTO casting VALUES (1707,3239,3);
INSERT INTO casting VALUES (371,3239,6);
INSERT INTO casting VALUES (900,3240,13);
INSERT INTO casting VALUES (1324,3240,9);
INSERT INTO casting VALUES (1289,3240,13);
INSERT INTO casting VALUES (1686,3240,15);
INSERT INTO casting VALUES (1627,3240,13);
INSERT INTO casting VALUES (1718,3240,11);
INSERT INTO casting VALUES (122,3240,8);
INSERT INTO casting VALUES (1418,3241,2);
INSERT INTO casting VALUES (1571,3241,6);
INSERT INTO casting VALUES (841,3242,8);
INSERT INTO casting VALUES (436,3242,4);
INSERT INTO casting VALUES (1190,3243,6);
INSERT INTO casting VALUES (161,3243,9);
INSERT INTO casting VALUES (636,3243,8);
INSERT INTO casting VALUES (299,3244,4);
INSERT INTO casting VALUES (41,3244,6);
INSERT INTO casting VALUES (1025,3245,9);
INSERT INTO casting VALUES (611,3245,5);
INSERT INTO casting VALUES (17,3246,4);
INSERT INTO casting VALUES (1248,3247,2);
INSERT INTO casting VALUES (522,3247,7);
INSERT INTO casting VALUES (813,3248,7);
INSERT INTO casting VALUES (1574,3248,3);
INSERT INTO casting VALUES (883,3249,9);
INSERT INTO casting VALUES (1586,3249,5);
INSERT INTO casting VALUES (1081,3250,5);
INSERT INTO casting VALUES (1707,3250,6);
INSERT INTO casting VALUES (956,3251,2);
INSERT INTO casting VALUES (1285,3251,6);
INSERT INTO casting VALUES (37,3252,6);
INSERT INTO casting VALUES (726,3252,5);
INSERT INTO casting VALUES (32,3253,8);
INSERT INTO casting VALUES (702,3253,4);
INSERT INTO casting VALUES (1059,3254,3);
INSERT INTO casting VALUES (112,3254,9);
INSERT INTO casting VALUES (1139,3255,3);
INSERT INTO casting VALUES (1511,3255,6);
INSERT INTO casting VALUES (743,3256,9);
INSERT INTO casting VALUES (953,3256,8);
INSERT INTO casting VALUES (1400,3256,8);
INSERT INTO casting VALUES (1560,3257,4);
INSERT INTO casting VALUES (525,3257,7);
INSERT INTO casting VALUES (479,3258,6);
INSERT INTO casting VALUES (681,3258,5);
INSERT INTO casting VALUES (979,3259,8);
INSERT INTO casting VALUES (1091,3259,5);
INSERT INTO casting VALUES (799,3260,2);
INSERT INTO casting VALUES (455,3260,8);
INSERT INTO casting VALUES (1447,3261,4);
INSERT INTO casting VALUES (11,3261,9);
INSERT INTO casting VALUES (280,3262,7);
INSERT INTO casting VALUES (252,3262,7);
INSERT INTO casting VALUES (68,3262,7);
INSERT INTO casting VALUES (916,3263,6);
INSERT INTO casting VALUES (986,3263,9);
INSERT INTO casting VALUES (1011,3263,8);
INSERT INTO casting VALUES (869,3264,8);
INSERT INTO casting VALUES (1100,3264,8);
INSERT INTO casting VALUES (78,3264,6);
INSERT INTO casting VALUES (1197,3265,7);
INSERT INTO casting VALUES (1681,3265,5);
INSERT INTO casting VALUES (835,3266,5);
INSERT INTO casting VALUES (1780,3266,7);
INSERT INTO casting VALUES (1315,3267,7);
INSERT INTO casting VALUES (1538,3267,4);
INSERT INTO casting VALUES (121,3268,5);
INSERT INTO casting VALUES (416,3268,7);
INSERT INTO casting VALUES (1470,3269,3);
INSERT INTO casting VALUES (611,3269,8);
INSERT INTO casting VALUES (766,3270,6);
INSERT INTO casting VALUES (725,3270,2);
INSERT INTO casting VALUES (770,3271,6);
INSERT INTO casting VALUES (1506,3271,8);
INSERT INTO casting VALUES (722,3271,8);
INSERT INTO casting VALUES (1825,3272,5);
INSERT INTO casting VALUES (614,3272,7);
INSERT INTO casting VALUES (211,3273,8);
INSERT INTO casting VALUES (504,3273,4);
INSERT INTO casting VALUES (260,3274,9);
INSERT INTO casting VALUES (103,3274,8);
INSERT INTO casting VALUES (723,3274,7);
INSERT INTO casting VALUES (925,3275,6);
INSERT INTO casting VALUES (521,3275,5);
INSERT INTO casting VALUES (1046,3276,5);
INSERT INTO casting VALUES (170,3276,6);
INSERT INTO casting VALUES (1358,3277,8);
INSERT INTO casting VALUES (1333,3277,4);
INSERT INTO casting VALUES (1521,3278,8);
INSERT INTO casting VALUES (631,3278,5);
INSERT INTO casting VALUES (773,3279,2);
INSERT INTO casting VALUES (624,3279,6);
INSERT INTO casting VALUES (1103,3280,3);
INSERT INTO casting VALUES (1818,3280,7);
INSERT INTO casting VALUES (283,3281,6);
INSERT INTO casting VALUES (564,3281,3);
INSERT INTO casting VALUES (1496,3282,3);
INSERT INTO casting VALUES (1542,3282,6);
INSERT INTO casting VALUES (1109,3283,8);
INSERT INTO casting VALUES (608,3283,2);
INSERT INTO casting VALUES (1069,3284,6);
INSERT INTO casting VALUES (1641,3284,4);
INSERT INTO casting VALUES (1036,3285,2);
INSERT INTO casting VALUES (83,3285,7);
INSERT INTO casting VALUES (1146,3286,3);
INSERT INTO casting VALUES (1842,3286,8);
INSERT INTO casting VALUES (1468,3287,2);
INSERT INTO casting VALUES (853,3288,6);
INSERT INTO casting VALUES (1720,3288,7);
INSERT INTO casting VALUES (440,3288,8);
INSERT INTO casting VALUES (970,3289,7);
INSERT INTO casting VALUES (1534,3289,3);
INSERT INTO casting VALUES (156,3290,5);
INSERT INTO casting VALUES (145,3290,7);
INSERT INTO casting VALUES (1008,3291,6);
INSERT INTO casting VALUES (1320,3291,5);
INSERT INTO casting VALUES (1362,3292,5);
INSERT INTO casting VALUES (390,3293,7);
INSERT INTO casting VALUES (416,3293,4);
INSERT INTO casting VALUES (751,3294,8);
INSERT INTO casting VALUES (1355,3294,9);
INSERT INTO casting VALUES (1629,3294,7);
INSERT INTO casting VALUES (1796,3295,3);
INSERT INTO casting VALUES (731,3295,7);
INSERT INTO casting VALUES (1521,3296,9);
INSERT INTO casting VALUES (631,3296,8);
INSERT INTO casting VALUES (1213,3297,5);
INSERT INTO casting VALUES (1361,3297,9);
INSERT INTO casting VALUES (970,3298,6);
INSERT INTO casting VALUES (1294,3298,6);
INSERT INTO casting VALUES (69,3298,6);
INSERT INTO casting VALUES (1061,3299,7);
INSERT INTO casting VALUES (1338,3299,4);
INSERT INTO casting VALUES (1430,3300,2);
INSERT INTO casting VALUES (219,3300,6);
INSERT INTO casting VALUES (1700,3301,9);
INSERT INTO casting VALUES (63,3301,5);
INSERT INTO casting VALUES (1347,3302,4);
INSERT INTO casting VALUES (1670,3302,8);
INSERT INTO casting VALUES (293,3303,7);
INSERT INTO casting VALUES (37,3303,8);
INSERT INTO casting VALUES (537,3303,7);
INSERT INTO casting VALUES (1424,3304,6);
INSERT INTO casting VALUES (1817,3304,5);
INSERT INTO casting VALUES (967,3305,8);
INSERT INTO casting VALUES (1424,3305,8);
INSERT INTO casting VALUES (197,3305,9);
INSERT INTO casting VALUES (941,3306,3);
INSERT INTO casting VALUES (1609,3307,5);
INSERT INTO casting VALUES (41,3307,8);
INSERT INTO casting VALUES (1175,3308,7);
INSERT INTO casting VALUES (346,3308,4);
INSERT INTO casting VALUES (1408,3309,3);
INSERT INTO casting VALUES (558,3309,9);
INSERT INTO casting VALUES (1505,3310,7);
INSERT INTO casting VALUES (329,3310,4);
INSERT INTO casting VALUES (979,3311,5);
INSERT INTO casting VALUES (1769,3311,6);
INSERT INTO casting VALUES (1738,3312,4);
INSERT INTO casting VALUES (515,3312,7);
INSERT INTO casting VALUES (907,3313,3);
INSERT INTO casting VALUES (1700,3313,7);
INSERT INTO casting VALUES (1142,3314,2);
INSERT INTO casting VALUES (1323,3314,9);
INSERT INTO casting VALUES (855,3315,4);
INSERT INTO casting VALUES (564,3315,7);
INSERT INTO casting VALUES (559,3316,5);
INSERT INTO casting VALUES (472,3316,9);
INSERT INTO casting VALUES (1634,3317,8);
INSERT INTO casting VALUES (314,3317,4);
INSERT INTO casting VALUES (782,3318,7);
INSERT INTO casting VALUES (1710,3318,3);
INSERT INTO casting VALUES (1586,3319,6);
INSERT INTO casting VALUES (1275,3320,2);
INSERT INTO casting VALUES (1138,3320,8);
INSERT INTO casting VALUES (1633,3321,5);
INSERT INTO casting VALUES (316,3321,6);
INSERT INTO casting VALUES (360,3322,4);
INSERT INTO casting VALUES (474,3322,8);
INSERT INTO casting VALUES (1443,3323,6);
INSERT INTO casting VALUES (1554,3323,3);
INSERT INTO casting VALUES (1314,3324,7);
INSERT INTO casting VALUES (1654,3324,3);
INSERT INTO casting VALUES (845,3325,6);
INSERT INTO casting VALUES (1784,3325,4);
INSERT INTO casting VALUES (902,3326,6);
INSERT INTO casting VALUES (222,3326,2);
INSERT INTO casting VALUES (949,3327,9);
INSERT INTO casting VALUES (955,3327,7);
INSERT INTO casting VALUES (1070,3327,6);
INSERT INTO casting VALUES (1260,3328,4);
INSERT INTO casting VALUES (1587,3328,7);
INSERT INTO casting VALUES (822,3329,5);
INSERT INTO casting VALUES (30,3329,6);
INSERT INTO casting VALUES (1153,3330,8);
INSERT INTO casting VALUES (515,3330,3);
INSERT INTO casting VALUES (1777,3331,3);
INSERT INTO casting VALUES (1594,3331,9);
INSERT INTO casting VALUES (1394,3332,7);
INSERT INTO casting VALUES (1491,3332,5);
INSERT INTO casting VALUES (750,3333,6);
INSERT INTO casting VALUES (275,3333,4);
INSERT INTO casting VALUES (1505,3334,5);
INSERT INTO casting VALUES (1777,3334,9);
INSERT INTO casting VALUES (1050,3335,6);
INSERT INTO casting VALUES (1734,3335,3);
INSERT INTO casting VALUES (1490,3336,7);
INSERT INTO casting VALUES (519,3336,5);
INSERT INTO casting VALUES (754,3337,5);
INSERT INTO casting VALUES (1154,3337,8);
INSERT INTO casting VALUES (1005,3338,4);
INSERT INTO casting VALUES (1135,3338,9);
INSERT INTO casting VALUES (1569,3339,2);
INSERT INTO casting VALUES (712,3339,7);
INSERT INTO casting VALUES (1204,3340,7);
INSERT INTO casting VALUES (1361,3340,3);
INSERT INTO casting VALUES (172,3341,8);
INSERT INTO casting VALUES (494,3341,5);
INSERT INTO casting VALUES (128,3342,4);
INSERT INTO casting VALUES (680,3342,6);
INSERT INTO casting VALUES (1013,3343,3);
INSERT INTO casting VALUES (1314,3343,8);
INSERT INTO casting VALUES (1765,3344,4);
INSERT INTO casting VALUES (61,3344,7);
INSERT INTO casting VALUES (646,3345,4);
INSERT INTO casting VALUES (555,3345,7);
INSERT INTO casting VALUES (1271,3346,8);
INSERT INTO casting VALUES (1712,3346,4);
INSERT INTO casting VALUES (222,3347,8);
INSERT INTO casting VALUES (326,3347,4);
INSERT INTO casting VALUES (940,3348,9);
INSERT INTO casting VALUES (1664,3348,7);
INSERT INTO casting VALUES (389,3348,7);
INSERT INTO casting VALUES (1043,3349,3);
INSERT INTO casting VALUES (1024,3349,7);
INSERT INTO casting VALUES (1617,3350,4);
INSERT INTO casting VALUES (197,3350,7);
INSERT INTO casting VALUES (1317,3351,5);
INSERT INTO casting VALUES (507,3351,9);
INSERT INTO casting VALUES (1829,3352,5);
INSERT INTO casting VALUES (328,3352,7);
INSERT INTO casting VALUES (1263,3353,9);
INSERT INTO casting VALUES (1633,3353,9);
INSERT INTO casting VALUES (379,3353,6);
INSERT INTO casting VALUES (806,3354,9);
INSERT INTO casting VALUES (158,3354,3);
INSERT INTO casting VALUES (836,3355,5);
INSERT INTO casting VALUES (204,3355,7);
INSERT INTO casting VALUES (1056,3356,2);
INSERT INTO casting VALUES (1340,3356,8);
INSERT INTO casting VALUES (1806,3357,4);
INSERT INTO casting VALUES (172,3357,9);
INSERT INTO casting VALUES (1740,3358,3);
INSERT INTO casting VALUES (1565,3358,8);
INSERT INTO casting VALUES (1365,3359,9);
INSERT INTO casting VALUES (363,3359,5);
INSERT INTO casting VALUES (1098,3360,9);
INSERT INTO casting VALUES (933,3361,9);
INSERT INTO casting VALUES (1281,3361,6);
INSERT INTO casting VALUES (430,3361,9);
INSERT INTO casting VALUES (1545,3362,3);
INSERT INTO casting VALUES (3,3362,7);
INSERT INTO casting VALUES (156,3363,9);
INSERT INTO casting VALUES (378,3363,3);
INSERT INTO casting VALUES (744,3364,4);
INSERT INTO casting VALUES (1585,3364,8);
INSERT INTO casting VALUES (1206,3365,7);
INSERT INTO casting VALUES (1722,3365,8);
INSERT INTO casting VALUES (353,3365,6);
INSERT INTO casting VALUES (966,3366,8);
INSERT INTO casting VALUES (555,3366,5);
INSERT INTO casting VALUES (788,3367,7);
INSERT INTO casting VALUES (1557,3367,6);
INSERT INTO casting VALUES (353,3367,9);
INSERT INTO casting VALUES (952,3368,9);
INSERT INTO casting VALUES (1581,3369,8);
INSERT INTO casting VALUES (1576,3369,3);
INSERT INTO casting VALUES (207,3370,9);
INSERT INTO casting VALUES (584,3370,5);
INSERT INTO casting VALUES (1506,3371,9);
INSERT INTO casting VALUES (167,3371,2);
INSERT INTO casting VALUES (39,3372,8);
INSERT INTO casting VALUES (499,3372,4);
INSERT INTO casting VALUES (769,3373,7);
INSERT INTO casting VALUES (289,3373,8);
INSERT INTO casting VALUES (533,3373,8);
INSERT INTO casting VALUES (1113,3374,5);
INSERT INTO casting VALUES (676,3374,7);
INSERT INTO casting VALUES (1544,3375,3);
INSERT INTO casting VALUES (621,3375,6);
INSERT INTO casting VALUES (1289,3376,7);
INSERT INTO casting VALUES (534,3376,4);
INSERT INTO casting VALUES (1819,3377,9);
INSERT INTO casting VALUES (143,3377,2);
INSERT INTO casting VALUES (1585,3378,3);
INSERT INTO casting VALUES (188,3378,9);
INSERT INTO casting VALUES (14,3379,9);
INSERT INTO casting VALUES (63,3379,7);
INSERT INTO casting VALUES (518,3379,7);
INSERT INTO casting VALUES (1122,3380,6);
INSERT INTO casting VALUES (1171,3380,3);
INSERT INTO casting VALUES (835,3381,3);
INSERT INTO casting VALUES (89,3381,9);
INSERT INTO casting VALUES (816,3382,11);
INSERT INTO casting VALUES (1672,3382,8);
INSERT INTO casting VALUES (1676,3382,13);
INSERT INTO casting VALUES (1657,3382,8);
INSERT INTO casting VALUES (210,3382,11);
INSERT INTO casting VALUES (90,3382,14);
INSERT INTO casting VALUES (909,3383,5);
INSERT INTO casting VALUES (1153,3383,13);
INSERT INTO casting VALUES (1216,3383,10);
INSERT INTO casting VALUES (1844,3383,14);
INSERT INTO casting VALUES (127,3383,15);
INSERT INTO casting VALUES (824,3384,5);
INSERT INTO casting VALUES (1242,3384,10);
INSERT INTO casting VALUES (1495,3384,10);
INSERT INTO casting VALUES (1588,3384,14);
INSERT INTO casting VALUES (1529,3384,10);
INSERT INTO casting VALUES (821,3385,8);
INSERT INTO casting VALUES (1506,3385,10);
INSERT INTO casting VALUES (1736,3385,15);
INSERT INTO casting VALUES (278,3385,7);
INSERT INTO casting VALUES (622,3385,10);
INSERT INTO casting VALUES (737,3386,12);
INSERT INTO casting VALUES (949,3386,14);
INSERT INTO casting VALUES (1148,3386,12);
INSERT INTO casting VALUES (85,3386,9);
INSERT INTO casting VALUES (514,3386,8);
INSERT INTO casting VALUES (675,3386,14);
INSERT INTO casting VALUES (1095,3387,10);
INSERT INTO casting VALUES (937,3387,6);
INSERT INTO casting VALUES (1188,3387,12);
INSERT INTO casting VALUES (1584,3387,12);
INSERT INTO casting VALUES (1600,3387,9);
INSERT INTO casting VALUES (684,3387,12);
INSERT INTO casting VALUES (1385,3388,8);
INSERT INTO casting VALUES (1510,3388,9);
INSERT INTO casting VALUES (127,3388,13);
INSERT INTO casting VALUES (631,3388,15);
INSERT INTO casting VALUES (530,3388,12);
INSERT INTO casting VALUES (858,3389,7);
INSERT INTO casting VALUES (1754,3389,13);
INSERT INTO casting VALUES (144,3389,14);
INSERT INTO casting VALUES (118,3389,8);
INSERT INTO casting VALUES (172,3389,13);
INSERT INTO casting VALUES (952,3390,14);
INSERT INTO casting VALUES (778,3390,8);
INSERT INTO casting VALUES (1379,3390,13);
INSERT INTO casting VALUES (27,3390,12);
INSERT INTO casting VALUES (644,3390,6);
INSERT INTO casting VALUES (865,3391,11);
INSERT INTO casting VALUES (752,3391,10);
INSERT INTO casting VALUES (1354,3391,8);
INSERT INTO casting VALUES (1337,3391,15);
INSERT INTO casting VALUES (1774,3391,7);
INSERT INTO casting VALUES (1083,3392,7);
INSERT INTO casting VALUES (944,3392,14);
INSERT INTO casting VALUES (1397,3392,7);
INSERT INTO casting VALUES (1796,3392,10);
INSERT INTO casting VALUES (557,3392,12);
INSERT INTO casting VALUES (864,3393,12);
INSERT INTO casting VALUES (1242,3393,4);
INSERT INTO casting VALUES (1527,3393,12);
INSERT INTO casting VALUES (1762,3393,13);
INSERT INTO casting VALUES (956,3394,14);
INSERT INTO casting VALUES (1576,3394,10);
INSERT INTO casting VALUES (191,3394,15);
INSERT INTO casting VALUES (443,3394,2);
INSERT INTO casting VALUES (1235,3395,10);
INSERT INTO casting VALUES (1258,3395,11);
INSERT INTO casting VALUES (278,3395,16);
INSERT INTO casting VALUES (462,3395,5);
INSERT INTO casting VALUES (1054,3396,12);
INSERT INTO casting VALUES (866,3396,6);
INSERT INTO casting VALUES (345,3396,11);
INSERT INTO casting VALUES (329,3396,6);
INSERT INTO casting VALUES (272,3396,10);
INSERT INTO casting VALUES (1795,3397,13);
INSERT INTO casting VALUES (12,3397,15);
INSERT INTO casting VALUES (486,3397,12);
INSERT INTO casting VALUES (694,3397,5);
INSERT INTO casting VALUES (1088,3398,13);
INSERT INTO casting VALUES (1310,3398,11);
INSERT INTO casting VALUES (135,3398,9);
INSERT INTO casting VALUES (179,3398,11);
INSERT INTO casting VALUES (372,3398,9);
INSERT INTO casting VALUES (869,3399,13);
INSERT INTO casting VALUES (909,3399,14);
INSERT INTO casting VALUES (1005,3399,5);
INSERT INTO casting VALUES (1773,3399,10);
INSERT INTO casting VALUES (1239,3400,9);
INSERT INTO casting VALUES (152,3400,11);
INSERT INTO casting VALUES (344,3400,10);
INSERT INTO casting VALUES (590,3400,15);
INSERT INTO casting VALUES (520,3400,8);
INSERT INTO casting VALUES (1012,3401,15);
INSERT INTO casting VALUES (1100,3401,10);
INSERT INTO casting VALUES (1146,3401,7);
INSERT INTO casting VALUES (1551,3401,14);
INSERT INTO casting VALUES (562,3401,7);
INSERT INTO casting VALUES (1270,3402,11);
INSERT INTO casting VALUES (1778,3402,4);
INSERT INTO casting VALUES (1773,3402,14);
INSERT INTO casting VALUES (410,3402,15);
INSERT INTO casting VALUES (926,3403,8);
INSERT INTO casting VALUES (891,3403,12);
INSERT INTO casting VALUES (1214,3403,13);
INSERT INTO casting VALUES (1471,3403,10);
INSERT INTO casting VALUES (1469,3403,11);
INSERT INTO casting VALUES (315,3403,13);
INSERT INTO casting VALUES (186,3403,14);
INSERT INTO casting VALUES (527,3403,11);
INSERT INTO casting VALUES (1153,3404,10);
INSERT INTO casting VALUES (1495,3404,13);
INSERT INTO casting VALUES (1516,3404,14);
INSERT INTO casting VALUES (351,3404,2);
INSERT INTO casting VALUES (1674,3405,11);
INSERT INTO casting VALUES (245,3405,9);
INSERT INTO casting VALUES (112,3405,10);
INSERT INTO casting VALUES (627,3405,10);
INSERT INTO casting VALUES (1251,3406,12);
INSERT INTO casting VALUES (1537,3406,3);
INSERT INTO casting VALUES (1644,3406,13);
INSERT INTO casting VALUES (52,3406,10);
INSERT INTO casting VALUES (1626,3407,10);
INSERT INTO casting VALUES (1815,3407,5);
INSERT INTO casting VALUES (279,3407,13);
INSERT INTO casting VALUES (678,3407,11);
INSERT INTO casting VALUES (1694,3408,8);
INSERT INTO casting VALUES (1554,3408,9);
INSERT INTO casting VALUES (191,3408,11);
INSERT INTO casting VALUES (494,3408,14);
INSERT INTO casting VALUES (405,3408,12);
INSERT INTO casting VALUES (965,3409,6);
INSERT INTO casting VALUES (1414,3409,15);
INSERT INTO casting VALUES (616,3409,11);
INSERT INTO casting VALUES (441,3409,12);
INSERT INTO casting VALUES (727,3409,8);
INSERT INTO casting VALUES (782,3410,9);
INSERT INTO casting VALUES (1171,3410,15);
INSERT INTO casting VALUES (1678,3410,9);
INSERT INTO casting VALUES (350,3410,12);
INSERT INTO casting VALUES (1689,3411,11);
INSERT INTO casting VALUES (1511,3411,5);
INSERT INTO casting VALUES (51,3411,10);
INSERT INTO casting VALUES (85,3411,15);
INSERT INTO casting VALUES (812,3412,9);
INSERT INTO casting VALUES (1810,3412,13);
INSERT INTO casting VALUES (362,3412,10);
INSERT INTO casting VALUES (626,3412,11);
INSERT INTO casting VALUES (583,3412,7);
INSERT INTO casting VALUES (1285,3413,11);
INSERT INTO casting VALUES (1449,3413,13);
INSERT INTO casting VALUES (1770,3413,10);
INSERT INTO casting VALUES (684,3413,7);
INSERT INTO casting VALUES (700,3413,6);
INSERT INTO casting VALUES (1065,3414,14);
INSERT INTO casting VALUES (1163,3414,15);
INSERT INTO casting VALUES (1594,3414,7);
INSERT INTO casting VALUES (201,3414,8);
INSERT INTO casting VALUES (96,3414,13);
INSERT INTO casting VALUES (742,3415,11);
INSERT INTO casting VALUES (1547,3415,10);
INSERT INTO casting VALUES (55,3415,4);
INSERT INTO casting VALUES (603,3415,10);
INSERT INTO casting VALUES (740,3416,11);
INSERT INTO casting VALUES (1354,3416,7);
INSERT INTO casting VALUES (1486,3416,8);
INSERT INTO casting VALUES (895,3417,4);
INSERT INTO casting VALUES (707,3417,14);
INSERT INTO casting VALUES (984,3418,6);
INSERT INTO casting VALUES (1463,3418,10);
INSERT INTO casting VALUES (157,3418,6);
INSERT INTO casting VALUES (621,3418,15);
INSERT INTO casting VALUES (28,3419,5);
INSERT INTO casting VALUES (332,3419,15);
INSERT INTO casting VALUES (654,3419,15);
INSERT INTO casting VALUES (908,3420,10);
INSERT INTO casting VALUES (1785,3420,14);
INSERT INTO casting VALUES (1798,3420,9);
INSERT INTO casting VALUES (1546,3420,7);
INSERT INTO casting VALUES (788,3421,11);
INSERT INTO casting VALUES (1416,3421,3);
INSERT INTO casting VALUES (274,3421,15);
INSERT INTO casting VALUES (1187,3422,11);
INSERT INTO casting VALUES (1127,3422,6);
INSERT INTO casting VALUES (21,3422,9);
INSERT INTO casting VALUES (389,3422,15);
INSERT INTO casting VALUES (748,3423,12);
INSERT INTO casting VALUES (780,3423,4);
INSERT INTO casting VALUES (1156,3423,12);
INSERT INTO casting VALUES (1423,3424,11);
INSERT INTO casting VALUES (1778,3424,12);
INSERT INTO casting VALUES (83,3424,13);
INSERT INTO casting VALUES (328,3424,14);
INSERT INTO casting VALUES (192,3424,13);
INSERT INTO casting VALUES (26,3424,11);
INSERT INTO casting VALUES (148,3424,6);
INSERT INTO casting VALUES (567,3424,13);
INSERT INTO casting VALUES (1035,3425,10);
INSERT INTO casting VALUES (156,3425,2);
INSERT INTO casting VALUES (9,3425,14);
INSERT INTO casting VALUES (1060,3426,14);
INSERT INTO casting VALUES (1165,3426,10);
INSERT INTO casting VALUES (1211,3426,5);
INSERT INTO casting VALUES (800,3427,8);
INSERT INTO casting VALUES (185,3427,6);
INSERT INTO casting VALUES (534,3427,10);
INSERT INTO casting VALUES (628,3427,15);
INSERT INTO casting VALUES (1651,3428,5);
INSERT INTO casting VALUES (293,3428,15);
INSERT INTO casting VALUES (32,3428,14);
INSERT INTO casting VALUES (1069,3429,12);
INSERT INTO casting VALUES (1641,3429,5);
INSERT INTO casting VALUES (593,3429,14);
INSERT INTO casting VALUES (1045,3430,10);
INSERT INTO casting VALUES (413,3430,3);
INSERT INTO casting VALUES (411,3430,13);
INSERT INTO casting VALUES (817,3431,5);
INSERT INTO casting VALUES (171,3431,14);
INSERT INTO casting VALUES (207,3432,7);
INSERT INTO casting VALUES (300,3432,9);
INSERT INTO casting VALUES (612,3432,11);
INSERT INTO casting VALUES (532,3432,12);
INSERT INTO casting VALUES (808,3433,14);
INSERT INTO casting VALUES (955,3433,14);
INSERT INTO casting VALUES (1760,3433,2);
INSERT INTO casting VALUES (1024,3434,12);
INSERT INTO casting VALUES (1379,3434,5);
INSERT INTO casting VALUES (141,3434,11);
INSERT INTO casting VALUES (153,3435,12);
INSERT INTO casting VALUES (111,3435,3);
INSERT INTO casting VALUES (1040,3436,7);
INSERT INTO casting VALUES (763,3436,15);
INSERT INTO casting VALUES (240,3436,8);
INSERT INTO casting VALUES (449,3436,11);
INSERT INTO casting VALUES (1432,3437,10);
INSERT INTO casting VALUES (1292,3437,7);
INSERT INTO casting VALUES (1374,3437,8);
INSERT INTO casting VALUES (722,3437,15);
INSERT INTO casting VALUES (1610,3438,11);
INSERT INTO casting VALUES (1512,3438,10);
INSERT INTO casting VALUES (288,3438,2);
INSERT INTO casting VALUES (1004,3439,14);
INSERT INTO casting VALUES (1178,3439,4);
INSERT INTO casting VALUES (406,3439,15);
INSERT INTO casting VALUES (128,3440,8);
INSERT INTO casting VALUES (430,3440,14);
INSERT INTO casting VALUES (525,3440,6);
INSERT INTO casting VALUES (618,3440,12);
INSERT INTO casting VALUES (1423,3441,4);
INSERT INTO casting VALUES (373,3441,15);
INSERT INTO casting VALUES (755,3442,10);
INSERT INTO casting VALUES (858,3442,10);
INSERT INTO casting VALUES (1203,3442,8);
INSERT INTO casting VALUES (1718,3442,9);
INSERT INTO casting VALUES (1041,3443,8);
INSERT INTO casting VALUES (1183,3443,8);
INSERT INTO casting VALUES (1465,3443,13);
INSERT INTO casting VALUES (1539,3443,14);
INSERT INTO casting VALUES (1274,3444,12);
INSERT INTO casting VALUES (1707,3444,14);
INSERT INTO casting VALUES (60,3444,5);
INSERT INTO casting VALUES (234,3445,3);
INSERT INTO casting VALUES (268,3445,12);
INSERT INTO casting VALUES (1629,3446,3);
INSERT INTO casting VALUES (638,3446,10);
INSERT INTO casting VALUES (688,3446,11);
INSERT INTO casting VALUES (1363,3447,13);
INSERT INTO casting VALUES (1646,3447,4);
INSERT INTO casting VALUES (205,3447,14);
INSERT INTO casting VALUES (1655,3448,11);
INSERT INTO casting VALUES (1533,3448,14);
INSERT INTO casting VALUES (1037,3449,7);
INSERT INTO casting VALUES (1137,3449,8);
INSERT INTO casting VALUES (3,3449,13);
INSERT INTO casting VALUES (319,3449,15);
INSERT INTO casting VALUES (990,3450,14);
INSERT INTO casting VALUES (1195,3450,2);
INSERT INTO casting VALUES (1544,3450,13);
INSERT INTO casting VALUES (964,3451,6);
INSERT INTO casting VALUES (1383,3451,11);
INSERT INTO casting VALUES (287,3451,15);
INSERT INTO casting VALUES (269,3452,11);
INSERT INTO casting VALUES (339,3452,5);
INSERT INTO casting VALUES (408,3452,13);
INSERT INTO casting VALUES (1005,3453,15);
INSERT INTO casting VALUES (1057,3453,5);
INSERT INTO casting VALUES (1459,3453,13);
INSERT INTO casting VALUES (909,3454,10);
INSERT INTO casting VALUES (869,3454,9);
INSERT INTO casting VALUES (1117,3454,7);
INSERT INTO casting VALUES (325,3454,13);
INSERT INTO casting VALUES (338,3455,10);
INSERT INTO casting VALUES (628,3455,10);
INSERT INTO casting VALUES (1228,3456,8);
INSERT INTO casting VALUES (1198,3456,9);
INSERT INTO casting VALUES (19,3456,14);
INSERT INTO casting VALUES (107,3456,10);
INSERT INTO casting VALUES (293,3457,12);
INSERT INTO casting VALUES (230,3457,15);
INSERT INTO casting VALUES (317,3457,9);
INSERT INTO casting VALUES (484,3457,7);
INSERT INTO casting VALUES (1163,3458,12);
INSERT INTO casting VALUES (1529,3458,14);
INSERT INTO casting VALUES (577,3458,4);
INSERT INTO casting VALUES (790,3459,9);
INSERT INTO casting VALUES (1063,3459,14);
INSERT INTO casting VALUES (1441,3459,8);
INSERT INTO casting VALUES (1250,3459,15);
INSERT INTO casting VALUES (1352,3460,9);
INSERT INTO casting VALUES (1770,3460,14);
INSERT INTO casting VALUES (330,3460,13);
INSERT INTO casting VALUES (609,3460,9);
INSERT INTO casting VALUES (1013,3461,4);
INSERT INTO casting VALUES (1640,3461,15);
INSERT INTO casting VALUES (462,3461,11);
INSERT INTO casting VALUES (1648,3462,11);
INSERT INTO casting VALUES (719,3462,10);
INSERT INTO casting VALUES (1010,3463,3);
INSERT INTO casting VALUES (545,3463,15);
INSERT INTO casting VALUES (939,3464,14);
INSERT INTO casting VALUES (1636,3464,6);
INSERT INTO casting VALUES (60,3464,10);
INSERT INTO casting VALUES (712,3464,9);
INSERT INTO casting VALUES (1636,3465,9);
INSERT INTO casting VALUES (53,3465,15);
INSERT INTO casting VALUES (320,3465,10);
INSERT INTO casting VALUES (58,3465,14);
INSERT INTO casting VALUES (630,3465,13);
INSERT INTO casting VALUES (564,3465,10);
INSERT INTO casting VALUES (449,3465,13);
INSERT INTO casting VALUES (387,3465,10);
INSERT INTO casting VALUES (947,3466,13);
INSERT INTO casting VALUES (1083,3466,8);
INSERT INTO casting VALUES (1419,3466,7);
INSERT INTO casting VALUES (1490,3466,14);
INSERT INTO casting VALUES (1708,3467,11);
INSERT INTO casting VALUES (637,3467,4);
INSERT INTO casting VALUES (458,3467,11);
INSERT INTO casting VALUES (870,3468,13);
INSERT INTO casting VALUES (182,3468,12);
INSERT INTO casting VALUES (412,3468,5);
INSERT INTO casting VALUES (763,3469,5);
INSERT INTO casting VALUES (298,3469,13);
INSERT INTO casting VALUES (319,3469,12);
INSERT INTO casting VALUES (747,3470,3);
INSERT INTO casting VALUES (801,3470,11);
INSERT INTO casting VALUES (193,3470,10);
INSERT INTO casting VALUES (868,3471,9);
INSERT INTO casting VALUES (1036,3471,10);
INSERT INTO casting VALUES (1028,3471,9);
INSERT INTO casting VALUES (126,3471,11);
INSERT INTO casting VALUES (1551,3472,13);
INSERT INTO casting VALUES (220,3472,10);
INSERT INTO casting VALUES (142,3472,5);
INSERT INTO casting VALUES (1377,3473,7);
INSERT INTO casting VALUES (1523,3473,12);
INSERT INTO casting VALUES (188,3473,15);
INSERT INTO casting VALUES (730,3473,7);
INSERT INTO casting VALUES (746,3474,8);
INSERT INTO casting VALUES (259,3474,10);
INSERT INTO casting VALUES (339,3474,9);
INSERT INTO casting VALUES (599,3474,10);
INSERT INTO casting VALUES (808,3475,12);
INSERT INTO casting VALUES (1096,3475,14);
INSERT INTO casting VALUES (842,3475,6);
INSERT INTO casting VALUES (661,3475,8);
INSERT INTO casting VALUES (1549,3476,4);
INSERT INTO casting VALUES (653,3476,12);
INSERT INTO casting VALUES (489,3476,11);
INSERT INTO casting VALUES (1664,3477,5);
INSERT INTO casting VALUES (1505,3477,15);
INSERT INTO casting VALUES (645,3477,10);
INSERT INTO casting VALUES (865,3478,10);
INSERT INTO casting VALUES (815,3478,6);
INSERT INTO casting VALUES (748,3478,10);
INSERT INTO casting VALUES (1315,3478,6);
INSERT INTO casting VALUES (1385,3479,12);
INSERT INTO casting VALUES (75,3479,10);
INSERT INTO casting VALUES (703,3479,3);
INSERT INTO casting VALUES (1740,3480,10);
INSERT INTO casting VALUES (89,3480,12);
INSERT INTO casting VALUES (574,3480,5);
INSERT INTO casting VALUES (1810,3481,15);
INSERT INTO casting VALUES (192,3481,9);
INSERT INTO casting VALUES (526,3481,7);
INSERT INTO casting VALUES (483,3481,13);
INSERT INTO casting VALUES (1066,3482,5);
INSERT INTO casting VALUES (1150,3482,15);
INSERT INTO casting VALUES (110,3482,14);
INSERT INTO casting VALUES (902,3483,7);
INSERT INTO casting VALUES (975,3483,13);
INSERT INTO casting VALUES (1016,3483,13);
INSERT INTO casting VALUES (1118,3483,15);
INSERT INTO casting VALUES (1122,3483,11);
INSERT INTO casting VALUES (226,3483,10);
INSERT INTO casting VALUES (265,3483,11);
INSERT INTO casting VALUES (198,3483,12);
INSERT INTO casting VALUES (1426,3484,7);
INSERT INTO casting VALUES (1748,3484,12);
INSERT INTO casting VALUES (1825,3484,7);
INSERT INTO casting VALUES (285,3484,13);
INSERT INTO casting VALUES (1253,3485,7);
INSERT INTO casting VALUES (1114,3485,14);
INSERT INTO casting VALUES (1532,3485,9);
INSERT INTO casting VALUES (255,3485,14);
INSERT INTO casting VALUES (732,3486,4);
INSERT INTO casting VALUES (1158,3486,11);
INSERT INTO casting VALUES (1711,3486,11);
INSERT INTO casting VALUES (1628,3487,9);
INSERT INTO casting VALUES (1669,3487,11);
INSERT INTO casting VALUES (198,3487,9);
INSERT INTO casting VALUES (263,3487,10);
INSERT INTO casting VALUES (1024,3488,4);
INSERT INTO casting VALUES (1639,3488,10);
INSERT INTO casting VALUES (1612,3488,15);
INSERT INTO casting VALUES (1032,3489,15);
INSERT INTO casting VALUES (1771,3489,10);
INSERT INTO casting VALUES (1342,3490,6);
INSERT INTO casting VALUES (1621,3490,14);
INSERT INTO casting VALUES (1734,3490,11);
INSERT INTO casting VALUES (1334,3491,8);
INSERT INTO casting VALUES (1704,3491,15);
INSERT INTO casting VALUES (1612,3491,11);
INSERT INTO casting VALUES (255,3491,7);
INSERT INTO casting VALUES (1243,3492,12);
INSERT INTO casting VALUES (308,3492,8);
INSERT INTO casting VALUES (395,3492,10);
INSERT INTO casting VALUES (913,3493,8);
INSERT INTO casting VALUES (1364,3493,6);
INSERT INTO casting VALUES (1547,3493,11);
INSERT INTO casting VALUES (101,3493,14);
INSERT INTO casting VALUES (771,3494,6);
INSERT INTO casting VALUES (1123,3494,8);
INSERT INTO casting VALUES (590,3494,13);
INSERT INTO casting VALUES (421,3494,13);
INSERT INTO casting VALUES (280,3495,15);
INSERT INTO casting VALUES (712,3495,10);
INSERT INTO casting VALUES (432,3495,5);
INSERT INTO casting VALUES (904,3496,9);
INSERT INTO casting VALUES (106,3496,11);
INSERT INTO casting VALUES (26,3496,10);
INSERT INTO casting VALUES (382,3496,8);
INSERT INTO casting VALUES (1294,3497,10);
INSERT INTO casting VALUES (1509,3497,9);
INSERT INTO casting VALUES (84,3497,9);
INSERT INTO casting VALUES (60,3497,11);
INSERT INTO casting VALUES (968,3498,15);
INSERT INTO casting VALUES (1333,3498,3);
INSERT INTO casting VALUES (32,3498,13);
INSERT INTO casting VALUES (1131,3499,15);
INSERT INTO casting VALUES (255,3499,11);
INSERT INTO casting VALUES (1061,3500,6);
INSERT INTO casting VALUES (863,3500,15);
INSERT INTO casting VALUES (1692,3500,15);
INSERT INTO casting VALUES (23,3500,7);
INSERT INTO casting VALUES (1440,3501,13);
INSERT INTO casting VALUES (1650,3501,5);
INSERT INTO casting VALUES (161,3501,11);
INSERT INTO casting VALUES (1261,3502,13);
INSERT INTO casting VALUES (490,3502,5);
INSERT INTO casting VALUES (441,3502,14);
INSERT INTO casting VALUES (751,3503,4);
INSERT INTO casting VALUES (549,3503,13);
INSERT INTO casting VALUES (946,3504,14);
INSERT INTO casting VALUES (1845,3504,4);
INSERT INTO casting VALUES (543,3504,14);
INSERT INTO casting VALUES (1766,3505,13);
INSERT INTO casting VALUES (1731,3505,4);
INSERT INTO casting VALUES (1794,3505,14);
INSERT INTO casting VALUES (1057,3506,11);
INSERT INTO casting VALUES (1416,3506,10);
INSERT INTO casting VALUES (1305,3506,5);
INSERT INTO casting VALUES (36,3507,2);
INSERT INTO casting VALUES (567,3507,11);
INSERT INTO casting VALUES (1011,3508,7);
INSERT INTO casting VALUES (1627,3508,15);
INSERT INTO casting VALUES (443,3508,9);
INSERT INTO casting VALUES (1223,3509,15);
INSERT INTO casting VALUES (1656,3509,2);
INSERT INTO casting VALUES (1424,3510,3);
INSERT INTO casting VALUES (1382,3510,13);
INSERT INTO casting VALUES (1533,3511,3);
INSERT INTO casting VALUES (94,3511,12);
INSERT INTO casting VALUES (1437,3512,14);
INSERT INTO casting VALUES (595,3512,2);
INSERT INTO casting VALUES (1073,3513,7);
INSERT INTO casting VALUES (856,3513,13);
INSERT INTO casting VALUES (1825,3513,8);
INSERT INTO casting VALUES (1273,3514,5);
INSERT INTO casting VALUES (1768,3514,11);
INSERT INTO casting VALUES (737,3515,6);
INSERT INTO casting VALUES (85,3515,11);
INSERT INTO casting VALUES (533,3515,6);
INSERT INTO casting VALUES (1071,3516,11);
INSERT INTO casting VALUES (1005,3516,8);
INSERT INTO casting VALUES (1281,3516,7);
INSERT INTO casting VALUES (269,3517,10);
INSERT INTO casting VALUES (709,3517,5);
INSERT INTO casting VALUES (1630,3518,3);
INSERT INTO casting VALUES (181,3518,10);
INSERT INTO casting VALUES (1419,3519,10);
INSERT INTO casting VALUES (728,3519,5);
INSERT INTO casting VALUES (1024,3520,14);
INSERT INTO casting VALUES (513,3520,5);
INSERT INTO casting VALUES (1356,3521,13);
INSERT INTO casting VALUES (284,3521,8);
INSERT INTO casting VALUES (529,3521,9);
INSERT INTO casting VALUES (79,3522,10);
INSERT INTO casting VALUES (627,3522,3);
INSERT INTO casting VALUES (1774,3523,10);
INSERT INTO casting VALUES (162,3523,5);
INSERT INTO casting VALUES (935,3524,4);
INSERT INTO casting VALUES (1548,3524,12);
INSERT INTO casting VALUES (1201,3525,11);
INSERT INTO casting VALUES (425,3525,4);
INSERT INTO casting VALUES (181,3526,5);
INSERT INTO casting VALUES (268,3526,10);
INSERT INTO casting VALUES (27,3527,14);
INSERT INTO casting VALUES (672,3527,4);
INSERT INTO casting VALUES (798,3528,5);
INSERT INTO casting VALUES (102,3528,10);
INSERT INTO casting VALUES (1186,3529,10);
INSERT INTO casting VALUES (1830,3529,3);
INSERT INTO casting VALUES (1773,3530,2);
INSERT INTO casting VALUES (116,3530,13);
INSERT INTO casting VALUES (1177,3531,10);
INSERT INTO casting VALUES (276,3531,5);
INSERT INTO casting VALUES (1382,3532,4);
INSERT INTO casting VALUES (585,3532,13);
INSERT INTO casting VALUES (1729,3533,2);
INSERT INTO casting VALUES (74,3533,12);
INSERT INTO casting VALUES (1343,3534,11);
INSERT INTO casting VALUES (697,3534,3);
INSERT INTO casting VALUES (1502,3535,13);
INSERT INTO casting VALUES (605,3535,5);
INSERT INTO casting VALUES (1438,3536,14);
INSERT INTO casting VALUES (1789,3536,3);
INSERT INTO casting VALUES (1212,3537,16);
INSERT INTO casting VALUES (290,3537,2);
INSERT INTO casting VALUES (1479,3538,10);
INSERT INTO casting VALUES (1844,3538,5);
INSERT INTO casting VALUES (919,3539,9);
INSERT INTO casting VALUES (1180,3539,9);
INSERT INTO casting VALUES (657,3539,10);
INSERT INTO casting VALUES (1462,3540,11);
INSERT INTO casting VALUES (1781,3540,3);
INSERT INTO casting VALUES (1472,3541,10);
INSERT INTO casting VALUES (292,3541,5);
INSERT INTO casting VALUES (1786,3542,6);
INSERT INTO casting VALUES (233,3542,7);
INSERT INTO casting VALUES (146,3542,13);
INSERT INTO casting VALUES (745,3543,15);
INSERT INTO casting VALUES (839,3543,4);
INSERT INTO casting VALUES (1043,3544,13);
INSERT INTO casting VALUES (1810,3544,5);
INSERT INTO casting VALUES (1006,3545,15);
INSERT INTO casting VALUES (1588,3545,5);
INSERT INTO casting VALUES (1282,3546,6);
INSERT INTO casting VALUES (1659,3546,12);
INSERT INTO casting VALUES (586,3546,9);
INSERT INTO casting VALUES (1148,3547,15);
INSERT INTO casting VALUES (1591,3547,5);
INSERT INTO casting VALUES (1313,3548,11);
INSERT INTO casting VALUES (126,3548,3);
INSERT INTO casting VALUES (1758,3549,5);
INSERT INTO casting VALUES (427,3549,11);
INSERT INTO casting VALUES (1172,3550,4);
INSERT INTO casting VALUES (1600,3550,12);
INSERT INTO casting VALUES (437,3551,10);
INSERT INTO casting VALUES (1173,3552,13);
INSERT INTO casting VALUES (237,3552,4);
INSERT INTO casting VALUES (1081,3553,8);
INSERT INTO casting VALUES (1109,3553,15);
INSERT INTO casting VALUES (1818,3553,8);
INSERT INTO casting VALUES (1328,3554,2);
INSERT INTO casting VALUES (1673,3554,11);
INSERT INTO casting VALUES (31,3555,8);
INSERT INTO casting VALUES (422,3555,8);
INSERT INTO casting VALUES (662,3555,10);
INSERT INTO casting VALUES (1171,3556,4);
INSERT INTO casting VALUES (246,3556,13);
INSERT INTO casting VALUES (1769,3557,13);
INSERT INTO casting VALUES (1595,3557,4);
INSERT INTO casting VALUES (279,3558,14);
INSERT INTO casting VALUES (699,3558,5);
INSERT INTO casting VALUES (1054,3559,6);
INSERT INTO casting VALUES (1642,3559,10);
INSERT INTO casting VALUES (1829,3559,7);
INSERT INTO casting VALUES (1061,3560,15);
INSERT INTO casting VALUES (1564,3560,5);
INSERT INTO casting VALUES (1799,3561,11);
INSERT INTO casting VALUES (518,3561,4);
INSERT INTO casting VALUES (1039,3562,15);
INSERT INTO casting VALUES (498,3562,3);
INSERT INTO casting VALUES (1351,3563,5);
INSERT INTO casting VALUES (497,3563,10);
INSERT INTO casting VALUES (896,3564,10);
INSERT INTO casting VALUES (483,3564,3);
INSERT INTO casting VALUES (1149,3565,6);
INSERT INTO casting VALUES (118,3565,10);
INSERT INTO casting VALUES (391,3565,8);
INSERT INTO casting VALUES (990,3566,4);
INSERT INTO casting VALUES (328,3566,10);
INSERT INTO casting VALUES (998,3567,7);
INSERT INTO casting VALUES (1780,3567,8);
INSERT INTO casting VALUES (649,3567,12);
INSERT INTO casting VALUES (209,3568,12);
INSERT INTO casting VALUES (367,3568,4);
INSERT INTO casting VALUES (1397,3569,13);
INSERT INTO casting VALUES (166,3569,5);
INSERT INTO casting VALUES (1028,3570,14);
INSERT INTO casting VALUES (357,3570,4);
INSERT INTO casting VALUES (60,3571,4);
INSERT INTO casting VALUES (1490,3572,4);
INSERT INTO casting VALUES (1648,3572,14);
INSERT INTO casting VALUES (884,3573,15);
INSERT INTO casting VALUES (1575,3573,4);
INSERT INTO casting VALUES (986,3574,3);
INSERT INTO casting VALUES (1684,3574,11);
INSERT INTO casting VALUES (340,3575,4);
INSERT INTO casting VALUES (288,3575,11);
INSERT INTO casting VALUES (283,3576,14);
INSERT INTO casting VALUES (103,3576,3);
INSERT INTO casting VALUES (494,3577,13);
INSERT INTO casting VALUES (1300,3578,13);
INSERT INTO casting VALUES (1539,3578,7);
INSERT INTO casting VALUES (213,3578,8);
INSERT INTO casting VALUES (1290,3579,4);
INSERT INTO casting VALUES (642,3579,13);
INSERT INTO casting VALUES (890,3580,11);
INSERT INTO casting VALUES (1635,3580,5);
INSERT INTO casting VALUES (1250,3581,14);
INSERT INTO casting VALUES (1441,3581,2);
INSERT INTO casting VALUES (764,3582,2);
INSERT INTO casting VALUES (1665,3582,11);
INSERT INTO casting VALUES (1462,3583,5);
INSERT INTO casting VALUES (666,3583,11);
INSERT INTO casting VALUES (1436,3584,11);
INSERT INTO casting VALUES (420,3584,5);
INSERT INTO casting VALUES (1351,3585,8);
INSERT INTO casting VALUES (1596,3585,15);
INSERT INTO casting VALUES (75,3585,9);
INSERT INTO casting VALUES (1533,3586,4);
INSERT INTO casting VALUES (1790,3586,14);
INSERT INTO casting VALUES (1410,3587,10);
INSERT INTO casting VALUES (544,3587,5);
INSERT INTO casting VALUES (1486,3588,12);
INSERT INTO casting VALUES (444,3588,4);
INSERT INTO casting VALUES (1571,3589,5);
INSERT INTO casting VALUES (901,3590,12);
INSERT INTO casting VALUES (100,3590,5);
INSERT INTO casting VALUES (1051,3591,9);
INSERT INTO casting VALUES (1361,3591,7);
INSERT INTO casting VALUES (1626,3591,14);
INSERT INTO casting VALUES (974,3592,10);
INSERT INTO casting VALUES (241,3592,6);
INSERT INTO casting VALUES (660,3592,8);
INSERT INTO casting VALUES (1706,3593,14);
INSERT INTO casting VALUES (1307,3594,4);
INSERT INTO casting VALUES (51,3594,14);
INSERT INTO casting VALUES (1238,3595,3);
INSERT INTO casting VALUES (1542,3595,12);
INSERT INTO casting VALUES (1445,3596,5);
INSERT INTO casting VALUES (78,3596,12);
INSERT INTO casting VALUES (1515,3597,14);
INSERT INTO casting VALUES (602,3597,4);
INSERT INTO casting VALUES (822,3598,12);
INSERT INTO casting VALUES (1731,3598,8);
INSERT INTO casting VALUES (282,3598,8);
INSERT INTO casting VALUES (845,3599,9);
INSERT INTO casting VALUES (840,3599,12);
INSERT INTO casting VALUES (1811,3599,7);
INSERT INTO casting VALUES (1027,3600,15);
INSERT INTO casting VALUES (466,3600,3);
INSERT INTO casting VALUES (846,3601,10);
INSERT INTO casting VALUES (1526,3601,5);
INSERT INTO casting VALUES (787,3602,7);
INSERT INTO casting VALUES (726,3602,13);
INSERT INTO casting VALUES (613,3602,7);
INSERT INTO casting VALUES (1275,3603,15);
INSERT INTO casting VALUES (1627,3603,6);
INSERT INTO casting VALUES (728,3603,6);
INSERT INTO casting VALUES (1014,3604,4);
INSERT INTO casting VALUES (1436,3604,12);
INSERT INTO casting VALUES (1275,3605,9);
INSERT INTO casting VALUES (183,3605,13);
INSERT INTO casting VALUES (732,3605,7);
INSERT INTO casting VALUES (1478,3606,5);
INSERT INTO casting VALUES (1593,3606,11);
INSERT INTO casting VALUES (1397,3607,8);
INSERT INTO casting VALUES (1659,3607,11);
INSERT INTO casting VALUES (454,3607,6);
INSERT INTO casting VALUES (1815,3608,6);
INSERT INTO casting VALUES (47,3608,8);
INSERT INTO casting VALUES (262,3608,12);
INSERT INTO casting VALUES (1581,3609,5);
INSERT INTO casting VALUES (148,3609,15);
INSERT INTO casting VALUES (1598,3610,11);
INSERT INTO casting VALUES (239,3610,8);
INSERT INTO casting VALUES (554,3610,6);
INSERT INTO casting VALUES (994,3611,5);
INSERT INTO casting VALUES (1598,3611,14);
INSERT INTO casting VALUES (183,3612,10);
INSERT INTO casting VALUES (401,3612,2);
INSERT INTO casting VALUES (938,3613,8);
INSERT INTO casting VALUES (754,3613,12);
INSERT INTO casting VALUES (480,3613,6);
INSERT INTO casting VALUES (1254,3614,3);
INSERT INTO casting VALUES (246,3614,15);
INSERT INTO casting VALUES (1018,3615,10);
INSERT INTO casting VALUES (675,3615,5);
INSERT INTO casting VALUES (37,3616,4);
INSERT INTO casting VALUES (723,3616,10);
INSERT INTO casting VALUES (1078,3617,14);
INSERT INTO casting VALUES (1105,3617,2);
INSERT INTO casting VALUES (1184,3618,10);
INSERT INTO casting VALUES (426,3618,2);
INSERT INTO casting VALUES (958,3619,11);
INSERT INTO casting VALUES (40,3619,6);
INSERT INTO casting VALUES (522,3619,8);
INSERT INTO casting VALUES (757,3620,9);
INSERT INTO casting VALUES (1447,3620,8);
INSERT INTO casting VALUES (1814,3620,13);
INSERT INTO casting VALUES (1810,3621,9);
INSERT INTO casting VALUES (606,3621,6);
INSERT INTO casting VALUES (529,3621,12);
INSERT INTO casting VALUES (1079,3622,14);
INSERT INTO casting VALUES (67,3622,5);
INSERT INTO casting VALUES (1551,3623,12);
INSERT INTO casting VALUES (1523,3623,8);
INSERT INTO casting VALUES (265,3623,9);
INSERT INTO casting VALUES (1844,3624,15);
INSERT INTO casting VALUES (368,3624,7);
INSERT INTO casting VALUES (1378,3625,12);
INSERT INTO casting VALUES (1358,3625,4);
INSERT INTO casting VALUES (325,3626,8);
INSERT INTO casting VALUES (491,3626,7);
INSERT INTO casting VALUES (808,3627,5);
INSERT INTO casting VALUES (173,3627,12);
INSERT INTO casting VALUES (845,3628,12);
INSERT INTO casting VALUES (1254,3628,2);
INSERT INTO casting VALUES (1732,3629,5);
INSERT INTO casting VALUES (636,3629,13);
INSERT INTO casting VALUES (1266,3630,5);
INSERT INTO casting VALUES (1404,3630,12);
INSERT INTO casting VALUES (854,3631,3);
INSERT INTO casting VALUES (463,3631,15);
INSERT INTO casting VALUES (997,3632,10);
INSERT INTO casting VALUES (1118,3632,3);
INSERT INTO casting VALUES (803,3633,4);
INSERT INTO casting VALUES (563,3633,15);
INSERT INTO casting VALUES (839,3634,5);
INSERT INTO casting VALUES (107,3634,15);
INSERT INTO casting VALUES (1219,3635,3);
INSERT INTO casting VALUES (282,3635,11);
INSERT INTO casting VALUES (767,3636,3);
INSERT INTO casting VALUES (1606,3636,14);
INSERT INTO casting VALUES (1463,3637,8);
INSERT INTO casting VALUES (1290,3637,6);
INSERT INTO casting VALUES (2,3637,10);
INSERT INTO casting VALUES (854,3638,9);
INSERT INTO casting VALUES (1810,3638,6);
INSERT INTO casting VALUES (291,3638,11);
INSERT INTO casting VALUES (1253,3639,3);
INSERT INTO casting VALUES (1804,3639,14);
INSERT INTO casting VALUES (310,3640,14);
INSERT INTO casting VALUES (109,3640,4);
INSERT INTO casting VALUES (1025,3641,5);
INSERT INTO casting VALUES (500,3641,12);
INSERT INTO casting VALUES (858,3642,9);
INSERT INTO casting VALUES (1023,3642,10);
INSERT INTO casting VALUES (360,3642,8);
INSERT INTO casting VALUES (1278,3643,11);
INSERT INTO casting VALUES (136,3643,9);
INSERT INTO casting VALUES (527,3643,9);
INSERT INTO casting VALUES (139,3644,13);
INSERT INTO casting VALUES (585,3644,5);
INSERT INTO casting VALUES (1460,3645,3);
INSERT INTO casting VALUES (1488,3645,11);
INSERT INTO casting VALUES (1385,3646,4);
INSERT INTO casting VALUES (15,3646,15);
INSERT INTO casting VALUES (1286,3647,12);
INSERT INTO casting VALUES (381,3647,4);
INSERT INTO casting VALUES (1514,3648,4);
INSERT INTO casting VALUES (1730,3648,10);
INSERT INTO casting VALUES (762,3649,7);
INSERT INTO casting VALUES (1575,3649,11);
INSERT INTO casting VALUES (261,3649,7);
INSERT INTO casting VALUES (1025,3650,11);
INSERT INTO casting VALUES (1755,3650,2);
INSERT INTO casting VALUES (618,3651,11);
INSERT INTO casting VALUES (537,3651,4);
INSERT INTO casting VALUES (1722,3652,4);
INSERT INTO casting VALUES (1370,3653,10);
INSERT INTO casting VALUES (1654,3653,5);
INSERT INTO casting VALUES (385,3654,13);
INSERT INTO casting VALUES (663,3654,5);
INSERT INTO casting VALUES (1145,3655,13);
INSERT INTO casting VALUES (1568,3655,4);
INSERT INTO casting VALUES (310,3656,11);
INSERT INTO casting VALUES (431,3656,3);
INSERT INTO casting VALUES (800,3657,14);
INSERT INTO casting VALUES (1243,3657,7);
INSERT INTO casting VALUES (202,3657,6);
INSERT INTO casting VALUES (915,3658,12);
INSERT INTO casting VALUES (1346,3658,5);
INSERT INTO casting VALUES (1073,3659,14);
INSERT INTO casting VALUES (48,3659,5);
INSERT INTO casting VALUES (529,3660,4);
INSERT INTO casting VALUES (997,3661,12);
INSERT INTO casting VALUES (817,3661,2);
INSERT INTO casting VALUES (793,3662,11);
INSERT INTO casting VALUES (314,3662,3);
INSERT INTO casting VALUES (29,3663,15);
INSERT INTO casting VALUES (391,3663,6);
INSERT INTO casting VALUES (688,3663,6);
INSERT INTO casting VALUES (589,3664,5);
INSERT INTO casting VALUES (715,3664,13);
INSERT INTO casting VALUES (779,3665,12);
INSERT INTO casting VALUES (1561,3665,4);
INSERT INTO casting VALUES (1365,3666,15);
INSERT INTO casting VALUES (1692,3666,5);
INSERT INTO casting VALUES (945,3667,3);
INSERT INTO casting VALUES (213,3668,3);
INSERT INTO casting VALUES (289,3668,11);
INSERT INTO casting VALUES (1036,3669,12);
INSERT INTO casting VALUES (1614,3669,5);
INSERT INTO casting VALUES (967,3670,12);
INSERT INTO casting VALUES (1019,3670,7);
INSERT INTO casting VALUES (1119,3670,9);
INSERT INTO casting VALUES (1349,3671,11);
INSERT INTO casting VALUES (457,3671,2);
INSERT INTO casting VALUES (1349,3672,8);
INSERT INTO casting VALUES (281,3672,8);
INSERT INTO casting VALUES (564,3672,13);
INSERT INTO casting VALUES (1697,3673,5);
INSERT INTO casting VALUES (320,3673,11);
INSERT INTO casting VALUES (1547,3674,14);
INSERT INTO casting VALUES (1546,3674,5);
INSERT INTO casting VALUES (1255,3675,2);
INSERT INTO casting VALUES (363,3675,11);
INSERT INTO casting VALUES (593,3676,12);
INSERT INTO casting VALUES (921,3677,5);
INSERT INTO casting VALUES (225,3677,14);
INSERT INTO casting VALUES (1028,3678,6);
INSERT INTO casting VALUES (1839,3678,10);
INSERT INTO casting VALUES (487,3678,9);
INSERT INTO casting VALUES (788,3679,3);
INSERT INTO casting VALUES (1114,3679,12);
INSERT INTO casting VALUES (894,3680,7);
INSERT INTO casting VALUES (999,3680,9);
INSERT INTO casting VALUES (591,3680,11);
INSERT INTO casting VALUES (1247,3681,3);
INSERT INTO casting VALUES (1807,3681,14);
INSERT INTO casting VALUES (907,3682,10);
INSERT INTO casting VALUES (1656,3682,4);
INSERT INTO casting VALUES (1307,3683,3);
INSERT INTO casting VALUES (562,3683,11);
INSERT INTO casting VALUES (774,3684,3);
INSERT INTO casting VALUES (1196,3684,10);
INSERT INTO casting VALUES (1053,3685,10);
INSERT INTO casting VALUES (928,3685,7);
INSERT INTO casting VALUES (1523,3685,9);
INSERT INTO casting VALUES (1063,3686,7);
INSERT INTO casting VALUES (1441,3686,9);
INSERT INTO casting VALUES (1250,3686,11);
INSERT INTO casting VALUES (1256,3687,6);
INSERT INTO casting VALUES (1188,3687,13);
INSERT INTO casting VALUES (47,3687,6);
INSERT INTO casting VALUES (164,3688,13);
INSERT INTO casting VALUES (341,3688,5);
INSERT INTO casting VALUES (1054,3689,7);
INSERT INTO casting VALUES (1781,3689,12);
INSERT INTO casting VALUES (606,3689,7);
INSERT INTO casting VALUES (238,3690,4);
INSERT INTO casting VALUES (467,3690,15);
INSERT INTO casting VALUES (269,3691,12);
INSERT INTO casting VALUES (724,3691,4);
INSERT INTO casting VALUES (505,3692,5);
INSERT INTO casting VALUES (1214,3693,9);
INSERT INTO casting VALUES (1765,3693,9);
INSERT INTO casting VALUES (360,3693,12);
INSERT INTO casting VALUES (1309,3694,6);
INSERT INTO casting VALUES (1691,3694,8);
INSERT INTO casting VALUES (397,3694,11);
INSERT INTO casting VALUES (943,3695,15);
INSERT INTO casting VALUES (1007,3695,4);
INSERT INTO casting VALUES (1742,3696,10);
INSERT INTO casting VALUES (405,3696,4);
INSERT INTO casting VALUES (1678,3697,3);
INSERT INTO casting VALUES (10,3697,10);
INSERT INTO casting VALUES (1150,3698,14);
INSERT INTO casting VALUES (987,3699,12);
INSERT INTO casting VALUES (1367,3699,5);
INSERT INTO casting VALUES (1700,3700,10);
INSERT INTO casting VALUES (1442,3701,7);
INSERT INTO casting VALUES (1457,3701,8);
INSERT INTO casting VALUES (488,3701,14);
INSERT INTO casting VALUES (1012,3702,4);
INSERT INTO casting VALUES (1007,3702,11);
INSERT INTO casting VALUES (934,3703,13);
INSERT INTO casting VALUES (1818,3703,4);
INSERT INTO casting VALUES (1380,3704,5);
INSERT INTO casting VALUES (696,3704,13);
INSERT INTO casting VALUES (1379,3705,8);
INSERT INTO casting VALUES (70,3705,8);
INSERT INTO casting VALUES (661,3705,14);
INSERT INTO casting VALUES (381,3706,14);
INSERT INTO casting VALUES (539,3706,3);
INSERT INTO casting VALUES (13,3707,11);
INSERT INTO casting VALUES (1,3707,9);
INSERT INTO casting VALUES (5,3707,6);
INSERT INTO casting VALUES (940,3708,15);
INSERT INTO casting VALUES (1703,3708,5);
INSERT INTO casting VALUES (203,3709,3);
INSERT INTO casting VALUES (691,3709,15);
INSERT INTO casting VALUES (835,3710,4);
INSERT INTO casting VALUES (262,3710,11);
INSERT INTO casting VALUES (947,3711,9);
INSERT INTO casting VALUES (963,3711,8);
INSERT INTO casting VALUES (1388,3711,11);
INSERT INTO casting VALUES (733,3712,5);
INSERT INTO casting VALUES (454,3713,14);
INSERT INTO casting VALUES (248,3714,15);
INSERT INTO casting VALUES (596,3714,3);
INSERT INTO casting VALUES (1137,3715,11);
INSERT INTO casting VALUES (1243,3715,9);
INSERT INTO casting VALUES (129,3715,9);
INSERT INTO casting VALUES (798,3716,7);
INSERT INTO casting VALUES (1739,3716,7);
INSERT INTO casting VALUES (1673,3716,10);
INSERT INTO casting VALUES (829,3717,2);
INSERT INTO casting VALUES (332,3717,10);
INSERT INTO casting VALUES (1479,3718,15);
INSERT INTO casting VALUES (1687,3718,4);
INSERT INTO casting VALUES (841,3719,2);
INSERT INTO casting VALUES (1155,3719,10);
INSERT INTO casting VALUES (1558,3720,5);
INSERT INTO casting VALUES (467,3720,11);
INSERT INTO casting VALUES (790,3721,11);
INSERT INTO casting VALUES (1309,3721,2);
INSERT INTO casting VALUES (112,3722,11);
INSERT INTO casting VALUES (1207,3723,9);
INSERT INTO casting VALUES (1555,3723,8);
INSERT INTO casting VALUES (1519,3723,12);
INSERT INTO casting VALUES (836,3724,2);
INSERT INTO casting VALUES (1733,3724,13);
INSERT INTO casting VALUES (1037,3725,14);
INSERT INTO casting VALUES (1773,3725,3);
INSERT INTO casting VALUES (740,3726,8);
INSERT INTO casting VALUES (871,3726,7);
INSERT INTO casting VALUES (684,3726,11);
INSERT INTO casting VALUES (1393,3727,10);
INSERT INTO casting VALUES (103,3727,7);
INSERT INTO casting VALUES (262,3727,7);
INSERT INTO casting VALUES (493,3728,8);
INSERT INTO casting VALUES (714,3728,10);
INSERT INTO casting VALUES (388,3728,8);
INSERT INTO casting VALUES (758,3729,8);
INSERT INTO casting VALUES (224,3729,14);
INSERT INTO casting VALUES (389,3729,9);
INSERT INTO casting VALUES (1833,3730,3);
INSERT INTO casting VALUES (1765,3730,14);
INSERT INTO casting VALUES (849,3731,10);
INSERT INTO casting VALUES (514,3731,5);
INSERT INTO casting VALUES (1490,3732,6);
INSERT INTO casting VALUES (547,3732,10);
INSERT INTO casting VALUES (495,3732,7);
INSERT INTO casting VALUES (1004,3733,9);
INSERT INTO casting VALUES (1788,3733,11);
INSERT INTO casting VALUES (23,3733,8);
INSERT INTO casting VALUES (1437,3734,9);
INSERT INTO casting VALUES (1489,3734,7);
INSERT INTO casting VALUES (1584,3734,11);
INSERT INTO casting VALUES (98,3735,11);
INSERT INTO casting VALUES (485,3735,2);
INSERT INTO casting VALUES (909,3736,11);
INSERT INTO casting VALUES (1626,3736,2);
INSERT INTO casting VALUES (1099,3737,7);
INSERT INTO casting VALUES (1412,3737,15);
INSERT INTO casting VALUES (123,3737,9);
INSERT INTO casting VALUES (105,3738,14);
INSERT INTO casting VALUES (583,3738,3);
INSERT INTO casting VALUES (1257,3739,7);
INSERT INTO casting VALUES (32,3739,9);
INSERT INTO casting VALUES (169,3739,11);
INSERT INTO casting VALUES (907,3740,9);
INSERT INTO casting VALUES (584,3740,11);
INSERT INTO casting VALUES (704,3740,9);
INSERT INTO casting VALUES (201,3741,10);
INSERT INTO casting VALUES (598,3741,4);
INSERT INTO casting VALUES (450,3742,2);
INSERT INTO casting VALUES (931,3743,5);
INSERT INTO casting VALUES (1769,3743,10);
INSERT INTO casting VALUES (1404,3744,10);
INSERT INTO casting VALUES (257,3744,4);
INSERT INTO casting VALUES (1569,3745,11);
INSERT INTO casting VALUES (1562,3745,3);
INSERT INTO casting VALUES (1325,3746,12);
INSERT INTO casting VALUES (1431,3746,9);
INSERT INTO casting VALUES (619,3746,8);
INSERT INTO casting VALUES (1709,3747,2);
INSERT INTO casting VALUES (413,3747,11);
INSERT INTO casting VALUES (250,3748,5);
INSERT INTO casting VALUES (308,3748,11);
INSERT INTO casting VALUES (781,3749,5);
INSERT INTO casting VALUES (120,3749,12);
INSERT INTO casting VALUES (18,3750,5);
INSERT INTO casting VALUES (169,3750,13);
INSERT INTO casting VALUES (873,3751,12);
INSERT INTO casting VALUES (1461,3751,2);
INSERT INTO casting VALUES (1776,3752,5);
INSERT INTO casting VALUES (252,3752,12);
INSERT INTO casting VALUES (293,3753,4);
INSERT INTO casting VALUES (620,3753,12);
INSERT INTO casting VALUES (304,3754,5);
INSERT INTO casting VALUES (318,3754,10);
INSERT INTO casting VALUES (1392,3755,15);
INSERT INTO casting VALUES (523,3755,5);
INSERT INTO casting VALUES (758,3756,13);
INSERT INTO casting VALUES (868,3757,4);
INSERT INTO casting VALUES (1725,3757,10);
INSERT INTO casting VALUES (1516,3758,12);
INSERT INTO casting VALUES (1674,3758,3);
INSERT INTO casting VALUES (1425,3759,12);
INSERT INTO casting VALUES (527,3759,5);
INSERT INTO casting VALUES (914,3760,5);
INSERT INTO casting VALUES (1454,3760,11);
INSERT INTO casting VALUES (87,3761,4);
INSERT INTO casting VALUES (473,3761,10);
INSERT INTO casting VALUES (1138,3762,13);
INSERT INTO casting VALUES (1842,3762,6);
INSERT INTO casting VALUES (1784,3762,8);
INSERT INTO casting VALUES (1190,3763,11);
INSERT INTO casting VALUES (1293,3763,4);
INSERT INTO casting VALUES (772,3764,9);
INSERT INTO casting VALUES (1244,3764,10);
INSERT INTO casting VALUES (1562,3764,8);
INSERT INTO casting VALUES (1355,3765,13);
INSERT INTO casting VALUES (449,3765,4);
INSERT INTO casting VALUES (651,3766,4);
INSERT INTO casting VALUES (455,3767,14);
INSERT INTO casting VALUES (584,3767,3);
INSERT INTO casting VALUES (883,3768,8);
INSERT INTO casting VALUES (1589,3768,13);
INSERT INTO casting VALUES (1488,3768,7);
INSERT INTO casting VALUES (928,3769,4);
INSERT INTO casting VALUES (1077,3769,13);
INSERT INTO casting VALUES (1823,3770,15);
INSERT INTO casting VALUES (911,3771,7);
INSERT INTO casting VALUES (1609,3771,13);
INSERT INTO casting VALUES (199,3771,8);
INSERT INTO casting VALUES (1573,3772,10);
INSERT INTO casting VALUES (77,3772,5);
INSERT INTO casting VALUES (1652,3773,3);
INSERT INTO casting VALUES (553,3773,13);
INSERT INTO casting VALUES (958,3774,12);
INSERT INTO casting VALUES (1215,3774,5);
INSERT INTO casting VALUES (1808,3775,8);
INSERT INTO casting VALUES (1636,3775,13);
INSERT INTO casting VALUES (615,3775,9);
INSERT INTO casting VALUES (1095,3776,11);
INSERT INTO casting VALUES (465,3776,4);
INSERT INTO casting VALUES (1147,3777,3);
INSERT INTO casting VALUES (623,3777,11);
INSERT INTO casting VALUES (739,3778,5);
INSERT INTO casting VALUES (998,3778,11);
INSERT INTO casting VALUES (756,3779,8);
INSERT INTO casting VALUES (870,3779,8);
INSERT INTO casting VALUES (1010,3779,11);
INSERT INTO casting VALUES (1551,3780,3);
INSERT INTO casting VALUES (344,3780,11);
INSERT INTO casting VALUES (1567,3781,4);
INSERT INTO casting VALUES (107,3781,13);
INSERT INTO casting VALUES (1097,3782,4);
INSERT INTO casting VALUES (587,3782,10);
INSERT INTO casting VALUES (1489,3783,4);
INSERT INTO casting VALUES (330,3783,12);
INSERT INTO casting VALUES (684,3784,5);
INSERT INTO casting VALUES (867,3785,14);
INSERT INTO casting VALUES (977,3785,5);
INSERT INTO casting VALUES (1229,3786,5);
INSERT INTO casting VALUES (1585,3786,12);
INSERT INTO casting VALUES (1340,3787,5);
INSERT INTO casting VALUES (1037,3788,12);
INSERT INTO casting VALUES (1259,3788,2);
INSERT INTO casting VALUES (1691,3789,3);
INSERT INTO casting VALUES (553,3789,12);
INSERT INTO casting VALUES (749,3790,5);
INSERT INTO casting VALUES (307,3790,14);
INSERT INTO casting VALUES (56,3791,15);
INSERT INTO casting VALUES (537,3791,5);
INSERT INTO casting VALUES (1215,3792,12);
INSERT INTO casting VALUES (1245,3792,5);
INSERT INTO casting VALUES (764,3793,12);
INSERT INTO casting VALUES (1415,3793,4);
INSERT INTO casting VALUES (1650,3794,4);
INSERT INTO casting VALUES (161,3794,13);
INSERT INTO casting VALUES (98,3795,13);
INSERT INTO casting VALUES (71,3795,2);
INSERT INTO casting VALUES (28,3796,4);
INSERT INTO casting VALUES (611,3796,12);
INSERT INTO casting VALUES (74,3797,11);
INSERT INTO casting VALUES (541,3797,2);
INSERT INTO casting VALUES (124,3798,11);
INSERT INTO casting VALUES (706,3798,3);
INSERT INTO casting VALUES (1261,3799,12);
INSERT INTO casting VALUES (1559,3799,5);
INSERT INTO casting VALUES (790,3800,10);
INSERT INTO casting VALUES (677,3800,5);
INSERT INTO casting VALUES (1690,3801,8);
INSERT INTO casting VALUES (354,3801,8);
INSERT INTO casting VALUES (365,3801,24);
INSERT INTO casting VALUES (462,3801,14);
INSERT INTO casting VALUES (210,3802,3);
INSERT INTO casting VALUES (218,3802,10);
INSERT INTO casting VALUES (366,3803,3);
INSERT INTO casting VALUES (548,3803,12);
INSERT INTO casting VALUES (1150,3804,4);
INSERT INTO casting VALUES (1685,3804,15);
INSERT INTO casting VALUES (890,3805,5);
INSERT INTO casting VALUES (840,3805,11);
INSERT INTO casting VALUES (1040,3806,8);
INSERT INTO casting VALUES (310,3806,8);
INSERT INTO casting VALUES (446,3806,13);
INSERT INTO casting VALUES (1537,3807,5);
INSERT INTO casting VALUES (230,3807,12);
INSERT INTO casting VALUES (1055,3808,8);
INSERT INTO casting VALUES (1219,3808,6);
INSERT INTO casting VALUES (205,3808,12);
INSERT INTO casting VALUES (1293,3809,8);
INSERT INTO casting VALUES (40,3809,12);
INSERT INTO casting VALUES (582,3809,9);
INSERT INTO casting VALUES (773,3810,9);
INSERT INTO casting VALUES (1132,3810,11);
INSERT INTO casting VALUES (1645,3810,7);
INSERT INTO casting VALUES (1292,3811,5);
INSERT INTO casting VALUES (1374,3811,12);
INSERT INTO casting VALUES (1365,3812,13);
INSERT INTO casting VALUES (1574,3812,5);
INSERT INTO casting VALUES (1301,3813,2);
INSERT INTO casting VALUES (1621,3813,12);
INSERT INTO casting VALUES (535,3814,5);
INSERT INTO casting VALUES (576,3814,13);
INSERT INTO casting VALUES (322,3815,10);
INSERT INTO casting VALUES (170,3815,9);
INSERT INTO casting VALUES (137,3815,9);
INSERT INTO casting VALUES (991,3816,7);
INSERT INTO casting VALUES (302,3816,8);
INSERT INTO casting VALUES (675,3816,13);
INSERT INTO casting VALUES (1453,3817,15);
INSERT INTO casting VALUES (1447,3817,5);
INSERT INTO casting VALUES (1266,3818,14);
INSERT INTO casting VALUES (1552,3818,3);
INSERT INTO casting VALUES (1647,3819,14);
INSERT INTO casting VALUES (129,3819,2);
INSERT INTO casting VALUES (846,3820,8);
INSERT INTO casting VALUES (1640,3820,6);
INSERT INTO casting VALUES (215,3820,13);
INSERT INTO casting VALUES (1262,3821,5);
INSERT INTO casting VALUES (377,3821,12);
INSERT INTO casting VALUES (741,3822,14);
INSERT INTO casting VALUES (1518,3822,5);
INSERT INTO casting VALUES (875,3823,3);
INSERT INTO casting VALUES (248,3823,11);
INSERT INTO casting VALUES (1757,3824,3);
INSERT INTO casting VALUES (231,3824,10);
INSERT INTO casting VALUES (1820,3825,4);
INSERT INTO casting VALUES (126,3825,15);
INSERT INTO casting VALUES (1292,3826,4);
INSERT INTO casting VALUES (401,3826,14);
INSERT INTO casting VALUES (34,3827,5);
INSERT INTO casting VALUES (1169,3828,15);
INSERT INTO casting VALUES (828,3829,14);
INSERT INTO casting VALUES (995,3829,4);
INSERT INTO casting VALUES (1047,3830,15);
INSERT INTO casting VALUES (1485,3830,3);
INSERT INTO casting VALUES (902,3831,15);
INSERT INTO casting VALUES (1022,3831,9);
INSERT INTO casting VALUES (1148,3831,7);
INSERT INTO casting VALUES (141,3832,4);
INSERT INTO casting VALUES (1526,3833,4);
INSERT INTO casting VALUES (462,3833,13);
INSERT INTO casting VALUES (621,3834,14);
INSERT INTO casting VALUES (623,3834,4);
INSERT INTO casting VALUES (353,3835,8);
INSERT INTO casting VALUES (88,3835,8);
INSERT INTO casting VALUES (85,3835,10);
INSERT INTO casting VALUES (1021,3836,7);
INSERT INTO casting VALUES (903,3836,9);
INSERT INTO casting VALUES (1440,3836,12);
INSERT INTO casting VALUES (953,3837,15);
INSERT INTO casting VALUES (1216,3837,4);
INSERT INTO casting VALUES (143,3838,10);
INSERT INTO casting VALUES (217,3838,5);
INSERT INTO casting VALUES (1004,3839,10);
INSERT INTO casting VALUES (854,3839,4);
INSERT INTO casting VALUES (1674,3840,15);
INSERT INTO casting VALUES (426,3840,3);
INSERT INTO casting VALUES (1421,3841,13);
INSERT INTO casting VALUES (332,3841,3);
INSERT INTO casting VALUES (864,3842,5);
INSERT INTO casting VALUES (226,3842,14);
INSERT INTO casting VALUES (1338,3843,11);
INSERT INTO casting VALUES (386,3843,5);
INSERT INTO casting VALUES (1103,3844,10);
INSERT INTO casting VALUES (565,3844,3);
INSERT INTO casting VALUES (1844,3845,7);
INSERT INTO casting VALUES (287,3845,11);
INSERT INTO casting VALUES (131,3845,7);
INSERT INTO casting VALUES (962,3846,3);
INSERT INTO casting VALUES (322,3846,14);
INSERT INTO casting VALUES (769,3847,11);
INSERT INTO casting VALUES (666,3847,5);
INSERT INTO casting VALUES (1573,3848,11);
INSERT INTO casting VALUES (170,3848,3);
INSERT INTO casting VALUES (1102,3849,5);
INSERT INTO casting VALUES (1022,3849,12);
INSERT INTO casting VALUES (1426,3850,2);
INSERT INTO casting VALUES (66,3850,14);
INSERT INTO casting VALUES (1001,3851,12);
INSERT INTO casting VALUES (1349,3851,4);
INSERT INTO casting VALUES (1093,3852,4);
INSERT INTO casting VALUES (1492,3852,10);
INSERT INTO casting VALUES (1335,3853,9);
INSERT INTO casting VALUES (1296,3853,13);
INSERT INTO casting VALUES (867,3854,2);
INSERT INTO casting VALUES (610,3854,10);
INSERT INTO casting VALUES (1531,3855,2);
INSERT INTO casting VALUES (601,3856,5);
INSERT INTO casting VALUES (27,3857,5);
INSERT INTO casting VALUES (221,3858,5);
INSERT INTO casting VALUES (829,3859,5);
INSERT INTO casting VALUES (469,3860,2);
INSERT INTO casting VALUES (21,3861,4);
INSERT INTO casting VALUES (170,3862,4);
INSERT INTO casting VALUES (1816,3863,5);
INSERT INTO casting VALUES (1815,3864,4);
INSERT INTO casting VALUES (1237,3865,8);
INSERT INTO casting VALUES (49,3865,7);
INSERT INTO casting VALUES (1599,3866,4);
INSERT INTO casting VALUES (579,3867,2);
INSERT INTO casting VALUES (1782,3868,6);
INSERT INTO casting VALUES (412,3868,6);
INSERT INTO casting VALUES (826,3869,4);
INSERT INTO casting VALUES (1564,3870,3);
INSERT INTO casting VALUES (1741,3871,5);
INSERT INTO casting VALUES (481,3872,3);
INSERT INTO casting VALUES (1330,3873,2);
INSERT INTO casting VALUES (1441,3874,5);
INSERT INTO casting VALUES (413,3875,4);
INSERT INTO casting VALUES (1581,3876,3);
INSERT INTO casting VALUES (909,3877,9);
INSERT INTO casting VALUES (710,3877,6);
INSERT INTO casting VALUES (717,3878,4);
INSERT INTO casting VALUES (704,3879,4);
INSERT INTO casting VALUES (998,3880,8);
INSERT INTO casting VALUES (1243,3880,8);
INSERT INTO casting VALUES (505,3881,2);
INSERT INTO casting VALUES (250,3882,2);
INSERT INTO casting VALUES (827,3883,4);
INSERT INTO casting VALUES (1682,3884,2);
INSERT INTO casting VALUES (1591,3885,4);
INSERT INTO casting VALUES (1687,3886,5);
INSERT INTO casting VALUES (836,3887,3);
INSERT INTO casting VALUES (220,3888,9);
INSERT INTO casting VALUES (833,3889,2);
INSERT INTO casting VALUES (1298,3890,7);
INSERT INTO casting VALUES (1692,3890,9);
INSERT INTO casting VALUES (1323,3891,3);
INSERT INTO casting VALUES (451,3892,4);
INSERT INTO casting VALUES (267,3893,5);
INSERT INTO casting VALUES (720,3894,5);
INSERT INTO casting VALUES (1561,3895,3);
INSERT INTO casting VALUES (1714,3896,4);
INSERT INTO casting VALUES (1214,3897,5);
INSERT INTO casting VALUES (435,3898,5);
INSERT INTO casting VALUES (901,3899,5);
INSERT INTO casting VALUES (199,3900,4);
INSERT INTO casting VALUES (313,3901,3);
INSERT INTO casting VALUES (121,3902,9);
INSERT INTO casting VALUES (1588,3903,3);
INSERT INTO casting VALUES (647,3904,5);
INSERT INTO casting VALUES (1115,3905,3);
INSERT INTO casting VALUES (1465,3906,4);
INSERT INTO casting VALUES (1004,3907,6);
INSERT INTO casting VALUES (208,3907,8);
INSERT INTO casting VALUES (1440,3908,3);
INSERT INTO casting VALUES (795,3909,5);
INSERT INTO casting VALUES (63,3910,3);
INSERT INTO casting VALUES (323,3911,2);
INSERT INTO casting VALUES (927,3912,3);
INSERT INTO casting VALUES (1520,3913,6);
INSERT INTO casting VALUES (81,3913,6);
INSERT INTO casting VALUES (1568,3914,2);
INSERT INTO casting VALUES (1538,3915,6);
INSERT INTO casting VALUES (591,3915,6);
INSERT INTO casting VALUES (9,3916,3);
INSERT INTO casting VALUES (1497,3917,6);
INSERT INTO casting VALUES (593,3917,6);
INSERT INTO casting VALUES (539,3918,2);
INSERT INTO casting VALUES (823,3919,2);
INSERT INTO casting VALUES (1040,3920,4);
INSERT INTO casting VALUES (686,3921,2);
INSERT INTO casting VALUES (1144,3922,5);
INSERT INTO casting VALUES (1082,3923,2);
INSERT INTO casting VALUES (804,3924,3);
INSERT INTO casting VALUES (1339,3925,5);
INSERT INTO casting VALUES (910,3926,5);
INSERT INTO casting VALUES (1241,3927,2);
INSERT INTO casting VALUES (1080,3928,4);
INSERT INTO casting VALUES (1169,3929,4);
INSERT INTO casting VALUES (1485,3930,4);
INSERT INTO casting VALUES (602,3931,5);
INSERT INTO casting VALUES (1399,3932,5);
INSERT INTO casting VALUES (1019,3933,4);
INSERT INTO casting VALUES (1623,3934,3);
INSERT INTO casting VALUES (1722,3935,9);
INSERT INTO casting VALUES (1661,3936,4);
INSERT INTO casting VALUES (240,3937,5);
INSERT INTO casting VALUES (1711,3938,2);
INSERT INTO casting VALUES (1195,3939,9);
INSERT INTO casting VALUES (569,3939,9);
INSERT INTO casting VALUES (264,3940,4);
INSERT INTO casting VALUES (1169,3941,3);
INSERT INTO casting VALUES (1210,3942,8);
INSERT INTO casting VALUES (205,3942,7);
INSERT INTO casting VALUES (1460,3943,5);
INSERT INTO casting VALUES (787,3944,3);
INSERT INTO casting VALUES (1414,3945,6);
INSERT INTO casting VALUES (1697,3945,6);
INSERT INTO casting VALUES (1399,3946,3);
INSERT INTO casting VALUES (888,3947,4);
INSERT INTO casting VALUES (77,3948,7);
INSERT INTO casting VALUES (452,3948,7);
INSERT INTO casting VALUES (807,3949,4);
INSERT INTO casting VALUES (1253,3950,5);
INSERT INTO casting VALUES (335,3951,2);
INSERT INTO casting VALUES (958,3952,3);
INSERT INTO casting VALUES (1838,3953,4);
INSERT INTO casting VALUES (1008,3954,5);
INSERT INTO casting VALUES (1552,3955,4);
INSERT INTO casting VALUES (241,3956,4);
INSERT INTO casting VALUES (1110,3957,5);
INSERT INTO casting VALUES (1674,3958,4);
INSERT INTO casting VALUES (1465,3959,2);
INSERT INTO casting VALUES (1452,3960,3);
INSERT INTO casting VALUES (1495,3961,4);
INSERT INTO casting VALUES (548,3962,5);
INSERT INTO casting VALUES (381,3963,3);
INSERT INTO casting VALUES (602,3964,3);
INSERT INTO casting VALUES (853,3965,9);
INSERT INTO casting VALUES (1399,3965,8);
INSERT INTO casting VALUES (478,3966,4);
INSERT INTO casting VALUES (1416,3967,4);
INSERT INTO casting VALUES (461,3968,5);
INSERT INTO casting VALUES (372,3969,4);
INSERT INTO casting VALUES (683,3970,2);
INSERT INTO casting VALUES (74,3971,5);
INSERT INTO casting VALUES (1562,3972,2);
INSERT INTO casting VALUES (417,3973,5);
INSERT INTO casting VALUES (1722,3974,3);
INSERT INTO casting VALUES (961,3975,9);
INSERT INTO casting VALUES (538,3975,8);
INSERT INTO casting VALUES (250,3976,3);
INSERT INTO casting VALUES (1266,3977,4);
INSERT INTO casting VALUES (1811,3978,2);
INSERT INTO casting VALUES (953,3979,10);
INSERT INTO casting VALUES (939,3979,10);
INSERT INTO casting VALUES (1394,3979,11);
INSERT INTO casting VALUES (1736,3979,14);
INSERT INTO casting VALUES (79,3979,9);
INSERT INTO casting VALUES (334,3979,15);
INSERT INTO casting VALUES (282,3980,4);
INSERT INTO casting VALUES (42,3981,5);
INSERT INTO casting VALUES (1369,3982,5);
INSERT INTO casting VALUES (716,3983,5);
INSERT INTO casting VALUES (317,3984,5);
INSERT INTO casting VALUES (189,3985,4);
INSERT INTO casting VALUES (1696,3986,5);
INSERT INTO casting VALUES (510,3987,4);
INSERT INTO casting VALUES (121,3988,4);
INSERT INTO casting VALUES (1787,3990,2);
INSERT INTO casting VALUES (9,3991,2);
INSERT INTO casting VALUES (1161,3992,4);
INSERT INTO casting VALUES (1646,3993,5);
INSERT INTO casting VALUES (732,3993,23);
INSERT INTO casting VALUES (439,3994,3);
INSERT INTO casting VALUES (768,3995,5);
INSERT INTO casting VALUES (1273,3996,4);
INSERT INTO casting VALUES (1205,3997,4);
INSERT INTO casting VALUES (826,3998,5);
INSERT INTO casting VALUES (613,3999,5);
INSERT INTO casting VALUES (974,4000,5);
INSERT INTO casting VALUES (382,4001,2);
INSERT INTO casting VALUES (1586,4002,2);
INSERT INTO casting VALUES (1369,4003,3);
INSERT INTO casting VALUES (23,4004,4);
INSERT INTO casting VALUES (604,4005,5);
INSERT INTO casting VALUES (776,4006,2);
INSERT INTO casting VALUES (439,4007,4);
INSERT INTO casting VALUES (1763,4008,4);
INSERT INTO casting VALUES (1505,4009,3);
INSERT INTO casting VALUES (1386,4010,2);
INSERT INTO casting VALUES (1682,4011,4);
INSERT INTO casting VALUES (1622,4012,3);
INSERT INTO casting VALUES (943,4013,5);
INSERT INTO casting VALUES (685,4014,5);
INSERT INTO casting VALUES (1615,4015,5);
INSERT INTO casting VALUES (1398,4016,3);
INSERT INTO casting VALUES (1648,4017,5);
INSERT INTO casting VALUES (590,4018,4);
INSERT INTO casting VALUES (1309,4019,4);
INSERT INTO casting VALUES (695,4020,2);
INSERT INTO casting VALUES (1254,4021,6);
INSERT INTO casting VALUES (103,4021,6);
INSERT INTO casting VALUES (1800,4022,4);
INSERT INTO casting VALUES (686,4023,3);
INSERT INTO casting VALUES (1261,4024,5);
INSERT INTO casting VALUES (1106,4025,2);
INSERT INTO casting VALUES (1381,4026,3);
INSERT INTO casting VALUES (951,4027,3);
INSERT INTO casting VALUES (481,4028,5);
INSERT INTO casting VALUES (1078,4029,4);
INSERT INTO casting VALUES (1792,4030,2);
INSERT INTO casting VALUES (1640,4031,3);
INSERT INTO casting VALUES (1057,4032,3);
INSERT INTO casting VALUES (1344,4033,5);
INSERT INTO casting VALUES (868,4034,3);
INSERT INTO casting VALUES (1622,4035,5);
INSERT INTO casting VALUES (1582,4036,2);
INSERT INTO casting VALUES (1579,4036,2);
INSERT INTO casting VALUES (1272,4037,2);
INSERT INTO casting VALUES (95,4038,8);
INSERT INTO casting VALUES (71,4038,7);
INSERT INTO casting VALUES (702,4039,2);
INSERT INTO casting VALUES (888,4040,5);
INSERT INTO casting VALUES (1637,4041,5);
INSERT INTO casting VALUES (1065,4042,2);
INSERT INTO casting VALUES (1837,4043,5);
INSERT INTO casting VALUES (718,4044,5);
INSERT INTO casting VALUES (1133,4045,5);
INSERT INTO casting VALUES (207,4046,5);
INSERT INTO casting VALUES (946,4048,9);
INSERT INTO casting VALUES (513,4048,6);
INSERT INTO casting VALUES (1537,4049,2);
INSERT INTO casting VALUES (1444,4050,4);
INSERT INTO casting VALUES (460,4051,2);
INSERT INTO casting VALUES (303,4052,3);
INSERT INTO casting VALUES (1090,4053,6);
INSERT INTO casting VALUES (614,4053,8);
INSERT INTO casting VALUES (434,4054,5);
INSERT INTO casting VALUES (166,4055,3);
INSERT INTO casting VALUES (1087,4056,4);
INSERT INTO casting VALUES (651,4057,3);
INSERT INTO casting VALUES (1190,4058,3);
INSERT INTO casting VALUES (383,4060,2);
INSERT INTO casting VALUES (1330,4061,5);
INSERT INTO casting VALUES (1602,4062,5);
INSERT INTO casting VALUES (1797,4064,4);
INSERT INTO casting VALUES (671,4065,2);
INSERT INTO casting VALUES (754,4066,2);
INSERT INTO casting VALUES (1373,4067,3);
INSERT INTO casting VALUES (1417,4068,5);
INSERT INTO casting VALUES (1757,4069,4);
INSERT INTO casting VALUES (752,4070,5);
INSERT INTO casting VALUES (561,4071,3);
INSERT INTO casting VALUES (31,4072,5);
INSERT INTO casting VALUES (541,4073,4);
INSERT INTO casting VALUES (1612,4074,4);
INSERT INTO casting VALUES (1677,4075,5);
INSERT INTO casting VALUES (507,4077,5);
INSERT INTO casting VALUES (1220,4078,5);
INSERT INTO casting VALUES (1408,4079,5);
INSERT INTO casting VALUES (767,4080,4);
INSERT INTO casting VALUES (790,4081,5);
INSERT INTO casting VALUES (734,4082,5);
INSERT INTO casting VALUES (1833,4083,5);
INSERT INTO casting VALUES (738,4084,5);
INSERT INTO casting VALUES (640,4085,4);
INSERT INTO casting VALUES (1821,4086,4);
INSERT INTO casting VALUES (1348,4087,5);
INSERT INTO casting VALUES (1773,4088,4);
INSERT INTO casting VALUES (469,4089,4);
INSERT INTO casting VALUES (1357,4090,5);
INSERT INTO casting VALUES (1194,4091,2);
INSERT INTO casting VALUES (1129,4092,5);
INSERT INTO casting VALUES (958,4093,5);
INSERT INTO casting VALUES (485,4094,3);
INSERT INTO casting VALUES (716,4095,3);
INSERT INTO casting VALUES (439,4096,2);
INSERT INTO casting VALUES (1495,4097,5);
INSERT INTO casting VALUES (1265,4098,4);
INSERT INTO casting VALUES (1172,4099,5);
INSERT INTO casting VALUES (1317,4100,9);
INSERT INTO casting VALUES (273,4100,8);
INSERT INTO casting VALUES (1664,4101,3);
INSERT INTO casting VALUES (1168,4102,5);
INSERT INTO casting VALUES (499,4103,2);
INSERT INTO casting VALUES (274,4104,5);
INSERT INTO casting VALUES (1035,4105,5);
INSERT INTO casting VALUES (1556,4106,3);
INSERT INTO casting VALUES (1167,4107,4);
INSERT INTO casting VALUES (1155,4108,4);
INSERT INTO casting VALUES (1533,4109,2);
INSERT INTO casting VALUES (1623,4110,2);
INSERT INTO casting VALUES (968,4111,3);
INSERT INTO casting VALUES (126,4112,8);
INSERT INTO casting VALUES (557,4112,9);
INSERT INTO casting VALUES (967,4113,5);
INSERT INTO casting VALUES (795,4114,3);
INSERT INTO casting VALUES (1164,4115,2);
INSERT INTO casting VALUES (872,4116,4);
INSERT INTO casting VALUES (772,4117,6);
INSERT INTO casting VALUES (1454,4117,12);
INSERT INTO casting VALUES (1232,4117,13);
INSERT INTO casting VALUES (1788,4117,10);
INSERT INTO casting VALUES (243,4117,10);
INSERT INTO casting VALUES (1459,4118,9);
INSERT INTO casting VALUES (409,4119,5);
INSERT INTO casting VALUES (297,4120,3);
INSERT INTO casting VALUES (1369,4121,4);
INSERT INTO casting VALUES (1714,4123,5);
INSERT INTO casting VALUES (565,4124,5);
INSERT INTO casting VALUES (1198,4125,4);
INSERT INTO casting VALUES (1343,4126,2);
INSERT INTO casting VALUES (427,4127,3);
INSERT INTO casting VALUES (1492,4128,3);
INSERT INTO casting VALUES (508,4129,2);
INSERT INTO casting VALUES (328,4130,5);
INSERT INTO casting VALUES (936,4131,8);
INSERT INTO casting VALUES (1425,4131,7);
INSERT INTO casting VALUES (1043,4132,5);
INSERT INTO casting VALUES (582,4133,2);
INSERT INTO casting VALUES (1512,4134,5);
INSERT INTO casting VALUES (1072,4135,5);
INSERT INTO casting VALUES (141,4136,5);
INSERT INTO casting VALUES (1617,4137,7);
INSERT INTO casting VALUES (480,4138,2);
INSERT INTO casting VALUES (405,4139,3);
INSERT INTO casting VALUES (1721,4140,3);
INSERT INTO casting VALUES (777,4141,2);
INSERT INTO casting VALUES (1821,4142,3);
INSERT INTO casting VALUES (412,4143,3);
INSERT INTO casting VALUES (167,4144,5);
INSERT INTO casting VALUES (1286,4145,5);
INSERT INTO casting VALUES (1276,4146,5);
INSERT INTO casting VALUES (1348,4147,2);
INSERT INTO casting VALUES (1169,4148,2);
INSERT INTO casting VALUES (403,4149,5);
INSERT INTO casting VALUES (1138,4150,5);
INSERT INTO casting VALUES (1196,4151,4);
INSERT INTO casting VALUES (1297,4152,4);
INSERT INTO casting VALUES (1698,4153,3);
INSERT INTO casting VALUES (1130,4154,2);
INSERT INTO casting VALUES (668,4155,7);
INSERT INTO casting VALUES (732,4155,6);
INSERT INTO casting VALUES (888,4156,2);
INSERT INTO casting VALUES (1076,4157,3);
INSERT INTO casting VALUES (1065,4158,3);
INSERT INTO casting VALUES (960,4159,5);
INSERT INTO casting VALUES (1772,4160,3);
INSERT INTO casting VALUES (1492,4161,5);
INSERT INTO casting VALUES (961,4163,4);
INSERT INTO casting VALUES (1446,4164,4);
INSERT INTO casting VALUES (1205,4165,5);
INSERT INTO casting VALUES (1729,4166,4);
INSERT INTO casting VALUES (587,4167,9);
INSERT INTO casting VALUES (1328,4168,4);
INSERT INTO casting VALUES (21,4169,3);
INSERT INTO casting VALUES (1838,4170,5);
INSERT INTO casting VALUES (1723,4171,2);
INSERT INTO casting VALUES (1679,4172,2);
INSERT INTO casting VALUES (771,4173,4);
INSERT INTO casting VALUES (97,4174,3);
INSERT INTO casting VALUES (787,4175,2);
INSERT INTO casting VALUES (1418,4176,5);
INSERT INTO casting VALUES (1042,4177,3);
INSERT INTO casting VALUES (1568,4178,3);
INSERT INTO casting VALUES (1162,4179,5);
INSERT INTO casting VALUES (1709,4180,3);
INSERT INTO casting VALUES (752,4182,7);
INSERT INTO casting VALUES (82,4182,7);
INSERT INTO casting VALUES (1772,4183,2);
INSERT INTO casting VALUES (854,4184,25);
INSERT INTO casting VALUES (1524,4184,4);
INSERT INTO casting VALUES (1744,4185,5);
INSERT INTO casting VALUES (1417,4186,2);
INSERT INTO casting VALUES (1144,4187,4);
INSERT INTO casting VALUES (1200,4188,2);
INSERT INTO casting VALUES (1068,4189,4);
INSERT INTO casting VALUES (1723,4190,3);
INSERT INTO casting VALUES (935,4191,3);
INSERT INTO casting VALUES (1500,4192,4);
INSERT INTO casting VALUES (1047,4193,3);
INSERT INTO casting VALUES (1143,4194,4);
INSERT INTO casting VALUES (664,4195,3);
INSERT INTO casting VALUES (924,4196,7);
INSERT INTO casting VALUES (1298,4197,5);
INSERT INTO casting VALUES (757,4198,4);
INSERT INTO casting VALUES (522,4199,5);
INSERT INTO casting VALUES (801,4200,2);
INSERT INTO casting VALUES (664,4201,5);
INSERT INTO casting VALUES (1723,4202,4);
INSERT INTO casting VALUES (1140,4203,2);
INSERT INTO casting VALUES (1582,4204,4);
INSERT INTO casting VALUES (1579,4204,4);
INSERT INTO casting VALUES (1031,4205,8);
INSERT INTO casting VALUES (1284,4205,8);
INSERT INTO casting VALUES (925,4206,3);
INSERT INTO casting VALUES (1134,4207,3);
INSERT INTO casting VALUES (93,4208,3);
INSERT INTO casting VALUES (23,4209,3);
INSERT INTO casting VALUES (847,4210,4);
INSERT INTO casting VALUES (1411,4211,2);
INSERT INTO casting VALUES (1226,4212,5);
INSERT INTO casting VALUES (1447,4213,2);
INSERT INTO casting VALUES (247,4214,5);
INSERT INTO casting VALUES (791,4215,4);
INSERT INTO casting VALUES (790,4216,4);
INSERT INTO casting VALUES (938,4217,5);
INSERT INTO casting VALUES (983,4218,5);
INSERT INTO casting VALUES (1098,4219,4);
INSERT INTO casting VALUES (1185,4220,4);
INSERT INTO casting VALUES (1216,4221,3);
INSERT INTO casting VALUES (1748,4222,5);
INSERT INTO casting VALUES (1666,4223,3);
INSERT INTO casting VALUES (1129,4224,2);
INSERT INTO casting VALUES (1007,4225,9);
INSERT INTO casting VALUES (1690,4225,7);
INSERT INTO casting VALUES (936,4226,3);
INSERT INTO casting VALUES (302,4227,2);
INSERT INTO casting VALUES (348,4228,5);
INSERT INTO casting VALUES (1105,4229,5);
INSERT INTO casting VALUES (1334,4230,6);
INSERT INTO casting VALUES (562,4230,6);
INSERT INTO casting VALUES (1059,4231,4);
INSERT INTO casting VALUES (917,4232,6);
INSERT INTO casting VALUES (1764,4232,6);
INSERT INTO casting VALUES (555,4233,4);
INSERT INTO casting VALUES (744,4234,2);
INSERT INTO casting VALUES (698,4235,2);
INSERT INTO casting VALUES (331,4236,3);
INSERT INTO casting VALUES (210,4237,5);
INSERT INTO casting VALUES (1467,4238,4);
INSERT INTO casting VALUES (875,4239,6);
INSERT INTO casting VALUES (620,4239,9);
INSERT INTO casting VALUES (374,4240,5);
INSERT INTO casting VALUES (241,4241,3);
INSERT INTO casting VALUES (40,4242,4);
INSERT INTO casting VALUES (1150,4243,3);
INSERT INTO casting VALUES (1595,4244,2);
INSERT INTO casting VALUES (1094,4245,5);
INSERT INTO casting VALUES (1443,4246,2);
INSERT INTO casting VALUES (664,4248,2);
INSERT INTO casting VALUES (1120,4249,3);
INSERT INTO casting VALUES (1034,4250,5);
INSERT INTO casting VALUES (600,4251,4);
INSERT INTO casting VALUES (1703,4252,2);
INSERT INTO casting VALUES (518,4253,3);
INSERT INTO casting VALUES (810,4254,3);
INSERT INTO casting VALUES (415,4255,8);
INSERT INTO casting VALUES (536,4255,7);
INSERT INTO casting VALUES (1043,4257,8);
INSERT INTO casting VALUES (26,4257,8);
INSERT INTO casting VALUES (249,4258,3);
INSERT INTO casting VALUES (518,4259,5);
INSERT INTO casting VALUES (87,4260,3);
INSERT INTO casting VALUES (414,4261,5);
INSERT INTO casting VALUES (1531,4262,4);
INSERT INTO casting VALUES (1782,4263,3);
INSERT INTO casting VALUES (671,4264,4);
INSERT INTO casting VALUES (1735,4265,5);
INSERT INTO casting VALUES (903,4266,4);
INSERT INTO casting VALUES (1414,4267,2);
INSERT INTO casting VALUES (1762,4268,5);
INSERT INTO casting VALUES (318,4269,5);
INSERT INTO casting VALUES (1308,4270,5);
INSERT INTO casting VALUES (1255,4271,5);
INSERT INTO casting VALUES (873,4272,3);
INSERT INTO casting VALUES (701,4273,4);
INSERT INTO casting VALUES (565,4274,2);
INSERT INTO casting VALUES (1500,4275,5);
INSERT INTO casting VALUES (1606,4277,2);
INSERT INTO casting VALUES (667,4278,4);
INSERT INTO casting VALUES (845,4279,4);
INSERT INTO casting VALUES (1640,4280,5);
INSERT INTO casting VALUES (1093,4281,3);
INSERT INTO casting VALUES (695,4282,3);
INSERT INTO casting VALUES (966,4283,5);
INSERT INTO casting VALUES (693,4284,3);
INSERT INTO casting VALUES (1525,4285,5);
INSERT INTO casting VALUES (697,4286,8);
INSERT INTO casting VALUES (548,4286,9);
INSERT INTO casting VALUES (1543,4287,5);
INSERT INTO casting VALUES (1467,4288,3);
INSERT INTO casting VALUES (1571,4289,2);
INSERT INTO casting VALUES (776,4291,4);
INSERT INTO casting VALUES (216,4292,5);
INSERT INTO casting VALUES (1454,4293,6);
INSERT INTO casting VALUES (24,4293,7);
INSERT INTO casting VALUES (1286,4294,4);
INSERT INTO casting VALUES (1191,4295,4);
INSERT INTO casting VALUES (619,4296,4);
INSERT INTO casting VALUES (532,4297,7);
INSERT INTO casting VALUES (575,4297,6);
INSERT INTO casting VALUES (847,4298,2);
INSERT INTO casting VALUES (627,4299,4);
INSERT INTO casting VALUES (1671,4300,2);
INSERT INTO casting VALUES (1334,4301,5);
INSERT INTO casting VALUES (1732,4302,4);
INSERT INTO casting VALUES (1424,4303,2);
INSERT INTO casting VALUES (28,4304,3);
INSERT INTO casting VALUES (745,4305,4);
INSERT INTO casting VALUES (1213,4306,3);
INSERT INTO casting VALUES (62,4307,4);
INSERT INTO casting VALUES (391,4308,5);
INSERT INTO casting VALUES (1193,4309,4);
INSERT INTO casting VALUES (490,4310,2);
INSERT INTO casting VALUES (1694,4311,4);
INSERT INTO casting VALUES (910,4312,3);
INSERT INTO casting VALUES (1024,4313,5);
INSERT INTO casting VALUES (883,4314,5);
INSERT INTO casting VALUES (1386,4315,4);
INSERT INTO casting VALUES (836,4316,6);
INSERT INTO casting VALUES (544,4316,9);
INSERT INTO casting VALUES (1487,4317,3);
INSERT INTO casting VALUES (454,4318,5);
INSERT INTO casting VALUES (132,4319,4);
INSERT INTO casting VALUES (227,4320,4);
INSERT INTO casting VALUES (808,4321,3);
INSERT INTO casting VALUES (1615,4322,4);
INSERT INTO casting VALUES (983,4323,4);
INSERT INTO casting VALUES (10,4324,4);
INSERT INTO casting VALUES (1303,4325,2);
INSERT INTO casting VALUES (93,4326,4);
INSERT INTO casting VALUES (52,4327,5);
INSERT INTO casting VALUES (264,4328,3);
INSERT INTO casting VALUES (776,4329,5);
INSERT INTO casting VALUES (480,4330,4);
INSERT INTO casting VALUES (443,4331,3);
INSERT INTO casting VALUES (852,4332,4);
INSERT INTO casting VALUES (1278,4333,6);
INSERT INTO casting VALUES (1786,4333,9);
INSERT INTO casting VALUES (1836,4334,4);
INSERT INTO casting VALUES (331,4335,4);
INSERT INTO casting VALUES (1642,4336,5);
INSERT INTO casting VALUES (948,4337,5);
INSERT INTO casting VALUES (485,4338,5);
INSERT INTO casting VALUES (993,4339,2);
INSERT INTO casting VALUES (667,4340,3);
INSERT INTO casting VALUES (1691,4341,5);
INSERT INTO casting VALUES (1157,4342,6);
INSERT INTO casting VALUES (1463,4342,6);
INSERT INTO casting VALUES (1443,4343,3);
INSERT INTO casting VALUES (211,4344,4);
INSERT INTO casting VALUES (1325,4345,5);
INSERT INTO casting VALUES (1762,4346,4);
INSERT INTO casting VALUES (213,4347,2);
INSERT INTO casting VALUES (991,4348,6);
INSERT INTO casting VALUES (275,4348,9);
INSERT INTO casting VALUES (804,4349,2);
INSERT INTO casting VALUES (1269,4350,5);
INSERT INTO casting VALUES (297,4351,4);
INSERT INTO casting VALUES (64,4352,8);
INSERT INTO casting VALUES (467,4352,7);
INSERT INTO casting VALUES (812,4353,2);
INSERT INTO casting VALUES (1116,4354,5);
INSERT INTO casting VALUES (1632,4355,3);
INSERT INTO casting VALUES (629,4356,4);
INSERT INTO casting VALUES (1748,4357,4);
INSERT INTO casting VALUES (859,4358,4);
INSERT INTO casting VALUES (1424,4359,5);
INSERT INTO casting VALUES (1360,4360,3);
INSERT INTO casting VALUES (1582,4361,5);
INSERT INTO casting VALUES (1579,4361,5);
INSERT INTO casting VALUES (958,4362,6);
INSERT INTO casting VALUES (211,4362,7);
INSERT INTO casting VALUES (1745,4363,5);
INSERT INTO casting VALUES (1293,4364,5);
INSERT INTO casting VALUES (1255,4365,3);
INSERT INTO casting VALUES (1761,4368,8);
INSERT INTO casting VALUES (1821,4368,7);
INSERT INTO casting VALUES (1349,4369,2);
INSERT INTO casting VALUES (1028,4370,4);
INSERT INTO casting VALUES (1599,4371,3);
INSERT INTO casting VALUES (817,4372,3);
INSERT INTO casting VALUES (1115,4373,5);
INSERT INTO casting VALUES (732,4374,5);
INSERT INTO casting VALUES (314,4375,5);
INSERT INTO casting VALUES (1589,4376,3);
INSERT INTO casting VALUES (1436,4377,5);
INSERT INTO casting VALUES (1274,4378,4);
INSERT INTO casting VALUES (1228,4379,5);
INSERT INTO casting VALUES (799,4380,4);
INSERT INTO casting VALUES (278,4381,5);
INSERT INTO casting VALUES (104,4382,5);
INSERT INTO casting VALUES (1303,4383,3);
INSERT INTO casting VALUES (177,4384,5);
INSERT INTO casting VALUES (1671,4385,3);
INSERT INTO casting VALUES (1821,4386,5);
INSERT INTO casting VALUES (210,4387,2);
INSERT INTO casting VALUES (1052,4388,7);
INSERT INTO casting VALUES (424,4388,7);
INSERT INTO casting VALUES (473,4389,4);
INSERT INTO casting VALUES (1441,4390,4);
INSERT INTO casting VALUES (1570,4391,5);
INSERT INTO casting VALUES (1790,4392,5);
INSERT INTO casting VALUES (1118,4393,5);
INSERT INTO casting VALUES (1720,4394,3);
INSERT INTO casting VALUES (431,4395,5);
INSERT INTO casting VALUES (303,4396,4);
INSERT INTO casting VALUES (1059,4397,5);
INSERT INTO casting VALUES (457,4398,4);
INSERT INTO casting VALUES (1134,4399,2);
INSERT INTO casting VALUES (997,4400,4);
INSERT INTO casting VALUES (952,4401,8);
INSERT INTO casting VALUES (1435,4401,9);
INSERT INTO casting VALUES (1843,4402,3);
INSERT INTO casting VALUES (960,4403,4);
INSERT INTO casting VALUES (1309,4404,5);
INSERT INTO casting VALUES (1588,4405,4);
INSERT INTO casting VALUES (216,4406,3);
INSERT INTO casting VALUES (1596,4407,2);
INSERT INTO casting VALUES (1130,4408,4);
INSERT INTO casting VALUES (1387,4409,4);
INSERT INTO casting VALUES (1349,4410,5);
INSERT INTO casting VALUES (1732,4411,3);
INSERT INTO casting VALUES (1099,4412,6);
INSERT INTO casting VALUES (326,4412,6);
INSERT INTO casting VALUES (1269,4413,2);
INSERT INTO casting VALUES (467,4414,3);
INSERT INTO casting VALUES (952,4415,7);
INSERT INTO casting VALUES (1245,4415,7);
INSERT INTO casting VALUES (1634,4416,2);
INSERT INTO casting VALUES (1800,4417,2);
INSERT INTO casting VALUES (1372,4418,5);
INSERT INTO casting VALUES (1220,4419,2);
INSERT INTO casting VALUES (492,4420,4);
INSERT INTO casting VALUES (850,4421,5);
INSERT INTO casting VALUES (1298,4422,2);
INSERT INTO casting VALUES (810,4423,2);
INSERT INTO casting VALUES (1382,4425,5);
INSERT INTO casting VALUES (878,4426,4);
INSERT INTO casting VALUES (1803,4427,4);
INSERT INTO casting VALUES (689,4428,5);
INSERT INTO casting VALUES (1813,4429,4);
INSERT INTO casting VALUES (445,4430,2);
INSERT INTO casting VALUES (1327,4431,3);
INSERT INTO casting VALUES (1025,4432,8);
INSERT INTO casting VALUES (502,4432,7);
INSERT INTO casting VALUES (340,4433,3);
INSERT INTO casting VALUES (218,4434,4);
INSERT INTO casting VALUES (1186,4435,8);
INSERT INTO casting VALUES (1478,4435,8);
INSERT INTO casting VALUES (1772,4436,5);
INSERT INTO casting VALUES (659,4437,2);
INSERT INTO casting VALUES (1137,4438,5);
INSERT INTO casting VALUES (1526,4439,2);
INSERT INTO casting VALUES (1652,4440,5);
INSERT INTO casting VALUES (1792,4441,5);
INSERT INTO casting VALUES (990,4442,5);
INSERT INTO casting VALUES (505,4443,4);
INSERT INTO casting VALUES (1168,4444,4);
INSERT INTO casting VALUES (1834,4445,5);
INSERT INTO casting VALUES (1176,4446,3);
INSERT INTO casting VALUES (203,4447,6);
INSERT INTO casting VALUES (545,4447,7);
INSERT INTO casting VALUES (1674,4448,5);
INSERT INTO casting VALUES (1678,4449,4);
INSERT INTO casting VALUES (686,4450,4);
INSERT INTO casting VALUES (1655,4451,4);
INSERT INTO casting VALUES (1107,4452,2);
INSERT INTO casting VALUES (1364,4453,4);
INSERT INTO casting VALUES (1169,4454,6);
INSERT INTO casting VALUES (274,4454,7);
INSERT INTO casting VALUES (1447,4455,3);
INSERT INTO casting VALUES (218,4456,5);
INSERT INTO casting VALUES (697,4457,4);
INSERT INTO casting VALUES (1841,4458,2);
INSERT INTO casting VALUES (1389,4459,2);
INSERT INTO casting VALUES (1551,4460,5);
INSERT INTO casting VALUES (1178,4461,2);
INSERT INTO casting VALUES (643,4462,6);
INSERT INTO casting VALUES (633,4462,8);
INSERT INTO casting VALUES (1065,4463,5);
INSERT INTO casting VALUES (1274,4464,5);
INSERT INTO casting VALUES (1356,4465,8);
INSERT INTO casting VALUES (106,4465,8);
INSERT INTO casting VALUES (1154,4466,4);
INSERT INTO casting VALUES (659,4467,4);
INSERT INTO casting VALUES (939,4468,3);
INSERT INTO casting VALUES (1010,4469,4);
INSERT INTO casting VALUES (907,4470,4);
INSERT INTO casting VALUES (406,4471,5);
INSERT INTO casting VALUES (1054,4472,9);
INSERT INTO casting VALUES (759,4472,7);
INSERT INTO casting VALUES (1575,4473,6);
INSERT INTO casting VALUES (513,4473,8);
INSERT INTO casting VALUES (1210,4474,9);
INSERT INTO casting VALUES (1822,4474,9);
INSERT INTO casting VALUES (1414,4475,4);
INSERT INTO casting VALUES (1412,4476,7);
INSERT INTO casting VALUES (330,4476,6);
INSERT INTO casting VALUES (1342,4477,4);
INSERT INTO casting VALUES (59,4478,4);
INSERT INTO casting VALUES (1472,4479,5);
INSERT INTO casting VALUES (971,4480,5);
INSERT INTO casting VALUES (1344,4481,2);
INSERT INTO casting VALUES (1678,4482,5);
INSERT INTO casting VALUES (1417,4483,3);
INSERT INTO casting VALUES (351,4485,4);
INSERT INTO casting VALUES (610,4486,4);
INSERT INTO casting VALUES (854,4487,2);
INSERT INTO casting VALUES (539,4488,5);
INSERT INTO casting VALUES (425,4490,5);
INSERT INTO casting VALUES (191,4491,3);
INSERT INTO casting VALUES (1350,4492,3);
INSERT INTO casting VALUES (560,4493,3);
INSERT INTO casting VALUES (605,4494,4);
INSERT INTO casting VALUES (608,4495,5);
INSERT INTO casting VALUES (1595,4496,5);
INSERT INTO casting VALUES (1143,4497,5);
INSERT INTO casting VALUES (1505,4498,2);
INSERT INTO casting VALUES (1179,4499,4);
INSERT INTO casting VALUES (1823,4500,3);
INSERT INTO casting VALUES (1321,4501,5);
INSERT INTO casting VALUES (498,4502,5);
INSERT INTO casting VALUES (453,4503,8);
INSERT INTO casting VALUES (589,4504,4);
INSERT INTO casting VALUES (1434,4505,4);
INSERT INTO casting VALUES (708,4506,5);
INSERT INTO casting VALUES (461,4507,4);
INSERT INTO casting VALUES (1608,4508,5);
INSERT INTO casting VALUES (235,4509,4);
INSERT INTO casting VALUES (72,4510,4);
INSERT INTO casting VALUES (1005,4511,3);
INSERT INTO casting VALUES (1098,4512,5);
INSERT INTO casting VALUES (687,4514,4);
INSERT INTO casting VALUES (801,4515,4);
INSERT INTO casting VALUES (128,4516,5);
INSERT INTO casting VALUES (1096,4518,7);
INSERT INTO casting VALUES (679,4518,6);
INSERT INTO casting VALUES (1008,4519,3);
INSERT INTO casting VALUES (504,4520,5);
INSERT INTO casting VALUES (795,4523,4);
INSERT INTO casting VALUES (1245,4524,4);
INSERT INTO casting VALUES (901,4525,8);
INSERT INTO casting VALUES (1673,4525,7);
INSERT INTO casting VALUES (922,4526,3);
INSERT INTO casting VALUES (1401,4527,7);
INSERT INTO casting VALUES (1272,4527,9);
INSERT INTO casting VALUES (1072,4528,2);
INSERT INTO casting VALUES (1348,4529,3);
INSERT INTO casting VALUES (869,4530,5);
INSERT INTO casting VALUES (912,4531,4);
INSERT INTO casting VALUES (1035,4532,6);
INSERT INTO casting VALUES (347,4532,6);
INSERT INTO casting VALUES (229,4533,4);
INSERT INTO casting VALUES (283,4534,2);
INSERT INTO casting VALUES (541,4535,3);
INSERT INTO casting VALUES (1443,4536,5);
INSERT INTO casting VALUES (1811,4537,5);
INSERT INTO casting VALUES (416,4538,3);
INSERT INTO casting VALUES (971,4539,4);
INSERT INTO casting VALUES (853,4540,2);
INSERT INTO casting VALUES (901,4541,6);
INSERT INTO casting VALUES (181,4541,6);
INSERT INTO casting VALUES (1080,4542,2);
INSERT INTO casting VALUES (67,4543,4);
INSERT INTO casting VALUES (322,4544,4);
INSERT INTO casting VALUES (680,4545,4);
INSERT INTO casting VALUES (1344,4546,4);
INSERT INTO casting VALUES (390,4547,4);
INSERT INTO casting VALUES (860,4548,5);
INSERT INTO casting VALUES (1279,4549,3);
INSERT INTO casting VALUES (1194,4550,5);
INSERT INTO casting VALUES (1515,4551,5);
INSERT INTO casting VALUES (24,4552,2);
INSERT INTO casting VALUES (1097,4553,5);
INSERT INTO casting VALUES (1834,4554,3);
INSERT INTO casting VALUES (787,4555,5);
INSERT INTO casting VALUES (912,4556,5);
INSERT INTO casting VALUES (726,4557,2);
INSERT INTO casting VALUES (1060,4558,3);
INSERT INTO casting VALUES (945,4559,4);
INSERT INTO casting VALUES (325,4560,5);
INSERT INTO casting VALUES (1318,4561,3);
INSERT INTO casting VALUES (257,4562,3);
INSERT INTO casting VALUES (1434,4563,5);
INSERT INTO casting VALUES (687,4564,5);
INSERT INTO casting VALUES (450,4565,4);
INSERT INTO casting VALUES (421,4566,4);
INSERT INTO casting VALUES (1564,4567,4);
INSERT INTO casting VALUES (1143,4568,2);
INSERT INTO casting VALUES (1467,4569,5);
INSERT INTO casting VALUES (1291,4570,2);
INSERT INTO casting VALUES (847,4571,5);
INSERT INTO casting VALUES (1720,4572,4);
INSERT INTO casting VALUES (1428,4573,3);
INSERT INTO casting VALUES (845,4574,7);
INSERT INTO casting VALUES (1710,4574,9);
INSERT INTO casting VALUES (1407,4575,6);
INSERT INTO casting VALUES (1831,4575,9);
INSERT INTO casting VALUES (930,4576,5);
INSERT INTO casting VALUES (1137,4577,2);
INSERT INTO casting VALUES (1360,4578,4);
INSERT INTO casting VALUES (260,4579,7);
INSERT INTO casting VALUES (394,4579,9);
INSERT INTO casting VALUES (801,4580,5);
INSERT INTO casting VALUES (404,4581,4);
INSERT INTO casting VALUES (1214,4582,4);
INSERT INTO casting VALUES (578,4583,2);
INSERT INTO casting VALUES (1089,4584,3);
INSERT INTO casting VALUES (1094,4585,2);
INSERT INTO casting VALUES (956,4586,4);
INSERT INTO casting VALUES (158,4587,5);
INSERT INTO casting VALUES (1191,4588,2);
INSERT INTO casting VALUES (199,4589,5);
INSERT INTO casting VALUES (1250,4590,4);
INSERT INTO casting VALUES (721,4591,5);
INSERT INTO casting VALUES (337,4592,3);
INSERT INTO casting VALUES (1043,4593,2);
INSERT INTO casting VALUES (565,4594,4);
INSERT INTO casting VALUES (764,4595,7);
INSERT INTO casting VALUES (543,4595,8);
INSERT INTO casting VALUES (1552,4596,2);
INSERT INTO casting VALUES (1013,4597,2);
INSERT INTO casting VALUES (846,4598,2);
INSERT INTO casting VALUES (798,4600,2);
INSERT INTO casting VALUES (510,4601,3);
INSERT INTO casting VALUES (577,4602,3);
INSERT INTO casting VALUES (1143,4603,3);
INSERT INTO casting VALUES (1496,4604,2);
INSERT INTO casting VALUES (1683,4605,3);
INSERT INTO casting VALUES (1838,4606,3);
INSERT INTO casting VALUES (1452,4607,2);
INSERT INTO casting VALUES (1262,4608,6);
INSERT INTO casting VALUES (377,4608,7);
INSERT INTO casting VALUES (59,4609,5);
INSERT INTO casting VALUES (1465,4610,6);
INSERT INTO casting VALUES (581,4610,6);
INSERT INTO casting VALUES (1173,4611,5);
INSERT INTO casting VALUES (1805,4612,3);
INSERT INTO casting VALUES (1163,4613,5);
INSERT INTO casting VALUES (434,4614,4);
INSERT INTO casting VALUES (747,4615,5);
INSERT INTO casting VALUES (1593,4616,5);
INSERT INTO casting VALUES (180,4617,2);
INSERT INTO casting VALUES (557,4618,4);
INSERT INTO casting VALUES (1499,4619,5);
INSERT INTO casting VALUES (1725,4620,8);
INSERT INTO casting VALUES (328,4620,9);
INSERT INTO casting VALUES (1596,4621,6);
INSERT INTO casting VALUES (327,4621,8);
INSERT INTO casting VALUES (1566,4622,4);
INSERT INTO casting VALUES (1387,4623,5);
INSERT INTO casting VALUES (1080,4625,5);
INSERT INTO casting VALUES (653,4627,5);
INSERT INTO casting VALUES (237,4628,8);
INSERT INTO casting VALUES (707,4628,8);
INSERT INTO casting VALUES (900,4629,3);
INSERT INTO casting VALUES (1387,4631,3);
INSERT INTO casting VALUES (856,4632,5);
INSERT INTO casting VALUES (550,4633,3);
INSERT INTO casting VALUES (833,4635,5);
INSERT INTO casting VALUES (1741,4636,3);
INSERT INTO casting VALUES (641,4637,5);
INSERT INTO casting VALUES (791,4638,3);
INSERT INTO casting VALUES (337,4639,4);
INSERT INTO casting VALUES (1498,4640,5);
INSERT INTO casting VALUES (1571,4641,3);
INSERT INTO casting VALUES (889,4642,4);
INSERT INTO casting VALUES (1662,4643,4);
INSERT INTO casting VALUES (1626,4644,3);
INSERT INTO casting VALUES (951,4645,4);
INSERT INTO casting VALUES (1482,4646,5);
INSERT INTO casting VALUES (1288,4647,2);
INSERT INTO casting VALUES (822,4648,6);
INSERT INTO casting VALUES (1307,4648,8);
INSERT INTO casting VALUES (866,4649,9);
INSERT INTO casting VALUES (538,4649,7);
INSERT INTO casting VALUES (1269,4650,4);
INSERT INTO casting VALUES (1338,4651,5);
INSERT INTO casting VALUES (1631,4652,4);
INSERT INTO casting VALUES (1549,4653,2);
INSERT INTO casting VALUES (1739,4654,3);
INSERT INTO casting VALUES (1482,4655,4);
INSERT INTO casting VALUES (633,4656,3);
INSERT INTO casting VALUES (689,4657,4);
INSERT INTO casting VALUES (1559,4658,4);
INSERT INTO casting VALUES (747,4659,2);
INSERT INTO casting VALUES (1591,4660,2);
INSERT INTO casting VALUES (468,4661,5);
INSERT INTO casting VALUES (993,4662,5);
INSERT INTO casting VALUES (1828,4663,5);
INSERT INTO casting VALUES (1836,4664,2);
INSERT INTO casting VALUES (1497,4666,2);
INSERT INTO casting VALUES (111,4667,5);
INSERT INTO casting VALUES (1485,4668,8);
INSERT INTO casting VALUES (1520,4668,8);
INSERT INTO casting VALUES (972,4669,8);
INSERT INTO casting VALUES (1835,4669,9);
INSERT INTO casting VALUES (991,4670,5);
INSERT INTO casting VALUES (1556,4671,4);
INSERT INTO casting VALUES (1460,4672,4);
INSERT INTO casting VALUES (870,4673,6);
INSERT INTO casting VALUES (1544,4673,8);
INSERT INTO casting VALUES (801,4674,3);
INSERT INTO casting VALUES (368,4675,5);
INSERT INTO casting VALUES (1327,4676,5);
INSERT INTO casting VALUES (1622,4677,4);
INSERT INTO casting VALUES (409,4678,4);
INSERT INTO casting VALUES (1242,4679,3);
INSERT INTO casting VALUES (1295,4680,4);
INSERT INTO casting VALUES (1303,4681,4);
INSERT INTO casting VALUES (1554,4682,5);
INSERT INTO casting VALUES (415,4683,4);
INSERT INTO casting VALUES (121,4684,2);
INSERT INTO casting VALUES (1317,4685,2);
INSERT INTO casting VALUES (921,4686,6);
INSERT INTO casting VALUES (606,4686,8);
INSERT INTO casting VALUES (1141,4687,4);
INSERT INTO casting VALUES (768,4688,2);
INSERT INTO casting VALUES (879,4689,2);
INSERT INTO casting VALUES (358,4690,5);
INSERT INTO casting VALUES (314,4691,2);
INSERT INTO casting VALUES (1354,4692,2);
INSERT INTO casting VALUES (1576,4693,4);
INSERT INTO casting VALUES (971,4694,7);
INSERT INTO casting VALUES (1708,4695,6);
INSERT INTO casting VALUES (626,4695,6);
INSERT INTO casting VALUES (738,4696,3);
INSERT INTO casting VALUES (1120,4697,4);
INSERT INTO casting VALUES (1150,4698,5);
INSERT INTO casting VALUES (1767,4699,5);
INSERT INTO casting VALUES (1436,4701,3);
INSERT INTO casting VALUES (1161,4702,3);
INSERT INTO casting VALUES (677,4703,2);
INSERT INTO casting VALUES (1313,4704,4);
INSERT INTO casting VALUES (985,4705,6);
INSERT INTO casting VALUES (69,4705,9);
INSERT INTO casting VALUES (468,4706,3);
INSERT INTO casting VALUES (185,4707,5);
INSERT INTO casting VALUES (1526,4708,3);
INSERT INTO casting VALUES (1535,4709,5);
INSERT INTO casting VALUES (920,4710,7);
INSERT INTO casting VALUES (1332,4710,9);
INSERT INTO casting VALUES (1789,4711,4);
INSERT INTO casting VALUES (166,4712,4);
INSERT INTO casting VALUES (1358,4713,5);
INSERT INTO casting VALUES (1371,4714,9);
INSERT INTO casting VALUES (99,4714,6);
INSERT INTO casting VALUES (968,4715,2);
INSERT INTO casting VALUES (1741,4716,6);
INSERT INTO casting VALUES (332,4716,8);
INSERT INTO casting VALUES (1291,4717,5);
INSERT INTO casting VALUES (1073,4718,3);
INSERT INTO casting VALUES (1494,4719,5);
INSERT INTO casting VALUES (31,4720,4);
INSERT INTO casting VALUES (1267,4721,3);
INSERT INTO casting VALUES (1724,4722,5);
INSERT INTO casting VALUES (1683,4723,2);
INSERT INTO casting VALUES (1305,4724,4);
INSERT INTO casting VALUES (1393,4725,6);
INSERT INTO casting VALUES (272,4725,7);
INSERT INTO casting VALUES (867,4726,5);
INSERT INTO casting VALUES (1580,4727,3);
INSERT INTO casting VALUES (59,4728,3);
INSERT INTO casting VALUES (587,4729,4);
INSERT INTO casting VALUES (805,4730,5);
INSERT INTO casting VALUES (1805,4731,4);
INSERT INTO casting VALUES (1025,4732,7);
INSERT INTO casting VALUES (875,4732,9);
INSERT INTO casting VALUES (1580,4733,4);
INSERT INTO casting VALUES (1596,4734,8);
INSERT INTO casting VALUES (128,4734,6);
INSERT INTO casting VALUES (805,4735,2);
INSERT INTO casting VALUES (222,4736,5);
INSERT INTO casting VALUES (1717,4737,2);
INSERT INTO casting VALUES (1145,4738,3);
INSERT INTO casting VALUES (887,4740,2);
INSERT INTO casting VALUES (924,4741,8);
INSERT INTO casting VALUES (551,4741,9);
INSERT INTO casting VALUES (1745,4742,3);
INSERT INTO casting VALUES (478,4743,5);
INSERT INTO casting VALUES (474,4744,3);
INSERT INTO casting VALUES (956,4745,5);
INSERT INTO casting VALUES (1096,4746,5);
INSERT INTO casting VALUES (1415,4747,3);
INSERT INTO casting VALUES (484,4748,4);
INSERT INTO casting VALUES (983,4749,3);
INSERT INTO casting VALUES (908,4750,7);
INSERT INTO casting VALUES (678,4750,8);
INSERT INTO casting VALUES (716,4751,2);
INSERT INTO casting VALUES (1614,4752,2);
INSERT INTO casting VALUES (1658,4753,3);
INSERT INTO casting VALUES (732,4754,3);
INSERT INTO casting VALUES (570,4755,4);
INSERT INTO casting VALUES (1267,4756,5);
INSERT INTO casting VALUES (209,4757,9);
INSERT INTO casting VALUES (438,4757,8);
INSERT INTO casting VALUES (1052,4758,3);
INSERT INTO casting VALUES (557,4759,3);
INSERT INTO casting VALUES (546,4760,5);
INSERT INTO casting VALUES (976,4761,3);
INSERT INTO casting VALUES (976,4762,2);
INSERT INTO casting VALUES (1400,4763,5);
INSERT INTO casting VALUES (85,4764,3);
INSERT INTO casting VALUES (502,4766,5);
INSERT INTO casting VALUES (1271,4767,4);
INSERT INTO casting VALUES (1792,4768,4);
INSERT INTO casting VALUES (1687,4769,2);
INSERT INTO casting VALUES (1177,4770,8);
INSERT INTO casting VALUES (713,4770,9);
INSERT INTO casting VALUES (1312,4771,9);
INSERT INTO casting VALUES (1586,4771,7);
INSERT INTO casting VALUES (1595,4772,3);
INSERT INTO casting VALUES (1101,4773,6);
INSERT INTO casting VALUES (1264,4773,8);
INSERT INTO casting VALUES (1656,4774,5);
INSERT INTO casting VALUES (1462,4775,7);
INSERT INTO casting VALUES (1444,4775,8);
INSERT INTO casting VALUES (1704,4776,2);
INSERT INTO casting VALUES (1015,4777,7);
INSERT INTO casting VALUES (1004,4777,8);
INSERT INTO casting VALUES (889,4778,3);
INSERT INTO casting VALUES (441,4779,4);
INSERT INTO casting VALUES (1315,4780,2);
INSERT INTO casting VALUES (1395,4781,5);
INSERT INTO casting VALUES (994,4782,2);
INSERT INTO casting VALUES (1188,4783,2);
INSERT INTO casting VALUES (1648,4785,3);
INSERT INTO casting VALUES (923,4786,8);
INSERT INTO casting VALUES (1167,4786,9);
INSERT INTO casting VALUES (1551,4787,4);
INSERT INTO casting VALUES (778,4788,2);
INSERT INTO casting VALUES (276,4789,3);
INSERT INTO casting VALUES (163,4790,5);
INSERT INTO casting VALUES (287,4791,6);
INSERT INTO casting VALUES (400,4791,7);
INSERT INTO casting VALUES (1513,4792,5);
INSERT INTO casting VALUES (243,4793,5);
INSERT INTO casting VALUES (969,4794,4);
INSERT INTO casting VALUES (235,4796,5);
INSERT INTO casting VALUES (980,4797,4);
INSERT INTO casting VALUES (1092,4798,5);
INSERT INTO casting VALUES (1824,4799,4);
INSERT INTO casting VALUES (1699,4800,3);
INSERT INTO casting VALUES (1315,4801,8);
INSERT INTO casting VALUES (419,4801,8);
INSERT INTO casting VALUES (887,4802,5);
INSERT INTO casting VALUES (1115,4803,4);
INSERT INTO casting VALUES (1483,4804,3);
INSERT INTO casting VALUES (1522,4805,4);
INSERT INTO casting VALUES (118,4806,5);
INSERT INTO casting VALUES (999,4807,6);
INSERT INTO casting VALUES (925,4807,7);
INSERT INTO casting VALUES (754,4808,4);
INSERT INTO casting VALUES (1615,4809,2);
INSERT INTO casting VALUES (1154,4810,5);
INSERT INTO casting VALUES (366,4811,5);
INSERT INTO casting VALUES (1578,4812,4);
INSERT INTO casting VALUES (1038,4813,2);
INSERT INTO casting VALUES (672,4814,3);
INSERT INTO casting VALUES (303,4815,5);
INSERT INTO casting VALUES (355,4816,4);
INSERT INTO casting VALUES (777,4817,3);
INSERT INTO casting VALUES (1807,4818,4);
INSERT INTO casting VALUES (445,4819,3);
INSERT INTO casting VALUES (1404,4820,5);
INSERT INTO casting VALUES (1311,4821,2);
INSERT INTO casting VALUES (1749,4822,2);
INSERT INTO casting VALUES (796,4823,2);
INSERT INTO casting VALUES (972,4824,7);
INSERT INTO casting VALUES (1835,4824,8);
INSERT INTO casting VALUES (404,4825,2);
INSERT INTO casting VALUES (1042,4826,4);
INSERT INTO casting VALUES (169,4827,5);
INSERT INTO casting VALUES (1444,4828,2);
INSERT INTO casting VALUES (1745,4829,2);
INSERT INTO casting VALUES (1343,4830,3);
INSERT INTO casting VALUES (1273,4831,3);
INSERT INTO casting VALUES (1679,4832,4);
INSERT INTO casting VALUES (824,4833,4);
INSERT INTO casting VALUES (855,4834,5);
INSERT INTO casting VALUES (1211,4835,4);
INSERT INTO casting VALUES (785,4836,5);
INSERT INTO casting VALUES (1760,4837,3);
INSERT INTO casting VALUES (1400,4838,4);
INSERT INTO casting VALUES (1321,4839,3);
INSERT INTO casting VALUES (1127,4840,5);
INSERT INTO casting VALUES (1275,4841,3);
INSERT INTO casting VALUES (262,4842,3);
INSERT INTO casting VALUES (629,4843,5);
INSERT INTO casting VALUES (1677,4844,4);
INSERT INTO casting VALUES (1067,4845,3);
INSERT INTO casting VALUES (1813,4846,5);
INSERT INTO casting VALUES (1554,4847,2);
INSERT INTO casting VALUES (873,4848,4);
INSERT INTO casting VALUES (1789,4849,5);
INSERT INTO casting VALUES (1381,4850,4);
INSERT INTO casting VALUES (435,4851,4);
INSERT INTO casting VALUES (833,4852,3);
INSERT INTO casting VALUES (213,4853,4);
INSERT INTO casting VALUES (381,4854,7);
INSERT INTO casting VALUES (539,4854,7);
INSERT INTO casting VALUES (1721,4855,2);
INSERT INTO casting VALUES (1834,4856,2);
INSERT INTO casting VALUES (1038,4857,5);
INSERT INTO casting VALUES (900,4858,4);
INSERT INTO casting VALUES (1559,4859,6);
INSERT INTO casting VALUES (416,4859,8);
INSERT INTO casting VALUES (1591,4860,3);
INSERT INTO casting VALUES (1478,4861,2);
INSERT INTO casting VALUES (1442,4862,4);
INSERT INTO casting VALUES (1301,4863,5);
INSERT INTO casting VALUES (1726,4864,4);
INSERT INTO casting VALUES (644,4865,2);
INSERT INTO casting VALUES (1721,4866,5);
INSERT INTO casting VALUES (603,4867,3);
INSERT INTO casting VALUES (1325,4868,9);
INSERT INTO casting VALUES (1770,4868,8);
INSERT INTO casting VALUES (796,4869,4);
INSERT INTO casting VALUES (1544,4870,5);
INSERT INTO casting VALUES (687,4871,2);
INSERT INTO casting VALUES (1640,4872,4);
INSERT INTO casting VALUES (1632,4873,5);
INSERT INTO casting VALUES (878,4874,3);
INSERT INTO casting VALUES (1078,4875,3);
INSERT INTO casting VALUES (1543,4876,4);
INSERT INTO casting VALUES (1524,4877,3);
INSERT INTO casting VALUES (1531,4878,5);
INSERT INTO casting VALUES (352,4879,3);
INSERT INTO casting VALUES (170,4880,5);
INSERT INTO casting VALUES (988,4881,5);
INSERT INTO casting VALUES (1318,4882,4);
INSERT INTO casting VALUES (143,4883,6);
INSERT INTO casting VALUES (387,4883,7);
INSERT INTO casting VALUES (70,4884,3);
INSERT INTO casting VALUES (1593,4885,7);
INSERT INTO casting VALUES (548,4885,6);
INSERT INTO casting VALUES (857,4886,7);
INSERT INTO casting VALUES (326,4886,7);
INSERT INTO casting VALUES (439,4887,5);
INSERT INTO casting VALUES (1324,4888,8);
INSERT INTO casting VALUES (414,4888,7);
INSERT INTO casting VALUES (1670,4889,5);
INSERT INTO casting VALUES (1124,4890,5);
INSERT INTO casting VALUES (193,4891,6);
INSERT INTO casting VALUES (645,4891,9);
INSERT INTO casting VALUES (1038,4892,3);
INSERT INTO casting VALUES (378,4893,2);
INSERT INTO casting VALUES (996,4894,6);
INSERT INTO casting VALUES (248,4894,8);
INSERT INTO casting VALUES (1215,4895,4);
INSERT INTO casting VALUES (1119,4896,4);
INSERT INTO casting VALUES (1566,4897,5);
INSERT INTO casting VALUES (435,4898,2);
INSERT INTO casting VALUES (1402,4899,2);
INSERT INTO casting VALUES (442,4900,4);
INSERT INTO casting VALUES (1130,4901,5);
INSERT INTO casting VALUES (1094,4902,3);
INSERT INTO casting VALUES (1388,4903,9);
INSERT INTO casting VALUES (151,4903,6);
INSERT INTO casting VALUES (1336,4904,2);
INSERT INTO casting VALUES (1593,4905,4);
INSERT INTO casting VALUES (1691,4906,2);
INSERT INTO casting VALUES (1787,4907,5);
INSERT INTO casting VALUES (1499,4908,2);
INSERT INTO casting VALUES (976,4909,5);
INSERT INTO casting VALUES (582,4910,5);
INSERT INTO casting VALUES (987,4911,5);
INSERT INTO casting VALUES (1298,4912,3);
INSERT INTO casting VALUES (1792,4913,3);
INSERT INTO casting VALUES (224,4914,4);
INSERT INTO casting VALUES (807,4915,3);
INSERT INTO casting VALUES (1828,4916,4);
INSERT INTO casting VALUES (726,4917,4);
INSERT INTO casting VALUES (22,4918,5);
INSERT INTO casting VALUES (1200,4919,4);
INSERT INTO casting VALUES (838,4920,6);
INSERT INTO casting VALUES (1567,4920,6);
INSERT INTO casting VALUES (424,4921,4);
INSERT INTO casting VALUES (772,4922,5);
INSERT INTO casting VALUES (660,4923,2);
INSERT INTO casting VALUES (150,4924,3);
INSERT INTO casting VALUES (1224,4925,4);
INSERT INTO casting VALUES (1746,4926,5);
INSERT INTO casting VALUES (966,4927,4);
INSERT INTO casting VALUES (1782,4928,4);
INSERT INTO casting VALUES (1194,4929,4);
INSERT INTO casting VALUES (561,4930,5);
INSERT INTO casting VALUES (910,4931,4);
INSERT INTO casting VALUES (665,4932,5);
INSERT INTO casting VALUES (196,4933,5);
INSERT INTO casting VALUES (635,4935,3);
INSERT INTO casting VALUES (1687,4936,3);
INSERT INTO casting VALUES (243,4937,4);
INSERT INTO casting VALUES (531,4938,4);
INSERT INTO casting VALUES (140,4939,4);
INSERT INTO casting VALUES (1430,4940,3);
INSERT INTO casting VALUES (747,4941,4);
INSERT INTO casting VALUES (729,4942,4);
INSERT INTO casting VALUES (318,4943,9);
INSERT INTO casting VALUES (38,4943,9);
INSERT INTO casting VALUES (608,4944,4);
INSERT INTO casting VALUES (1842,4945,5);
INSERT INTO casting VALUES (1749,4946,3);
INSERT INTO casting VALUES (1040,4947,5);
INSERT INTO casting VALUES (235,4948,2);
INSERT INTO casting VALUES (1749,4949,5);
INSERT INTO casting VALUES (1443,4950,4);
INSERT INTO casting VALUES (1671,4951,4);
INSERT INTO casting VALUES (922,4952,2);
INSERT INTO casting VALUES (1558,4953,4);
INSERT INTO casting VALUES (1428,4954,8);
INSERT INTO casting VALUES (721,4955,3);
INSERT INTO casting VALUES (404,4956,3);
INSERT INTO casting VALUES (570,4957,5);
INSERT INTO casting VALUES (805,4958,4);
INSERT INTO casting VALUES (50,4959,4);
INSERT INTO casting VALUES (445,4960,5);
INSERT INTO casting VALUES (759,4961,4);
INSERT INTO casting VALUES (1614,4962,4);
INSERT INTO casting VALUES (1302,4963,4);
INSERT INTO casting VALUES (791,4964,5);
INSERT INTO casting VALUES (763,4965,7);
INSERT INTO casting VALUES (303,4966,2);
INSERT INTO casting VALUES (1111,4967,4);
INSERT INTO casting VALUES (981,4968,5);
INSERT INTO casting VALUES (806,4969,3);
INSERT INTO casting VALUES (262,4970,5);
INSERT INTO casting VALUES (960,4971,3);
INSERT INTO casting VALUES (1397,4972,5);
INSERT INTO casting VALUES (88,4973,3);
INSERT INTO casting VALUES (876,4975,2);
INSERT INTO casting VALUES (264,4976,2);
INSERT INTO casting VALUES (826,4977,9);
INSERT INTO casting VALUES (27,4977,9);
INSERT INTO casting VALUES (1592,4978,4);
INSERT INTO casting VALUES (701,4979,5);
INSERT INTO casting VALUES (309,4980,5);
INSERT INTO casting VALUES (1749,4981,4);
INSERT INTO casting VALUES (1470,4982,2);
INSERT INTO casting VALUES (1485,4983,5);
INSERT INTO casting VALUES (1301,4984,4);
INSERT INTO casting VALUES (70,4985,5);
INSERT INTO casting VALUES (1418,4986,3);
INSERT INTO casting VALUES (1232,4988,5);
INSERT INTO casting VALUES (1238,4989,4);
INSERT INTO casting VALUES (860,4990,2);
INSERT INTO casting VALUES (1345,4991,7);
INSERT INTO casting VALUES (600,4991,7);
INSERT INTO casting VALUES (97,4992,2);
INSERT INTO casting VALUES (549,4993,3);
INSERT INTO casting VALUES (1483,4994,2);
INSERT INTO casting VALUES (1138,4995,4);
INSERT INTO casting VALUES (1157,4996,4);
INSERT INTO casting VALUES (1570,4997,2);
INSERT INTO casting VALUES (1643,4998,2);
INSERT INTO casting VALUES (1692,4999,3);
INSERT INTO casting VALUES (708,5000,4);
INSERT INTO casting VALUES (384,5001,4);
INSERT INTO casting VALUES (646,5002,5);
INSERT INTO casting VALUES (105,5003,3);
INSERT INTO casting VALUES (520,5004,4);
INSERT INTO casting VALUES (1833,5005,2);
INSERT INTO casting VALUES (65,5006,5);
INSERT INTO casting VALUES (796,5007,3);
INSERT INTO casting VALUES (277,5008,3);
INSERT INTO casting VALUES (1751,5009,4);
INSERT INTO casting VALUES (324,5010,4);
INSERT INTO casting VALUES (1350,5011,5);
INSERT INTO casting VALUES (1287,5012,5);
INSERT INTO casting VALUES (183,5013,3);
INSERT INTO casting VALUES (1429,5014,4);
INSERT INTO casting VALUES (378,5015,5);
INSERT INTO casting VALUES (856,5016,4);
INSERT INTO casting VALUES (1768,5017,5);
INSERT INTO casting VALUES (950,5019,3);
INSERT INTO casting VALUES (1581,5020,2);
INSERT INTO casting VALUES (1586,5021,3);
INSERT INTO casting VALUES (1754,5022,3);
INSERT INTO casting VALUES (117,5023,5);
INSERT INTO casting VALUES (1339,5024,3);
INSERT INTO casting VALUES (1581,5025,4);
INSERT INTO casting VALUES (817,5026,4);
INSERT INTO casting VALUES (1783,5027,4);
INSERT INTO casting VALUES (71,5028,4);
INSERT INTO casting VALUES (1525,5029,4);
INSERT INTO casting VALUES (987,5030,4);
INSERT INTO casting VALUES (1744,5031,4);
INSERT INTO casting VALUES (411,5032,3);
INSERT INTO casting VALUES (904,5033,2);
INSERT INTO casting VALUES (960,5034,2);
INSERT INTO casting VALUES (833,5035,4);
INSERT INTO casting VALUES (1807,5036,2);
INSERT INTO casting VALUES (1699,5037,4);
INSERT INTO casting VALUES (1405,5038,2);
INSERT INTO casting VALUES (1404,5039,9);
INSERT INTO casting VALUES (1654,5039,7);
INSERT INTO casting VALUES (810,5041,4);
INSERT INTO casting VALUES (1461,5042,3);
INSERT INTO casting VALUES (876,5043,3);
INSERT INTO casting VALUES (1612,5044,3);
INSERT INTO casting VALUES (1373,5045,5);
INSERT INTO casting VALUES (366,5046,4);
INSERT INTO casting VALUES (1610,5047,5);
INSERT INTO casting VALUES (1699,5048,5);
INSERT INTO casting VALUES (464,5049,3);
INSERT INTO casting VALUES (1578,5050,3);
INSERT INTO casting VALUES (639,5051,4);
INSERT INTO casting VALUES (579,5052,4);
INSERT INTO casting VALUES (633,5053,2);
INSERT INTO casting VALUES (1252,5054,4);
INSERT INTO casting VALUES (1682,5055,5);
INSERT INTO casting VALUES (1273,5056,2);
INSERT INTO casting VALUES (1189,5057,2);
INSERT INTO casting VALUES (1386,5058,5);
INSERT INTO casting VALUES (1253,5059,4);
INSERT INTO casting VALUES (783,5060,7);
INSERT INTO casting VALUES (658,5060,9);
INSERT INTO casting VALUES (1418,5061,4);
INSERT INTO casting VALUES (1024,5062,3);
INSERT INTO casting VALUES (590,5063,5);
INSERT INTO casting VALUES (377,5064,4);
INSERT INTO casting VALUES (1612,5065,2);
INSERT INTO casting VALUES (767,5066,5);
INSERT INTO casting VALUES (878,5067,2);
INSERT INTO casting VALUES (15,5068,4);
INSERT INTO casting VALUES (729,5069,3);
INSERT INTO casting VALUES (15,5070,5);
INSERT INTO casting VALUES (1653,5071,4);
INSERT INTO casting VALUES (1617,5072,5);
INSERT INTO casting VALUES (1638,5073,2);
INSERT INTO casting VALUES (1308,5074,2);
INSERT INTO casting VALUES (717,5075,5);
INSERT INTO casting VALUES (496,5076,4);
INSERT INTO casting VALUES (1014,5077,5);
INSERT INTO casting VALUES (1763,5078,5);
INSERT INTO casting VALUES (59,5079,2);
INSERT INTO casting VALUES (1634,5080,6);
INSERT INTO casting VALUES (703,5080,6);
INSERT INTO casting VALUES (1185,5081,2);
INSERT INTO casting VALUES (873,5082,5);
INSERT INTO casting VALUES (389,5083,4);
INSERT INTO casting VALUES (1584,5084,5);
INSERT INTO casting VALUES (584,5085,4);
INSERT INTO casting VALUES (479,5086,3);
INSERT INTO casting VALUES (44,5087,9);
INSERT INTO casting VALUES (546,5087,8);
INSERT INTO casting VALUES (760,5088,5);
INSERT INTO casting VALUES (424,5089,3);
INSERT INTO casting VALUES (1109,5090,2);
INSERT INTO casting VALUES (678,5091,4);
INSERT INTO casting VALUES (937,5092,8);
INSERT INTO casting VALUES (417,5092,7);
INSERT INTO casting VALUES (774,5094,2);
INSERT INTO casting VALUES (1496,5095,5);
INSERT INTO casting VALUES (1553,5096,3);
INSERT INTO casting VALUES (1084,5097,7);
INSERT INTO casting VALUES (1819,5097,7);
INSERT INTO casting VALUES (1241,5098,5);
INSERT INTO casting VALUES (1453,5099,2);
INSERT INTO casting VALUES (703,5100,5);
INSERT INTO casting VALUES (1570,5101,4);
INSERT INTO casting VALUES (918,5102,2);
INSERT INTO casting VALUES (1435,5103,3);
INSERT INTO casting VALUES (460,5104,3);
INSERT INTO casting VALUES (655,5105,2);
INSERT INTO casting VALUES (388,5106,6);
INSERT INTO casting VALUES (372,5106,8);
INSERT INTO casting VALUES (136,5107,5);
INSERT INTO casting VALUES (1691,5108,4);
INSERT INTO casting VALUES (721,5110,4);
INSERT INTO casting VALUES (1013,5111,5);
INSERT INTO casting VALUES (1348,5112,4);
INSERT INTO casting VALUES (921,5113,4);
INSERT INTO casting VALUES (1546,5114,4);
INSERT INTO casting VALUES (365,5115,21);
INSERT INTO casting VALUES (183,5115,4);
INSERT INTO casting VALUES (1041,5116,5);
INSERT INTO casting VALUES (53,5117,7);
INSERT INTO casting VALUES (267,5117,7);
INSERT INTO casting VALUES (1505,5118,4);
INSERT INTO casting VALUES (1677,5119,3);
INSERT INTO casting VALUES (1268,5120,4);
INSERT INTO casting VALUES (1224,5121,5);
INSERT INTO casting VALUES (1203,5122,3);
INSERT INTO casting VALUES (918,5123,5);
INSERT INTO casting VALUES (1061,5124,3);
INSERT INTO casting VALUES (1634,5125,4);
INSERT INTO casting VALUES (660,5126,3);
INSERT INTO casting VALUES (1817,5127,4);
INSERT INTO casting VALUES (1803,5128,5);
INSERT INTO casting VALUES (1469,5129,4);
INSERT INTO casting VALUES (1430,5130,5);
INSERT INTO casting VALUES (1195,5131,4);
INSERT INTO casting VALUES (150,5132,5);
INSERT INTO casting VALUES (768,5133,3);
INSERT INTO casting VALUES (1098,5134,6);
INSERT INTO casting VALUES (1111,5134,7);
INSERT INTO casting VALUES (1461,5135,4);
INSERT INTO casting VALUES (522,5136,4);
INSERT INTO casting VALUES (722,5137,4);
INSERT INTO casting VALUES (7,5138,5);
INSERT INTO casting VALUES (1392,5139,7);
INSERT INTO casting VALUES (515,5139,6);
INSERT INTO casting VALUES (1713,5140,3);
INSERT INTO casting VALUES (1541,5141,5);
INSERT INTO casting VALUES (1632,5142,8);
INSERT INTO casting VALUES (1549,5143,5);
INSERT INTO casting VALUES (1328,5144,3);
INSERT INTO casting VALUES (1725,5145,5);
INSERT INTO casting VALUES (1782,5146,5);
INSERT INTO casting VALUES (744,5147,9);
INSERT INTO casting VALUES (1172,5147,9);
INSERT INTO casting VALUES (306,5148,5);
INSERT INTO casting VALUES (1182,5149,4);
INSERT INTO casting VALUES (1098,5150,2);
INSERT INTO casting VALUES (1420,5152,3);
INSERT INTO casting VALUES (1838,5153,2);
INSERT INTO casting VALUES (986,5154,4);
INSERT INTO casting VALUES (1420,5156,2);
INSERT INTO casting VALUES (1794,5157,2);
INSERT INTO casting VALUES (1183,5158,4);
INSERT INTO casting VALUES (1766,5159,3);
INSERT INTO casting VALUES (1402,5160,5);
INSERT INTO casting VALUES (1652,5161,4);
INSERT INTO casting VALUES (397,5162,3);
INSERT INTO casting VALUES (1145,5163,2);
INSERT INTO casting VALUES (1456,5164,9);
INSERT INTO casting VALUES (429,5164,8);
INSERT INTO casting VALUES (655,5165,4);
INSERT INTO casting VALUES (1459,5166,4);
INSERT INTO casting VALUES (71,5167,3);
INSERT INTO casting VALUES (1433,5168,3);
INSERT INTO casting VALUES (454,5169,3);
INSERT INTO casting VALUES (1804,5170,3);
INSERT INTO casting VALUES (1034,5171,3);
INSERT INTO casting VALUES (968,5172,5);
INSERT INTO casting VALUES (1193,5173,5);
INSERT INTO casting VALUES (1481,5174,7);
INSERT INTO casting VALUES (323,5174,7);
INSERT INTO casting VALUES (1140,5175,3);
INSERT INTO casting VALUES (1419,5176,4);
INSERT INTO casting VALUES (476,5177,4);
INSERT INTO casting VALUES (602,5178,2);
INSERT INTO casting VALUES (716,5179,4);
INSERT INTO casting VALUES (1560,5180,3);
INSERT INTO casting VALUES (1643,5181,3);
INSERT INTO casting VALUES (655,5182,5);
INSERT INTO casting VALUES (680,5183,5);
INSERT INTO casting VALUES (629,5184,3);
INSERT INTO casting VALUES (1298,5185,4);
INSERT INTO casting VALUES (398,5186,5);
INSERT INTO casting VALUES (1105,5187,4);
INSERT INTO casting VALUES (1101,5188,9);
INSERT INTO casting VALUES (1473,5188,8);
INSERT INTO casting VALUES (290,5189,4);
INSERT INTO casting VALUES (1623,5190,4);
INSERT INTO casting VALUES (550,5191,2);
INSERT INTO casting VALUES (216,5192,2);
INSERT INTO casting VALUES (93,5193,2);
INSERT INTO casting VALUES (1299,5195,5);
INSERT INTO casting VALUES (1452,5196,4);
INSERT INTO casting VALUES (1708,5197,8);
INSERT INTO casting VALUES (66,5197,6);
INSERT INTO casting VALUES (1680,5198,5);
INSERT INTO casting VALUES (996,5199,5);
INSERT INTO casting VALUES (936,5200,2);
INSERT INTO casting VALUES (1234,5201,5);
INSERT INTO casting VALUES (1773,5202,5);
INSERT INTO casting VALUES (935,5204,2);
INSERT INTO casting VALUES (1472,5205,4);
INSERT INTO casting VALUES (764,5206,5);
INSERT INTO casting VALUES (467,5207,4);
INSERT INTO casting VALUES (1091,5208,6);
INSERT INTO casting VALUES (1279,5208,8);
INSERT INTO casting VALUES (1739,5209,4);
INSERT INTO casting VALUES (1426,5210,5);
INSERT INTO casting VALUES (1302,5211,3);
INSERT INTO casting VALUES (335,5212,4);
INSERT INTO casting VALUES (655,5213,3);
INSERT INTO casting VALUES (983,5214,2);
INSERT INTO casting VALUES (693,5215,5);
INSERT INTO casting VALUES (397,5216,5);
INSERT INTO casting VALUES (1057,5217,4);
INSERT INTO casting VALUES (1836,5218,5);
INSERT INTO casting VALUES (1311,5219,4);
INSERT INTO casting VALUES (722,5220,2);
INSERT INTO casting VALUES (269,5221,5);
INSERT INTO casting VALUES (872,5222,5);
INSERT INTO casting VALUES (664,5223,4);
INSERT INTO casting VALUES (938,5224,3);
INSERT INTO casting VALUES (987,5225,2);
INSERT INTO casting VALUES (751,5226,6);
INSERT INTO casting VALUES (1689,5226,7);
INSERT INTO casting VALUES (729,5227,5);
INSERT INTO casting VALUES (1198,5228,5);
INSERT INTO casting VALUES (658,5229,5);
INSERT INTO casting VALUES (109,5230,5);
INSERT INTO casting VALUES (1174,5231,5);
INSERT INTO casting VALUES (1442,5232,3);
INSERT INTO casting VALUES (786,5233,5);
INSERT INTO casting VALUES (719,5235,4);
INSERT INTO casting VALUES (981,5236,3);
INSERT INTO casting VALUES (113,5237,5);
INSERT INTO casting VALUES (1556,5238,2);
INSERT INTO casting VALUES (1181,5239,3);
INSERT INTO casting VALUES (631,5240,2);
INSERT INTO casting VALUES (679,5241,9);
INSERT INTO casting VALUES (474,5241,9);
INSERT INTO casting VALUES (435,5242,3);
INSERT INTO casting VALUES (1302,5243,2);
INSERT INTO casting VALUES (1154,5244,2);
INSERT INTO casting VALUES (1398,5245,2);
INSERT INTO casting VALUES (326,5246,2);
INSERT INTO casting VALUES (929,5247,3);
INSERT INTO casting VALUES (468,5248,4);
INSERT INTO casting VALUES (1466,5250,5);
INSERT INTO casting VALUES (1137,5251,3);
INSERT INTO casting VALUES (1797,5252,2);
INSERT INTO casting VALUES (1044,5253,5);
INSERT INTO casting VALUES (72,5254,5);
INSERT INTO casting VALUES (1815,5255,8);
INSERT INTO casting VALUES (502,5255,6);
INSERT INTO casting VALUES (1610,5256,4);
INSERT INTO casting VALUES (1396,5257,5);
INSERT INTO casting VALUES (1350,5258,4);
INSERT INTO casting VALUES (1682,5259,3);
INSERT INTO casting VALUES (1293,5260,3);
INSERT INTO casting VALUES (520,5261,5);
INSERT INTO casting VALUES (197,5262,5);
INSERT INTO casting VALUES (1615,5263,3);
INSERT INTO casting VALUES (1145,5264,8);
INSERT INTO casting VALUES (579,5264,9);
INSERT INTO casting VALUES (733,5265,4);
INSERT INTO casting VALUES (1772,5266,4);
INSERT INTO casting VALUES (1362,5267,4);
INSERT INTO casting VALUES (169,5268,3);
INSERT INTO casting VALUES (1556,5269,5);
INSERT INTO casting VALUES (153,5270,3);
INSERT INTO casting VALUES (1510,5271,5);
INSERT INTO casting VALUES (33,5272,5);
INSERT INTO casting VALUES (950,5273,5);
INSERT INTO casting VALUES (1434,5274,3);
INSERT INTO casting VALUES (1431,5275,8);
INSERT INTO casting VALUES (408,5275,8);
INSERT INTO casting VALUES (1618,5276,7);
INSERT INTO casting VALUES (191,5276,9);
INSERT INTO casting VALUES (1261,5277,4);
INSERT INTO casting VALUES (1207,5278,2);
INSERT INTO casting VALUES (94,5279,2);
INSERT INTO casting VALUES (479,5280,9);
INSERT INTO casting VALUES (579,5280,7);
INSERT INTO casting VALUES (924,5281,6);
INSERT INTO casting VALUES (453,5281,7);
INSERT INTO casting VALUES (1163,5282,4);
INSERT INTO casting VALUES (264,5284,5);
INSERT INTO casting VALUES (1120,5285,5);
INSERT INTO casting VALUES (480,5287,3);
INSERT INTO casting VALUES (1512,5288,3);
INSERT INTO casting VALUES (1739,5289,2);
INSERT INTO casting VALUES (505,5290,3);
INSERT INTO casting VALUES (587,5291,3);
INSERT INTO casting VALUES (999,5292,7);
INSERT INTO casting VALUES (854,5292,23);
INSERT INTO casting VALUES (1490,5292,9);
INSERT INTO casting VALUES (770,5293,9);
INSERT INTO casting VALUES (393,5293,7);
INSERT INTO casting VALUES (286,5295,9);
INSERT INTO casting VALUES (184,5295,9);
INSERT INTO casting VALUES (989,5296,5);
INSERT INTO casting VALUES (1768,5297,4);
INSERT INTO casting VALUES (516,5298,2);
INSERT INTO casting VALUES (1632,5299,4);
INSERT INTO casting VALUES (12,5300,5);
INSERT INTO casting VALUES (431,5301,4);
INSERT INTO casting VALUES (1213,5302,4);
INSERT INTO casting VALUES (1069,5303,3);
INSERT INTO casting VALUES (1339,5304,2);
INSERT INTO casting VALUES (862,5305,3);
INSERT INTO casting VALUES (1716,5307,2);
INSERT INTO casting VALUES (823,5308,7);
INSERT INTO casting VALUES (787,5308,9);
INSERT INTO casting VALUES (1638,5309,5);
INSERT INTO casting VALUES (1316,5310,5);
INSERT INTO casting VALUES (1385,5311,3);
INSERT INTO casting VALUES (1181,5312,2);
INSERT INTO casting VALUES (641,5313,4);
INSERT INTO casting VALUES (1427,5314,7);
INSERT INTO casting VALUES (1565,5314,7);
INSERT INTO casting VALUES (1320,5315,2);
INSERT INTO casting VALUES (1336,5316,4);
INSERT INTO casting VALUES (1260,5317,2);
INSERT INTO casting VALUES (72,5318,2);
INSERT INTO casting VALUES (677,5319,8);
INSERT INTO casting VALUES (524,5320,4);
INSERT INTO casting VALUES (1175,5321,9);
INSERT INTO casting VALUES (627,5321,6);
INSERT INTO casting VALUES (492,5322,3);
INSERT INTO casting VALUES (1396,5323,2);
INSERT INTO casting VALUES (1711,5324,3);
INSERT INTO casting VALUES (738,5325,4);
INSERT INTO casting VALUES (1217,5326,5);
INSERT INTO casting VALUES (1520,5327,3);
INSERT INTO casting VALUES (1750,5328,2);
INSERT INTO casting VALUES (1511,5329,4);
INSERT INTO casting VALUES (922,5330,4);
INSERT INTO casting VALUES (1483,5331,4);
INSERT INTO casting VALUES (1845,5332,5);
INSERT INTO casting VALUES (698,5333,4);
INSERT INTO casting VALUES (1776,5334,6);
INSERT INTO casting VALUES (517,5334,7);
INSERT INTO casting VALUES (1489,5335,9);
INSERT INTO casting VALUES (628,5335,6);
INSERT INTO casting VALUES (1797,5336,5);
INSERT INTO casting VALUES (1049,5337,2);
INSERT INTO casting VALUES (390,5338,2);
INSERT INTO casting VALUES (1349,5339,6);
INSERT INTO casting VALUES (643,5339,9);
INSERT INTO casting VALUES (1476,5340,8);
INSERT INTO casting VALUES (662,5340,6);
INSERT INTO casting VALUES (773,5341,7);
INSERT INTO casting VALUES (437,5341,7);
INSERT INTO casting VALUES (1134,5342,5);
INSERT INTO casting VALUES (340,5343,2);
INSERT INTO casting VALUES (1253,5344,8);
INSERT INTO casting VALUES (1804,5344,6);
INSERT INTO casting VALUES (1746,5345,3);
INSERT INTO casting VALUES (783,5346,5);
INSERT INTO casting VALUES (1820,5347,3);
INSERT INTO casting VALUES (869,5348,4);
INSERT INTO casting VALUES (766,5349,5);
INSERT INTO casting VALUES (641,5350,2);
INSERT INTO casting VALUES (1358,5351,3);
INSERT INTO casting VALUES (1133,5352,3);
INSERT INTO casting VALUES (1442,5353,8);
INSERT INTO casting VALUES (632,5353,7);
INSERT INTO casting VALUES (1718,5354,3);
INSERT INTO casting VALUES (997,5355,5);
INSERT INTO casting VALUES (872,5356,3);
INSERT INTO casting VALUES (375,5357,4);
INSERT INTO casting VALUES (993,5358,3);
INSERT INTO casting VALUES (518,5359,6);
INSERT INTO casting VALUES (671,5359,6);
INSERT INTO casting VALUES (1523,5360,7);
INSERT INTO casting VALUES (513,5360,7);
INSERT INTO casting VALUES (627,5361,5);
INSERT INTO casting VALUES (1240,5362,5);
INSERT INTO casting VALUES (980,5363,6);
INSERT INTO casting VALUES (1464,5363,8);
INSERT INTO casting VALUES (473,5364,5);
INSERT INTO casting VALUES (23,5365,2);
INSERT INTO casting VALUES (490,5366,3);
INSERT INTO casting VALUES (285,5367,2);
INSERT INTO casting VALUES (552,5368,5);
INSERT INTO casting VALUES (1155,5369,3);
INSERT INTO casting VALUES (1478,5370,3);
INSERT INTO casting VALUES (1426,5371,4);
INSERT INTO casting VALUES (1446,5372,5);
INSERT INTO casting VALUES (329,5373,2);
INSERT INTO casting VALUES (1819,5374,4);
INSERT INTO casting VALUES (1105,5375,3);
INSERT INTO casting VALUES (440,5376,3);
INSERT INTO casting VALUES (1739,5377,5);
INSERT INTO casting VALUES (715,5378,3);
INSERT INTO casting VALUES (970,5379,8);
INSERT INTO casting VALUES (1430,5379,9);
INSERT INTO casting VALUES (1761,5380,5);
INSERT INTO casting VALUES (1462,5381,6);
INSERT INTO casting VALUES (270,5381,7);
INSERT INTO casting VALUES (778,5382,5);
INSERT INTO casting VALUES (1565,5383,2);
INSERT INTO casting VALUES (95,5384,4);
INSERT INTO casting VALUES (375,5385,2);
INSERT INTO casting VALUES (687,5386,3);
INSERT INTO casting VALUES (1647,5387,5);
INSERT INTO casting VALUES (1305,5388,3);
INSERT INTO casting VALUES (413,5389,5);
INSERT INTO casting VALUES (1080,5390,3);
INSERT INTO casting VALUES (1634,5391,5);
INSERT INTO casting VALUES (23,5392,9);
INSERT INTO casting VALUES (636,5392,6);
INSERT INTO casting VALUES (230,5393,2);
INSERT INTO casting VALUES (1314,5394,5);
INSERT INTO casting VALUES (1540,5395,5);
INSERT INTO casting VALUES (1062,5396,4);
INSERT INTO casting VALUES (1617,5397,6);
INSERT INTO casting VALUES (421,5397,7);
INSERT INTO casting VALUES (1736,5398,4);
INSERT INTO casting VALUES (1395,5399,2);
INSERT INTO casting VALUES (1552,5400,5);
INSERT INTO casting VALUES (1155,5401,5);
INSERT INTO casting VALUES (1671,5402,5);
INSERT INTO casting VALUES (483,5403,4);
INSERT INTO casting VALUES (1415,5404,5);
INSERT INTO casting VALUES (1353,5405,5);
INSERT INTO casting VALUES (841,5406,3);
INSERT INTO casting VALUES (690,5407,3);
INSERT INTO casting VALUES (1384,5408,8);
INSERT INTO casting VALUES (48,5408,6);
INSERT INTO casting VALUES (396,5409,5);
INSERT INTO casting VALUES (40,5410,3);
INSERT INTO casting VALUES (1455,5411,8);
INSERT INTO casting VALUES (1663,5411,8);
INSERT INTO casting VALUES (663,5412,4);
INSERT INTO casting VALUES (159,5413,3);
INSERT INTO casting VALUES (1795,5414,5);
INSERT INTO casting VALUES (910,5415,6);
INSERT INTO casting VALUES (1387,5415,9);
INSERT INTO casting VALUES (683,5416,3);
INSERT INTO casting VALUES (969,5417,5);
INSERT INTO casting VALUES (1498,5418,2);
INSERT INTO casting VALUES (1246,5419,4);
INSERT INTO casting VALUES (862,5420,2);
INSERT INTO casting VALUES (1398,5421,5);
INSERT INTO casting VALUES (1626,5422,4);
INSERT INTO casting VALUES (783,5423,4);
INSERT INTO casting VALUES (1610,5424,3);
INSERT INTO casting VALUES (427,5425,4);
INSERT INTO casting VALUES (1757,5426,5);
INSERT INTO casting VALUES (1255,5427,4);
INSERT INTO casting VALUES (1590,5428,4);
INSERT INTO casting VALUES (699,5429,3);
INSERT INTO casting VALUES (744,5430,5);
INSERT INTO casting VALUES (783,5431,3);
INSERT INTO casting VALUES (628,5432,5);
INSERT INTO casting VALUES (1465,5433,3);
INSERT INTO casting VALUES (701,5434,3);
INSERT INTO casting VALUES (1234,5435,2);
INSERT INTO casting VALUES (1222,5436,4);
INSERT INTO casting VALUES (1196,5437,5);
INSERT INTO casting VALUES (1724,5438,4);
INSERT INTO casting VALUES (1446,5439,3);
INSERT INTO casting VALUES (401,5440,5);
INSERT INTO casting VALUES (191,5441,8);
INSERT INTO casting VALUES (18,5441,7);
INSERT INTO casting VALUES (659,5442,5);
INSERT INTO casting VALUES (892,5443,3);
INSERT INTO casting VALUES (351,5444,5);
INSERT INTO casting VALUES (180,5445,5);
INSERT INTO casting VALUES (274,5446,4);
INSERT INTO casting VALUES (1265,5447,2);
INSERT INTO casting VALUES (453,5448,4);
INSERT INTO casting VALUES (745,5449,5);
INSERT INTO casting VALUES (1708,5450,4);
INSERT INTO casting VALUES (1109,5451,3);
INSERT INTO casting VALUES (1448,5452,3);
INSERT INTO casting VALUES (1195,5453,3);
INSERT INTO casting VALUES (844,5454,5);
INSERT INTO casting VALUES (1320,5455,3);
INSERT INTO casting VALUES (1222,5456,5);
INSERT INTO casting VALUES (738,5457,2);
INSERT INTO casting VALUES (1571,5458,4);
INSERT INTO casting VALUES (1727,5459,5);
INSERT INTO casting VALUES (1067,5460,4);
INSERT INTO casting VALUES (1353,5461,3);
INSERT INTO casting VALUES (324,5462,2);
INSERT INTO casting VALUES (215,5463,7);
INSERT INTO casting VALUES (432,5463,7);
INSERT INTO casting VALUES (153,5464,2);
INSERT INTO casting VALUES (1448,5465,5);
INSERT INTO casting VALUES (888,5466,3);
INSERT INTO casting VALUES (759,5467,5);
INSERT INTO casting VALUES (1602,5468,4);
INSERT INTO casting VALUES (1142,5469,6);
INSERT INTO casting VALUES (93,5469,9);
INSERT INTO casting VALUES (638,5470,5);
INSERT INTO casting VALUES (1124,5471,4);
INSERT INTO casting VALUES (1065,5472,4);
INSERT INTO casting VALUES (1314,5473,2);
INSERT INTO casting VALUES (514,5474,4);
INSERT INTO casting VALUES (1302,5475,5);
INSERT INTO casting VALUES (1468,5476,5);
INSERT INTO casting VALUES (1468,5477,4);
INSERT INTO casting VALUES (878,5478,5);
INSERT INTO casting VALUES (920,5479,3);
INSERT INTO casting VALUES (810,5480,5);
INSERT INTO casting VALUES (499,5481,5);
INSERT INTO casting VALUES (114,5482,5);
INSERT INTO casting VALUES (1325,5483,4);
INSERT INTO casting VALUES (327,5484,2);
INSERT INTO casting VALUES (1185,5485,3);
INSERT INTO casting VALUES (1328,5486,5);
INSERT INTO casting VALUES (1275,5487,5);
INSERT INTO casting VALUES (1301,5488,3);
INSERT INTO casting VALUES (689,5489,3);
INSERT INTO casting VALUES (70,5490,4);
INSERT INTO casting VALUES (509,5491,5);
INSERT INTO casting VALUES (1710,5492,5);
INSERT INTO casting VALUES (965,5493,5);
INSERT INTO casting VALUES (1094,5494,4);
INSERT INTO casting VALUES (1805,5495,5);
INSERT INTO casting VALUES (1738,5496,5);
INSERT INTO casting VALUES (1428,5497,6);
INSERT INTO casting VALUES (180,5498,4);
INSERT INTO casting VALUES (171,5499,3);
INSERT INTO casting VALUES (445,5500,4);
INSERT INTO casting VALUES (1801,5501,5);
INSERT INTO casting VALUES (1244,5502,7);
INSERT INTO casting VALUES (1605,5502,9);
INSERT INTO casting VALUES (641,5503,3);
INSERT INTO casting VALUES (1720,5504,2);
INSERT INTO casting VALUES (1174,5505,8);
INSERT INTO casting VALUES (200,5505,6);
INSERT INTO casting VALUES (802,5506,6);
INSERT INTO casting VALUES (380,5506,8);
INSERT INTO casting VALUES (974,5507,2);
INSERT INTO casting VALUES (321,5508,5);
INSERT INTO casting VALUES (66,5509,4);
INSERT INTO casting VALUES (1405,5510,5);
INSERT INTO casting VALUES (455,5511,5);
INSERT INTO casting VALUES (1126,5512,6);
INSERT INTO casting VALUES (1366,5512,9);
INSERT INTO casting VALUES (1609,5514,2);
INSERT INTO casting VALUES (1330,5515,3);
INSERT INTO casting VALUES (1107,5516,5);
INSERT INTO casting VALUES (1448,5517,4);
INSERT INTO casting VALUES (1446,5518,2);
INSERT INTO casting VALUES (1243,5519,4);
INSERT INTO casting VALUES (1731,5520,2);
INSERT INTO casting VALUES (461,5521,2);
INSERT INTO casting VALUES (1303,5522,5);
INSERT INTO casting VALUES (587,5524,5);
INSERT INTO casting VALUES (681,5525,3);
INSERT INTO casting VALUES (1259,5526,9);
INSERT INTO casting VALUES (286,5526,7);
INSERT INTO casting VALUES (377,5527,5);
INSERT INTO casting VALUES (1713,5528,4);
INSERT INTO casting VALUES (64,5529,3);
INSERT INTO casting VALUES (1076,5530,5);
INSERT INTO casting VALUES (603,5532,2);
INSERT INTO casting VALUES (1707,5533,5);
INSERT INTO casting VALUES (404,5534,5);
INSERT INTO casting VALUES (1046,5535,4);
INSERT INTO casting VALUES (1313,5536,3);
INSERT INTO casting VALUES (1803,5537,3);
INSERT INTO casting VALUES (1140,5538,4);
INSERT INTO casting VALUES (1373,5539,2);
INSERT INTO casting VALUES (1200,5540,5);
INSERT INTO casting VALUES (1082,5541,4);
INSERT INTO casting VALUES (1304,5542,5);
INSERT INTO casting VALUES (1245,5543,2);
INSERT INTO casting VALUES (1791,5544,4);
INSERT INTO casting VALUES (208,5545,5);
INSERT INTO casting VALUES (150,5546,2);
INSERT INTO casting VALUES (1081,5547,4);
INSERT INTO casting VALUES (972,5548,6);
INSERT INTO casting VALUES (1835,5548,7);
INSERT INTO casting VALUES (628,5549,4);
INSERT INTO casting VALUES (1542,5550,5);
INSERT INTO casting VALUES (302,5551,5);
INSERT INTO casting VALUES (290,5552,3);
INSERT INTO casting VALUES (549,5553,2);
INSERT INTO casting VALUES (150,5554,4);
INSERT INTO casting VALUES (1059,5555,2);
INSERT INTO casting VALUES (288,5556,5);
INSERT INTO casting VALUES (1648,5557,9);
INSERT INTO casting VALUES (1578,5557,9);
INSERT INTO casting VALUES (1624,5558,6);
INSERT INTO casting VALUES (513,5558,9);
INSERT INTO casting VALUES (722,5559,5);
INSERT INTO casting VALUES (1022,5560,8);
INSERT INTO casting VALUES (1663,5560,7);
INSERT INTO casting VALUES (1788,5561,5);
INSERT INTO casting VALUES (1710,5562,4);
INSERT INTO casting VALUES (851,5563,5);
INSERT INTO casting VALUES (371,5564,3);
INSERT INTO casting VALUES (1724,5565,2);
INSERT INTO casting VALUES (1695,5566,3);
INSERT INTO casting VALUES (796,5567,5);
INSERT INTO casting VALUES (1745,5568,4);
INSERT INTO casting VALUES (1321,5569,2);
INSERT INTO casting VALUES (221,5570,3);
INSERT INTO casting VALUES (1738,5571,3);
INSERT INTO casting VALUES (1200,5572,3);
INSERT INTO casting VALUES (1200,5573,6);
INSERT INTO casting VALUES (17,5573,6);
INSERT INTO casting VALUES (211,5574,3);
INSERT INTO casting VALUES (1264,5575,6);
INSERT INTO casting VALUES (911,5576,5);
INSERT INTO casting VALUES (982,5577,5);
INSERT INTO casting VALUES (1653,5578,2);
INSERT INTO casting VALUES (659,5579,3);
INSERT INTO casting VALUES (1841,5580,5);
INSERT INTO casting VALUES (690,5581,4);
INSERT INTO casting VALUES (1548,5582,5);
INSERT INTO casting VALUES (464,5583,2);
INSERT INTO casting VALUES (1241,5584,4);
INSERT INTO casting VALUES (626,5585,2);
INSERT INTO casting VALUES (920,5586,12);
INSERT INTO casting VALUES (1208,5586,12);
INSERT INTO casting VALUES (1741,5586,10);
INSERT INTO casting VALUES (314,5586,9);
INSERT INTO casting VALUES (192,5586,10);
INSERT INTO casting VALUES (644,5586,10);
INSERT INTO casting VALUES (236,5587,3);
INSERT INTO casting VALUES (951,5588,2);
INSERT INTO casting VALUES (799,5589,3);
INSERT INTO casting VALUES (1082,5590,5);
INSERT INTO casting VALUES (1381,5591,5);
INSERT INTO casting VALUES (689,5592,2);
INSERT INTO casting VALUES (341,5594,8);
INSERT INTO casting VALUES (682,5594,6);
INSERT INTO casting VALUES (1531,5595,3);
INSERT INTO casting VALUES (393,5596,3);
INSERT INTO casting VALUES (804,5597,5);
INSERT INTO casting VALUES (876,5598,5);
INSERT INTO casting VALUES (579,5599,3);
INSERT INTO casting VALUES (1194,5600,3);
INSERT INTO casting VALUES (1137,5601,4);
INSERT INTO casting VALUES (1195,5602,5);
INSERT INTO casting VALUES (171,5603,5);
INSERT INTO casting VALUES (1144,5604,3);
INSERT INTO casting VALUES (1038,5605,4);
INSERT INTO casting VALUES (1092,5606,4);
INSERT INTO casting VALUES (766,5607,3);
INSERT INTO casting VALUES (683,5608,5);
INSERT INTO casting VALUES (723,5609,6);
INSERT INTO casting VALUES (446,5609,8);
INSERT INTO casting VALUES (1069,5610,7);
INSERT INTO casting VALUES (580,5610,8);
INSERT INTO casting VALUES (1178,5611,6);
INSERT INTO casting VALUES (41,5611,9);
INSERT INTO casting VALUES (798,5612,4);
INSERT INTO casting VALUES (469,5613,3);
INSERT INTO casting VALUES (1768,5614,2);
INSERT INTO casting VALUES (377,5615,3);
INSERT INTO casting VALUES (1433,5616,5);
INSERT INTO casting VALUES (1711,5617,4);
INSERT INTO casting VALUES (72,5618,3);
INSERT INTO casting VALUES (1265,5619,3);
INSERT INTO casting VALUES (1553,5620,9);
INSERT INTO casting VALUES (145,5621,3);
INSERT INTO casting VALUES (1327,5622,2);
INSERT INTO casting VALUES (1522,5623,2);
INSERT INTO casting VALUES (1212,5624,2);
INSERT INTO casting VALUES (230,5625,3);
INSERT INTO casting VALUES (1247,5626,5);
INSERT INTO casting VALUES (606,5627,5);
INSERT INTO casting VALUES (488,5628,4);
INSERT INTO casting VALUES (1318,5629,5);
INSERT INTO casting VALUES (88,5631,4);
INSERT INTO casting VALUES (785,5632,2);
INSERT INTO casting VALUES (412,5633,4);
INSERT INTO casting VALUES (946,5634,8);
INSERT INTO casting VALUES (814,5634,7);
INSERT INTO casting VALUES (1485,5635,2);
INSERT INTO casting VALUES (558,5636,5);
INSERT INTO casting VALUES (1683,5637,5);
INSERT INTO casting VALUES (715,5638,2);
INSERT INTO casting VALUES (872,5639,2);
INSERT INTO casting VALUES (1575,5640,5);
INSERT INTO casting VALUES (486,5641,5);
INSERT INTO casting VALUES (479,5642,4);
INSERT INTO casting VALUES (237,5643,5);
INSERT INTO casting VALUES (671,5644,5);
INSERT INTO casting VALUES (1729,5645,3);
INSERT INTO casting VALUES (736,5646,9);
INSERT INTO casting VALUES (1118,5646,8);
INSERT INTO casting VALUES (1311,5647,5);
INSERT INTO casting VALUES (1452,5648,5);
INSERT INTO casting VALUES (1180,5649,7);
INSERT INTO casting VALUES (388,5649,9);
INSERT INTO casting VALUES (539,5650,4);
INSERT INTO casting VALUES (221,5651,4);
INSERT INTO casting VALUES (562,5652,5);
INSERT INTO casting VALUES (1764,5653,3);
INSERT INTO casting VALUES (611,5654,3);
INSERT INTO casting VALUES (1554,5655,4);
INSERT INTO casting VALUES (847,5656,3);
INSERT INTO casting VALUES (524,5657,3);
INSERT INTO casting VALUES (1179,5658,3);
INSERT INTO casting VALUES (1616,5659,4);
INSERT INTO casting VALUES (1651,5660,2);
INSERT INTO casting VALUES (1295,5661,5);
INSERT INTO casting VALUES (1779,5662,5);
INSERT INTO casting VALUES (1653,5663,5);
INSERT INTO casting VALUES (1658,5664,2);
INSERT INTO casting VALUES (1299,5665,3);
INSERT INTO casting VALUES (1450,5666,8);
INSERT INTO casting VALUES (215,5666,9);
INSERT INTO casting VALUES (947,5667,4);
INSERT INTO casting VALUES (515,5668,5);
INSERT INTO casting VALUES (324,5669,3);
INSERT INTO casting VALUES (1522,5670,5);
INSERT INTO casting VALUES (834,5671,2);
INSERT INTO casting VALUES (928,5672,5);
INSERT INTO casting VALUES (1126,5673,9);
INSERT INTO casting VALUES (93,5673,6);
INSERT INTO casting VALUES (1549,5674,3);
INSERT INTO casting VALUES (1466,5675,6);
INSERT INTO casting VALUES (406,5675,9);
INSERT INTO casting VALUES (547,5676,5);
INSERT INTO casting VALUES (1168,5677,2);
INSERT INTO casting VALUES (669,5678,3);
INSERT INTO casting VALUES (1740,5679,5);
INSERT INTO casting VALUES (1454,5680,4);
INSERT INTO casting VALUES (851,5681,8);
INSERT INTO casting VALUES (1756,5681,7);
INSERT INTO casting VALUES (823,5682,5);
INSERT INTO casting VALUES (1499,5683,4);
INSERT INTO casting VALUES (1193,5684,2);
INSERT INTO casting VALUES (74,5685,4);
INSERT INTO casting VALUES (1107,5686,8);
INSERT INTO casting VALUES (682,5686,7);
INSERT INTO casting VALUES (1720,5687,5);
INSERT INTO casting VALUES (693,5688,4);
INSERT INTO casting VALUES (768,5689,4);
INSERT INTO casting VALUES (469,5690,5);
INSERT INTO casting VALUES (978,5691,5);
INSERT INTO casting VALUES (74,5692,3);
INSERT INTO casting VALUES (1500,5693,3);
INSERT INTO casting VALUES (862,5694,7);
INSERT INTO casting VALUES (305,5694,6);
INSERT INTO casting VALUES (876,5695,4);
INSERT INTO casting VALUES (1336,5696,5);
INSERT INTO casting VALUES (1353,5697,2);
INSERT INTO casting VALUES (391,5698,3);
INSERT INTO casting VALUES (461,5699,3);
INSERT INTO casting VALUES (1402,5700,3);
INSERT INTO casting VALUES (306,5701,3);
INSERT INTO casting VALUES (1364,5702,5);
INSERT INTO casting VALUES (1601,5703,7);
INSERT INTO casting VALUES (578,5703,7);
INSERT INTO casting VALUES (1139,5704,4);
INSERT INTO casting VALUES (1044,5705,6);
INSERT INTO casting VALUES (94,5705,7);
INSERT INTO casting VALUES (853,5706,4);
INSERT INTO casting VALUES (480,5707,5);
INSERT INTO casting VALUES (1078,5708,5);
INSERT INTO casting VALUES (1134,5709,4);
INSERT INTO casting VALUES (1402,5710,4);
INSERT INTO casting VALUES (1058,5711,5);
INSERT INTO casting VALUES (1797,5712,3);
INSERT INTO casting VALUES (938,5713,2);
INSERT INTO casting VALUES (442,5714,2);
INSERT INTO casting VALUES (993,5715,4);
INSERT INTO casting VALUES (1631,5716,2);
INSERT INTO casting VALUES (453,5717,5);
INSERT INTO casting VALUES (1234,5718,3);
INSERT INTO casting VALUES (1746,5719,4);
INSERT INTO casting VALUES (440,5720,4);
INSERT INTO casting VALUES (1816,5721,4);
INSERT INTO casting VALUES (1420,5722,4);
INSERT INTO casting VALUES (743,5723,5);
INSERT INTO casting VALUES (774,5724,5);
INSERT INTO casting VALUES (561,5725,4);
INSERT INTO casting VALUES (1236,5726,5);
INSERT INTO casting VALUES (455,5727,2);
INSERT INTO casting VALUES (1760,5728,5);
INSERT INTO casting VALUES (277,5729,5);
INSERT INTO casting VALUES (750,5730,9);
INSERT INTO casting VALUES (661,5730,9);
INSERT INTO casting VALUES (577,5731,2);
INSERT INTO casting VALUES (355,5732,2);
INSERT INTO casting VALUES (1212,5733,3);
INSERT INTO casting VALUES (533,5735,5);
INSERT INTO casting VALUES (1417,5736,4);
INSERT INTO casting VALUES (1805,5737,2);
INSERT INTO casting VALUES (1185,5738,5);
INSERT INTO casting VALUES (943,5739,4);
INSERT INTO casting VALUES (1420,5740,5);
INSERT INTO casting VALUES (1339,5742,4);
INSERT INTO casting VALUES (146,5743,5);
INSERT INTO casting VALUES (895,5744,5);
INSERT INTO casting VALUES (807,5745,5);
INSERT INTO casting VALUES (1653,5746,3);
INSERT INTO casting VALUES (725,5747,4);
INSERT INTO casting VALUES (668,5748,3);
INSERT INTO casting VALUES (774,5749,4);
INSERT INTO casting VALUES (1088,5750,11);
INSERT INTO casting VALUES (1199,5750,11);
INSERT INTO casting VALUES (1660,5750,11);
INSERT INTO casting VALUES (676,5750,9);
INSERT INTO casting VALUES (1035,5751,12);
INSERT INTO casting VALUES (1252,5751,9);
INSERT INTO casting VALUES (1409,5751,12);
INSERT INTO casting VALUES (1354,5751,15);
INSERT INTO casting VALUES (1662,5751,15);
INSERT INTO casting VALUES (821,5752,13);
INSERT INTO casting VALUES (1089,5752,8);
INSERT INTO casting VALUES (969,5752,11);
INSERT INTO casting VALUES (1621,5752,10);
INSERT INTO casting VALUES (285,5752,12);
INSERT INTO casting VALUES (850,5753,8);
INSERT INTO casting VALUES (1281,5753,15);
INSERT INTO casting VALUES (1363,5753,10);
INSERT INTO casting VALUES (1758,5753,15);
INSERT INTO casting VALUES (1490,5753,13);
INSERT INTO casting VALUES (262,5754,13);
INSERT INTO casting VALUES (562,5754,10);
INSERT INTO casting VALUES (456,5754,8);
INSERT INTO casting VALUES (674,5754,12);
INSERT INTO casting VALUES (536,5754,10);
INSERT INTO casting VALUES (1763,5755,11);
INSERT INTO casting VALUES (270,5755,9);
INSERT INTO casting VALUES (120,5755,14);
INSERT INTO casting VALUES (300,5755,10);
INSERT INTO casting VALUES (699,5755,12);
INSERT INTO casting VALUES (1155,5756,12);
INSERT INTO casting VALUES (1112,5756,10);
INSERT INTO casting VALUES (1413,5756,15);
INSERT INTO casting VALUES (179,5756,6);
INSERT INTO casting VALUES (176,5756,10);
INSERT INTO casting VALUES (789,5757,14);
INSERT INTO casting VALUES (1479,5757,12);
INSERT INTO casting VALUES (361,5757,12);
INSERT INTO casting VALUES (130,5757,9);
INSERT INTO casting VALUES (622,5757,11);
INSERT INTO casting VALUES (999,5758,10);
INSERT INTO casting VALUES (1384,5758,10);
INSERT INTO casting VALUES (1433,5758,9);
INSERT INTO casting VALUES (1553,5758,10);
INSERT INTO casting VALUES (599,5758,12);
INSERT INTO casting VALUES (887,5759,15);
INSERT INTO casting VALUES (863,5759,11);
INSERT INTO casting VALUES (86,5759,12);
INSERT INTO casting VALUES (11,5759,12);
INSERT INTO casting VALUES (1031,5760,10);
INSERT INTO casting VALUES (1327,5760,9);
INSERT INTO casting VALUES (1730,5760,12);
INSERT INTO casting VALUES (128,5760,15);
INSERT INTO casting VALUES (499,5760,15);
INSERT INTO casting VALUES (1542,5761,14);
INSERT INTO casting VALUES (1763,5761,12);
INSERT INTO casting VALUES (610,5761,8);
INSERT INTO casting VALUES (583,5761,13);
INSERT INTO casting VALUES (1394,5762,14);
INSERT INTO casting VALUES (300,5762,8);
INSERT INTO casting VALUES (273,5762,10);
INSERT INTO casting VALUES (136,5762,11);
INSERT INTO casting VALUES (886,5763,14);
INSERT INTO casting VALUES (1331,5763,10);
INSERT INTO casting VALUES (1573,5763,13);
INSERT INTO casting VALUES (62,5763,10);
INSERT INTO casting VALUES (572,5763,9);
INSERT INTO casting VALUES (909,5764,12);
INSERT INTO casting VALUES (1085,5764,8);
INSERT INTO casting VALUES (902,5764,11);
INSERT INTO casting VALUES (1296,5764,11);
INSERT INTO casting VALUES (1340,5764,13);
INSERT INTO casting VALUES (1149,5765,11);
INSERT INTO casting VALUES (1822,5765,14);
INSERT INTO casting VALUES (268,5765,15);
INSERT INTO casting VALUES (181,5765,13);
INSERT INTO casting VALUES (640,5765,9);
INSERT INTO casting VALUES (1358,5766,15);
INSERT INTO casting VALUES (1718,5766,12);
INSERT INTO casting VALUES (304,5766,8);
INSERT INTO casting VALUES (588,5766,14);
INSERT INTO casting VALUES (459,5766,12);
INSERT INTO casting VALUES (1086,5767,12);
INSERT INTO casting VALUES (1170,5767,10);
INSERT INTO casting VALUES (264,5767,10);
INSERT INTO casting VALUES (302,5767,13);
INSERT INTO casting VALUES (126,5767,7);
INSERT INTO casting VALUES (1071,5768,10);
INSERT INTO casting VALUES (979,5768,11);
INSERT INTO casting VALUES (867,5768,8);
INSERT INTO casting VALUES (1588,5768,15);
INSERT INTO casting VALUES (80,5768,15);
INSERT INTO casting VALUES (1827,5769,13);
INSERT INTO casting VALUES (102,5769,12);
INSERT INTO casting VALUES (321,5769,14);
INSERT INTO casting VALUES (703,5769,7);
INSERT INTO casting VALUES (543,5769,15);
INSERT INTO casting VALUES (163,5770,8);
INSERT INTO casting VALUES (240,5770,10);
INSERT INTO casting VALUES (492,5770,11);
INSERT INTO casting VALUES (677,5770,13);
INSERT INTO casting VALUES (1033,5771,13);
INSERT INTO casting VALUES (1425,5771,14);
INSERT INTO casting VALUES (205,5771,8);
INSERT INTO casting VALUES (591,5771,10);
INSERT INTO casting VALUES (760,5772,11);
INSERT INTO casting VALUES (1537,5772,10);
INSERT INTO casting VALUES (512,5772,6);
INSERT INTO casting VALUES (955,5773,11);
INSERT INTO casting VALUES (173,5773,7);
INSERT INTO casting VALUES (160,5773,11);
INSERT INTO casting VALUES (748,5774,11);
INSERT INTO casting VALUES (1035,5774,13);
INSERT INTO casting VALUES (1577,5774,6);
INSERT INTO casting VALUES (330,5774,10);
INSERT INTO casting VALUES (1228,5775,11);
INSERT INTO casting VALUES (85,5775,8);
INSERT INTO casting VALUES (399,5775,14);
INSERT INTO casting VALUES (585,5775,12);
INSERT INTO casting VALUES (1666,5776,13);
INSERT INTO casting VALUES (1789,5776,13);
INSERT INTO casting VALUES (217,5776,8);
INSERT INTO casting VALUES (570,5776,13);
INSERT INTO casting VALUES (1451,5777,15);
INSERT INTO casting VALUES (1592,5777,11);
INSERT INTO casting VALUES (2,5777,15);
INSERT INTO casting VALUES (543,5777,9);
INSERT INTO casting VALUES (760,5778,12);
INSERT INTO casting VALUES (1504,5778,9);
INSERT INTO casting VALUES (1608,5778,12);
INSERT INTO casting VALUES (41,5778,14);
INSERT INTO casting VALUES (834,5779,7);
INSERT INTO casting VALUES (1479,5779,13);
INSERT INTO casting VALUES (360,5779,13);
INSERT INTO casting VALUES (7,5779,15);
INSERT INTO casting VALUES (802,5780,14);
INSERT INTO casting VALUES (1012,5780,11);
INSERT INTO casting VALUES (1425,5780,10);
INSERT INTO casting VALUES (1766,5780,6);
INSERT INTO casting VALUES (142,5781,12);
INSERT INTO casting VALUES (450,5781,8);
INSERT INTO casting VALUES (620,5781,15);
INSERT INTO casting VALUES (503,5781,15);
INSERT INTO casting VALUES (1294,5782,11);
INSERT INTO casting VALUES (1630,5782,15);
INSERT INTO casting VALUES (108,5782,14);
INSERT INTO casting VALUES (372,5782,7);
INSERT INTO casting VALUES (909,5783,15);
INSERT INTO casting VALUES (1806,5783,8);
INSERT INTO casting VALUES (188,5783,10);
INSERT INTO casting VALUES (560,5783,10);
INSERT INTO casting VALUES (926,5784,12);
INSERT INTO casting VALUES (816,5784,14);
INSERT INTO casting VALUES (1697,5784,14);
INSERT INTO casting VALUES (671,5784,8);
INSERT INTO casting VALUES (1569,5785,8);
INSERT INTO casting VALUES (361,5785,14);
INSERT INTO casting VALUES (231,5785,14);
INSERT INTO casting VALUES (569,5785,12);
INSERT INTO casting VALUES (1018,5786,8);
INSERT INTO casting VALUES (1096,5786,11);
INSERT INTO casting VALUES (1686,5786,11);
INSERT INTO casting VALUES (1662,5786,12);
INSERT INTO casting VALUES (835,5787,11);
INSERT INTO casting VALUES (773,5787,14);
INSERT INTO casting VALUES (367,5787,6);
INSERT INTO casting VALUES (650,5787,10);
INSERT INTO casting VALUES (5,5788,13);
INSERT INTO casting VALUES (1,5788,12);
INSERT INTO casting VALUES (501,5788,14);
INSERT INTO casting VALUES (574,5788,7);
INSERT INTO casting VALUES (1260,5789,13);
INSERT INTO casting VALUES (1317,5789,10);
INSERT INTO casting VALUES (424,5789,6);
INSERT INTO casting VALUES (710,5789,14);
INSERT INTO casting VALUES (840,5790,15);
INSERT INTO casting VALUES (890,5790,12);
INSERT INTO casting VALUES (1285,5790,10);
INSERT INTO casting VALUES (403,5790,9);
INSERT INTO casting VALUES (45,5791,14);
INSERT INTO casting VALUES (567,5791,9);
INSERT INTO casting VALUES (545,5791,11);
INSERT INTO casting VALUES (430,5791,15);
INSERT INTO casting VALUES (842,5792,7);
INSERT INTO casting VALUES (1259,5792,12);
INSERT INTO casting VALUES (1561,5792,13);
INSERT INTO casting VALUES (661,5792,11);
INSERT INTO casting VALUES (1021,5793,15);
INSERT INTO casting VALUES (1260,5793,12);
INSERT INTO casting VALUES (1475,5793,9);
INSERT INTO casting VALUES (499,5793,14);
INSERT INTO casting VALUES (213,5794,10);
INSERT INTO casting VALUES (452,5794,11);
INSERT INTO casting VALUES (488,5794,12);
INSERT INTO casting VALUES (610,5794,6);
INSERT INTO casting VALUES (1488,5795,9);
INSERT INTO casting VALUES (1589,5795,14);
INSERT INTO casting VALUES (164,5795,12);
INSERT INTO casting VALUES (30,5795,13);
INSERT INTO casting VALUES (743,5796,14);
INSERT INTO casting VALUES (1162,5796,12);
INSERT INTO casting VALUES (1528,5796,9);
INSERT INTO casting VALUES (179,5796,10);
INSERT INTO casting VALUES (1332,5797,13);
INSERT INTO casting VALUES (1152,5797,12);
INSERT INTO casting VALUES (1519,5797,8);
INSERT INTO casting VALUES (1722,5797,15);
INSERT INTO casting VALUES (1423,5798,14);
INSERT INTO casting VALUES (1229,5798,13);
INSERT INTO casting VALUES (1355,5798,7);
INSERT INTO casting VALUES (213,5798,12);
INSERT INTO casting VALUES (1069,5799,14);
INSERT INTO casting VALUES (1716,5799,12);
INSERT INTO casting VALUES (225,5799,7);
INSERT INTO casting VALUES (263,5799,12);
INSERT INTO casting VALUES (789,5800,12);
INSERT INTO casting VALUES (1422,5800,10);
INSERT INTO casting VALUES (39,5800,9);
INSERT INTO casting VALUES (477,5800,15);
INSERT INTO casting VALUES (986,5801,8);
INSERT INTO casting VALUES (1127,5801,10);
INSERT INTO casting VALUES (1689,5801,15);
INSERT INTO casting VALUES (432,5801,11);
INSERT INTO casting VALUES (975,5802,12);
INSERT INTO casting VALUES (812,5802,13);
INSERT INTO casting VALUES (782,5802,11);
INSERT INTO casting VALUES (192,5802,7);
INSERT INTO casting VALUES (739,5803,9);
INSERT INTO casting VALUES (845,5803,14);
INSERT INTO casting VALUES (1325,5803,14);
INSERT INTO casting VALUES (1322,5803,13);
INSERT INTO casting VALUES (864,5804,9);
INSERT INTO casting VALUES (1704,5804,10);
INSERT INTO casting VALUES (427,5804,15);
INSERT INTO casting VALUES (517,5805,12);
INSERT INTO casting VALUES (650,5805,9);
INSERT INTO casting VALUES (367,5805,10);
INSERT INTO casting VALUES (767,5806,10);
INSERT INTO casting VALUES (959,5806,14);
INSERT INTO casting VALUES (1250,5806,8);
INSERT INTO casting VALUES (881,5807,13);
INSERT INTO casting VALUES (1141,5807,9);
INSERT INTO casting VALUES (238,5807,15);
INSERT INTO casting VALUES (1769,5808,12);
INSERT INTO casting VALUES (130,5808,8);
INSERT INTO casting VALUES (275,5808,15);
INSERT INTO casting VALUES (899,5809,13);
INSERT INTO casting VALUES (789,5809,8);
INSERT INTO casting VALUES (103,5809,12);
INSERT INTO casting VALUES (1133,5810,12);
INSERT INTO casting VALUES (1669,5810,14);
INSERT INTO casting VALUES (447,5810,6);
INSERT INTO casting VALUES (1098,5811,11);
INSERT INTO casting VALUES (1111,5811,9);
INSERT INTO casting VALUES (249,5811,13);
INSERT INTO casting VALUES (1041,5812,9);
INSERT INTO casting VALUES (1183,5812,10);
INSERT INTO casting VALUES (1561,5812,10);
INSERT INTO casting VALUES (994,5813,9);
INSERT INTO casting VALUES (826,5813,15);
INSERT INTO casting VALUES (123,5813,13);
INSERT INTO casting VALUES (1736,5814,10);
INSERT INTO casting VALUES (347,5814,12);
INSERT INTO casting VALUES (482,5814,9);
INSERT INTO casting VALUES (1479,5815,11);
INSERT INTO casting VALUES (448,5815,13);
INSERT INTO casting VALUES (678,5815,7);
INSERT INTO casting VALUES (1464,5816,15);
INSERT INTO casting VALUES (1828,5816,9);
INSERT INTO casting VALUES (611,5816,10);
INSERT INTO casting VALUES (431,5817,14);
INSERT INTO casting VALUES (568,5817,7);
INSERT INTO casting VALUES (691,5817,11);
INSERT INTO casting VALUES (867,5818,9);
INSERT INTO casting VALUES (1473,5818,13);
INSERT INTO casting VALUES (402,5818,14);
INSERT INTO casting VALUES (752,5819,12);
INSERT INTO casting VALUES (1611,5819,7);
INSERT INTO casting VALUES (1565,5819,11);
INSERT INTO casting VALUES (1808,5820,7);
INSERT INTO casting VALUES (507,5820,13);
INSERT INTO casting VALUES (648,5820,10);
INSERT INTO casting VALUES (1548,5821,10);
INSERT INTO casting VALUES (133,5821,6);
INSERT INTO casting VALUES (421,5821,15);
INSERT INTO casting VALUES (1146,5822,8);
INSERT INTO casting VALUES (575,5822,12);
INSERT INTO casting VALUES (684,5822,13);
INSERT INTO casting VALUES (1267,5823,10);
INSERT INTO casting VALUES (1486,5823,15);
INSERT INTO casting VALUES (48,5823,8);
INSERT INTO casting VALUES (1165,5824,14);
INSERT INTO casting VALUES (1795,5824,8);
INSERT INTO casting VALUES (86,5824,11);
INSERT INTO casting VALUES (1135,5825,8);
INSERT INTO casting VALUES (1660,5825,14);
INSERT INTO casting VALUES (128,5825,13);
INSERT INTO casting VALUES (1783,5826,13);
INSERT INTO casting VALUES (1813,5826,7);
INSERT INTO casting VALUES (311,5826,13);
INSERT INTO casting VALUES (1054,5827,13);
INSERT INTO casting VALUES (1184,5827,8);
INSERT INTO casting VALUES (296,5827,14);
INSERT INTO casting VALUES (986,5828,12);
INSERT INTO casting VALUES (320,5828,8);
INSERT INTO casting VALUES (520,5828,15);
INSERT INTO casting VALUES (1119,5829,13);
INSERT INTO casting VALUES (70,5829,6);
INSERT INTO casting VALUES (585,5829,14);
INSERT INTO casting VALUES (895,5830,12);
INSERT INTO casting VALUES (1160,5830,13);
INSERT INTO casting VALUES (1725,5830,6);
INSERT INTO casting VALUES (751,5831,13);
INSERT INTO casting VALUES (1457,5831,9);
INSERT INTO casting VALUES (137,5831,13);
INSERT INTO casting VALUES (1128,5832,13);
INSERT INTO casting VALUES (1153,5832,9);
INSERT INTO casting VALUES (1659,5832,10);
INSERT INTO casting VALUES (920,5833,10);
INSERT INTO casting VALUES (1076,5833,12);
INSERT INTO casting VALUES (1222,5833,9);
INSERT INTO casting VALUES (837,5834,10);
INSERT INTO casting VALUES (1190,5834,15);
INSERT INTO casting VALUES (1575,5834,8);
INSERT INTO casting VALUES (1645,5835,12);
INSERT INTO casting VALUES (1546,5835,15);
INSERT INTO casting VALUES (1736,5835,7);
INSERT INTO casting VALUES (818,5836,15);
INSERT INTO casting VALUES (712,5836,15);
INSERT INTO casting VALUES (577,5836,8);
INSERT INTO casting VALUES (1469,5837,6);
INSERT INTO casting VALUES (243,5837,15);
INSERT INTO casting VALUES (668,5837,12);
INSERT INTO casting VALUES (1090,5838,10);
INSERT INTO casting VALUES (1268,5838,9);
INSERT INTO casting VALUES (1010,5839,8);
INSERT INTO casting VALUES (1736,5839,13);
INSERT INTO casting VALUES (220,5839,13);
INSERT INTO casting VALUES (924,5840,10);
INSERT INTO casting VALUES (1248,5840,10);
INSERT INTO casting VALUES (1568,5840,8);
INSERT INTO casting VALUES (339,5841,13);
INSERT INTO casting VALUES (696,5841,12);
INSERT INTO casting VALUES (695,5841,7);
INSERT INTO casting VALUES (1789,5842,7);
INSERT INTO casting VALUES (34,5842,14);
INSERT INTO casting VALUES (725,5842,13);
INSERT INTO casting VALUES (1292,5843,10);
INSERT INTO casting VALUES (1477,5843,10);
INSERT INTO casting VALUES (263,5843,7);
INSERT INTO casting VALUES (60,5844,7);
INSERT INTO casting VALUES (596,5844,15);
INSERT INTO casting VALUES (512,5844,14);
INSERT INTO casting VALUES (737,5845,11);
INSERT INTO casting VALUES (1596,5845,14);
INSERT INTO casting VALUES (1736,5845,9);
INSERT INTO casting VALUES (1735,5846,15);
INSERT INTO casting VALUES (1538,5846,11);
INSERT INTO casting VALUES (1693,5846,7);
INSERT INTO casting VALUES (1203,5847,13);
INSERT INTO casting VALUES (1212,5847,11);
INSERT INTO casting VALUES (175,5847,6);
INSERT INTO casting VALUES (1603,5848,15);
INSERT INTO casting VALUES (1725,5848,7);
INSERT INTO casting VALUES (652,5848,11);
INSERT INTO casting VALUES (1775,5849,10);
INSERT INTO casting VALUES (322,5849,11);
INSERT INTO casting VALUES (508,5849,8);
INSERT INTO casting VALUES (1287,5850,10);
INSERT INTO casting VALUES (1398,5850,9);
INSERT INTO casting VALUES (332,5850,12);
INSERT INTO casting VALUES (863,5851,8);
INSERT INTO casting VALUES (1701,5851,13);
INSERT INTO casting VALUES (642,5851,10);
INSERT INTO casting VALUES (1463,5852,13);
INSERT INTO casting VALUES (1380,5852,13);
INSERT INTO casting VALUES (285,5852,8);
INSERT INTO casting VALUES (814,5853,6);
INSERT INTO casting VALUES (835,5853,10);
INSERT INTO casting VALUES (629,5853,10);
INSERT INTO casting VALUES (129,5854,6);
INSERT INTO casting VALUES (188,5854,12);
INSERT INTO casting VALUES (124,5854,10);
INSERT INTO casting VALUES (1277,5855,10);
INSERT INTO casting VALUES (1374,5855,10);
INSERT INTO casting VALUES (1590,5855,7);
INSERT INTO casting VALUES (1058,5856,8);
INSERT INTO casting VALUES (899,5856,12);
INSERT INTO casting VALUES (1257,5857,8);
INSERT INTO casting VALUES (1201,5857,15);
INSERT INTO casting VALUES (1740,5857,11);
INSERT INTO casting VALUES (944,5858,12);
INSERT INTO casting VALUES (1127,5858,7);
INSERT INTO casting VALUES (1784,5858,11);
INSERT INTO casting VALUES (884,5859,10);
INSERT INTO casting VALUES (1337,5859,11);
INSERT INTO casting VALUES (1698,5859,8);
INSERT INTO casting VALUES (1049,5860,6);
INSERT INTO casting VALUES (1274,5860,13);
INSERT INTO casting VALUES (1837,5860,13);
INSERT INTO casting VALUES (1624,5861,15);
INSERT INTO casting VALUES (154,5861,6);
INSERT INTO casting VALUES (1461,5862,12);
INSERT INTO casting VALUES (1533,5862,13);
INSERT INTO casting VALUES (644,5862,8);
INSERT INTO casting VALUES (189,5863,7);
INSERT INTO casting VALUES (211,5863,13);
INSERT INTO casting VALUES (725,5863,11);
INSERT INTO casting VALUES (1589,5864,11);
INSERT INTO casting VALUES (1609,5864,12);
INSERT INTO casting VALUES (1692,5864,7);
INSERT INTO casting VALUES (988,5865,12);
INSERT INTO casting VALUES (146,5865,15);
INSERT INTO casting VALUES (653,5865,7);
INSERT INTO casting VALUES (185,5866,11);
INSERT INTO casting VALUES (43,5866,6);
INSERT INTO casting VALUES (61,5866,14);
INSERT INTO casting VALUES (1373,5867,7);
INSERT INTO casting VALUES (233,5867,14);
INSERT INTO casting VALUES (358,5867,13);
INSERT INTO casting VALUES (744,5868,8);
INSERT INTO casting VALUES (1437,5868,12);
INSERT INTO casting VALUES (1502,5868,15);
INSERT INTO casting VALUES (873,5869,14);
INSERT INTO casting VALUES (692,5869,9);
INSERT INTO casting VALUES (421,5869,12);
INSERT INTO casting VALUES (831,5870,14);
INSERT INTO casting VALUES (357,5870,7);
INSERT INTO casting VALUES (375,5870,10);
INSERT INTO casting VALUES (834,5871,14);
INSERT INTO casting VALUES (1589,5871,6);
INSERT INTO casting VALUES (574,5871,11);
INSERT INTO casting VALUES (980,5872,12);
INSERT INTO casting VALUES (1354,5872,9);
INSERT INTO casting VALUES (369,5872,14);
INSERT INTO casting VALUES (925,5873,12);
INSERT INTO casting VALUES (1061,5873,10);
INSERT INTO casting VALUES (1460,5873,6);
INSERT INTO casting VALUES (1015,5874,14);
INSERT INTO casting VALUES (1206,5874,10);
INSERT INTO casting VALUES (624,5874,7);
INSERT INTO casting VALUES (1284,5875,14);
INSERT INTO casting VALUES (1756,5875,8);
INSERT INTO casting VALUES (300,5875,11);
INSERT INTO casting VALUES (1774,5876,15);
INSERT INTO casting VALUES (401,5876,7);
INSERT INTO casting VALUES (661,5877,13);
INSERT INTO casting VALUES (608,5877,10);
INSERT INTO casting VALUES (622,5877,7);
INSERT INTO casting VALUES (930,5878,8);
INSERT INTO casting VALUES (1323,5878,11);
INSERT INTO casting VALUES (1736,5878,12);
INSERT INTO casting VALUES (1359,5879,11);
INSERT INTO casting VALUES (1437,5879,6);
INSERT INTO casting VALUES (718,5879,14);
INSERT INTO casting VALUES (745,5880,9);
INSERT INTO casting VALUES (90,5880,11);
INSERT INTO casting VALUES (373,5880,14);
INSERT INTO casting VALUES (770,5881,10);
INSERT INTO casting VALUES (1451,5881,7);
INSERT INTO casting VALUES (1263,5881,10);
INSERT INTO casting VALUES (902,5882,14);
INSERT INTO casting VALUES (884,5882,12);
INSERT INTO casting VALUES (316,5882,7);
INSERT INTO casting VALUES (812,5883,10);
INSERT INTO casting VALUES (1634,5883,9);
INSERT INTO casting VALUES (707,5883,11);
INSERT INTO casting VALUES (1093,5884,6);
INSERT INTO casting VALUES (1728,5884,11);
INSERT INTO casting VALUES (728,5884,10);
INSERT INTO casting VALUES (1457,5885,7);
INSERT INTO casting VALUES (58,5885,11);
INSERT INTO casting VALUES (78,5885,13);
INSERT INTO casting VALUES (1028,5886,11);
INSERT INTO casting VALUES (242,5886,7);
INSERT INTO casting VALUES (429,5886,15);
INSERT INTO casting VALUES (1027,5887,12);
INSERT INTO casting VALUES (1026,5887,12);
INSERT INTO casting VALUES (759,5887,6);
INSERT INTO casting VALUES (821,5888,9);
INSERT INTO casting VALUES (240,5888,11);
INSERT INTO casting VALUES (367,5888,11);
INSERT INTO casting VALUES (956,5889,15);
INSERT INTO casting VALUES (295,5889,7);
INSERT INTO casting VALUES (270,5889,11);
INSERT INTO casting VALUES (913,5890,14);
INSERT INTO casting VALUES (1261,5890,7);
INSERT INTO casting VALUES (1624,5890,14);
INSERT INTO casting VALUES (855,5891,6);
INSERT INTO casting VALUES (1363,5891,15);
INSERT INTO casting VALUES (1704,5891,11);
INSERT INTO casting VALUES (1212,5892,6);
INSERT INTO casting VALUES (57,5892,13);
INSERT INTO casting VALUES (373,5892,11);
INSERT INTO casting VALUES (1502,5893,11);
INSERT INTO casting VALUES (1747,5893,14);
INSERT INTO casting VALUES (268,5893,6);
INSERT INTO casting VALUES (1174,5894,15);
INSERT INTO casting VALUES (1341,5894,9);
INSERT INTO casting VALUES (101,5894,10);
INSERT INTO casting VALUES (914,5895,10);
INSERT INTO casting VALUES (1410,5895,13);
INSERT INTO casting VALUES (1373,5895,9);
INSERT INTO casting VALUES (1160,5896,8);
INSERT INTO casting VALUES (466,5896,12);
INSERT INTO casting VALUES (599,5896,13);
INSERT INTO casting VALUES (1514,5897,14);
INSERT INTO casting VALUES (653,5897,8);
INSERT INTO casting VALUES (622,5897,14);
INSERT INTO casting VALUES (315,5898,11);
INSERT INTO casting VALUES (623,5898,6);
INSERT INTO casting VALUES (559,5898,10);
INSERT INTO casting VALUES (1086,5899,9);
INSERT INTO casting VALUES (153,5899,15);
INSERT INTO casting VALUES (406,5899,12);
INSERT INTO casting VALUES (1151,5900,8);
INSERT INTO casting VALUES (1831,5900,11);
INSERT INTO casting VALUES (68,5900,12);
INSERT INTO casting VALUES (1071,5901,7);
INSERT INTO casting VALUES (1401,5901,11);
INSERT INTO casting VALUES (1109,5901,10);
INSERT INTO casting VALUES (1702,5902,14);
INSERT INTO casting VALUES (399,5902,12);
INSERT INTO casting VALUES (628,5902,9);
INSERT INTO casting VALUES (1146,5903,13);
INSERT INTO casting VALUES (482,5903,15);
INSERT INTO casting VALUES (684,5903,8);
INSERT INTO casting VALUES (1395,5904,14);
INSERT INTO casting VALUES (1741,5904,12);
INSERT INTO casting VALUES (121,5904,8);
INSERT INTO casting VALUES (1088,5905,10);
INSERT INTO casting VALUES (1733,5905,9);
INSERT INTO casting VALUES (553,5905,11);
INSERT INTO casting VALUES (1250,5906,7);
INSERT INTO casting VALUES (1588,5906,13);
INSERT INTO casting VALUES (637,5906,10);
INSERT INTO casting VALUES (115,5907,8);
INSERT INTO casting VALUES (227,5907,10);
INSERT INTO casting VALUES (439,5907,15);
INSERT INTO casting VALUES (113,5908,12);
INSERT INTO casting VALUES (512,5908,13);
INSERT INTO casting VALUES (575,5908,7);
INSERT INTO casting VALUES (1009,5909,10);
INSERT INTO casting VALUES (1762,5909,14);
INSERT INTO casting VALUES (104,5909,8);
INSERT INTO casting VALUES (818,5910,8);
INSERT INTO casting VALUES (1657,5910,12);
INSERT INTO casting VALUES (731,5910,12);
INSERT INTO casting VALUES (768,5911,14);
INSERT INTO casting VALUES (1816,5911,13);
INSERT INTO casting VALUES (1570,5911,7);
INSERT INTO casting VALUES (1132,5912,10);
INSERT INTO casting VALUES (187,5912,15);
INSERT INTO casting VALUES (395,5912,9);
INSERT INTO casting VALUES (1250,5913,9);
INSERT INTO casting VALUES (1645,5913,14);
INSERT INTO casting VALUES (475,5913,15);
INSERT INTO casting VALUES (914,5914,13);
INSERT INTO casting VALUES (1622,5914,6);
INSERT INTO casting VALUES (1500,5914,13);
INSERT INTO casting VALUES (1584,5915,7);
INSERT INTO casting VALUES (560,5915,13);
INSERT INTO casting VALUES (576,5915,12);
INSERT INTO casting VALUES (216,5916,8);
INSERT INTO casting VALUES (99,5916,12);
INSERT INTO casting VALUES (164,5916,15);
INSERT INTO casting VALUES (1284,5917,6);
INSERT INTO casting VALUES (91,5917,13);
INSERT INTO casting VALUES (491,5917,11);
INSERT INTO casting VALUES (1747,5918,11);
INSERT INTO casting VALUES (20,5918,7);
INSERT INTO casting VALUES (881,5919,11);
INSERT INTO casting VALUES (1347,5919,6);
INSERT INTO casting VALUES (167,5919,14);
INSERT INTO casting VALUES (1195,5920,14);
INSERT INTO casting VALUES (1367,5920,9);
INSERT INTO casting VALUES (1627,5920,14);
INSERT INTO casting VALUES (1067,5921,10);
INSERT INTO casting VALUES (1778,5921,11);
INSERT INTO casting VALUES (153,5921,8);
INSERT INTO casting VALUES (1806,5922,10);
INSERT INTO casting VALUES (160,5922,13);
INSERT INTO casting VALUES (90,5922,8);
INSERT INTO casting VALUES (1228,5923,9);
INSERT INTO casting VALUES (388,5923,10);
INSERT INTO casting VALUES (714,5923,12);
INSERT INTO casting VALUES (442,5924,15);
INSERT INTO casting VALUES (453,5924,9);
INSERT INTO casting VALUES (882,5925,14);
INSERT INTO casting VALUES (209,5925,8);
INSERT INTO casting VALUES (587,5925,15);
INSERT INTO casting VALUES (227,5926,14);
INSERT INTO casting VALUES (245,5926,8);
INSERT INTO casting VALUES (859,5927,14);
INSERT INTO casting VALUES (1440,5927,6);
INSERT INTO casting VALUES (13,5927,15);
INSERT INTO casting VALUES (1012,5928,6);
INSERT INTO casting VALUES (1235,5928,13);
INSERT INTO casting VALUES (1630,5928,13);
INSERT INTO casting VALUES (1422,5929,7);
INSERT INTO casting VALUES (1795,5929,14);
INSERT INTO casting VALUES (214,5929,12);
INSERT INTO casting VALUES (1281,5930,10);
INSERT INTO casting VALUES (1728,5930,9);
INSERT INTO casting VALUES (114,5930,14);
INSERT INTO casting VALUES (1135,5931,15);
INSERT INTO casting VALUES (226,5931,9);
INSERT INTO casting VALUES (696,5931,11);
INSERT INTO casting VALUES (1022,5932,13);
INSERT INTO casting VALUES (1005,5932,9);
INSERT INTO casting VALUES (517,5932,15);
INSERT INTO casting VALUES (1055,5933,15);
INSERT INTO casting VALUES (465,5933,12);
INSERT INTO casting VALUES (592,5933,6);
INSERT INTO casting VALUES (952,5934,11);
INSERT INTO casting VALUES (1267,5934,14);
INSERT INTO casting VALUES (584,5934,7);
INSERT INTO casting VALUES (816,5935,15);
INSERT INTO casting VALUES (1221,5935,9);
INSERT INTO casting VALUES (298,5935,12);
INSERT INTO casting VALUES (1232,5936,10);
INSERT INTO casting VALUES (63,5936,14);
INSERT INTO casting VALUES (723,5936,9);
INSERT INTO casting VALUES (753,5937,8);
INSERT INTO casting VALUES (1449,5937,15);
INSERT INTO casting VALUES (1431,5937,13);
INSERT INTO casting VALUES (1843,5938,12);
INSERT INTO casting VALUES (300,5938,14);
INSERT INTO casting VALUES (587,5938,8);
INSERT INTO casting VALUES (1534,5939,9);
INSERT INTO casting VALUES (1731,5939,15);
INSERT INTO casting VALUES (528,5939,14);
INSERT INTO casting VALUES (1211,5940,12);
INSERT INTO casting VALUES (349,5940,10);
INSERT INTO casting VALUES (402,5940,8);
INSERT INTO casting VALUES (913,5941,10);
INSERT INTO casting VALUES (1650,5941,8);
INSERT INTO casting VALUES (1567,5942,14);
INSERT INTO casting VALUES (316,5942,9);
INSERT INTO casting VALUES (413,5942,13);
INSERT INTO casting VALUES (933,5943,8);
INSERT INTO casting VALUES (130,5943,12);
INSERT INTO casting VALUES (513,5943,13);
INSERT INTO casting VALUES (1208,5944,10);
INSERT INTO casting VALUES (1818,5944,11);
INSERT INTO casting VALUES (644,5944,9);
INSERT INTO casting VALUES (1688,5945,10);
INSERT INTO casting VALUES (1605,5945,11);
INSERT INTO casting VALUES (542,5945,9);
